Wprowadzenie do programu TubeShaper

TubeShaper to oprogramowanie firmy Hexagon do inspekcji rur z użyciem ramion ROMER Absolute Arms. Jest ono zgodne zarówno z konwencjonalnymi głowicami stykowymi, jak i bezstykowymi sondami do rur firmy ROMER.

Przykład konwencjonalnej głowicy stykowej (z lewej) oraz bezstykowej głowicy do rur ROMER (po prawej)

Korzyści z zastosowania oprogramowania TubeShaper

  • Wszechstronność: TubeShaper został dostosowany do wszystkich wymagań pomiarów związanych z projektowaniem oraz produkcją rur i przewodów. Rozwiązuje problemy inżynierii wstecznej, korekcji, akceptacji oraz kontroli produkcji rur i przewodów rurowych.

  • Łatwość użycia: Nowoczesny interfejs TubeShaper jest łatwy w obsłudze i wymaga jedynie podstawowego przeszkolenia.

  • Szybkość obsługi: TubeShaper został zaprojektowany, aby być tak szybkim, jak to tylko możliwe, pozwalając osiągać operatorom zadowalające rezultaty w możliwie najkrótszym czasie.

Więcej:

Podstawy i terminologia rur

Interfejs TubeShaper

Aktywacja online licencji programu TubeShaper

Korzystanie z klawiszy skrótów

Wyszukiwanie aktualizacji

Ustawienia aplikacji

Narzędzia

Tworzenie nowego projektu

Zapisywanie i eksportowanie projektów

Konfigurowanie giętarki

Edytowanie projektu

Mierzenie rury

Tworzenie elementów

Tworzenie wyrównań

Elementy konstrukcyjne

Wymiary

Raporty

Tryb warsztatowy

1.5
TubeShaper


Podstawy i terminologia rur

Rura (czy przewód rurowy) to element zazwyczaj w kształcie kolistym o średnicy kilku milimetrów do kilkuset milimetrów. Rura może być pusta lub pełna (w takim wypadku nazywa się "Kablem").

Rura, która przeszła przez proces gięcia, składa się z:

  • Szeregu sekcji odcinków prostych zwanych "Odcinkami prostymi".

  • Zakrzywionych sekcji zwanych "zagięciami", które mogą posiadać identyczne łuki lub różne łuki.

  • Komponentu obrotowego o nazwie "Obrót", jaki przechodzi rura podczas procesu gięcia.

  • 1 - Końcówka-A
    2 - Średnica rury
    3 - Odcinek prosty 1 (S1) = Wartość "L”
    4 - Odcinek prosty 2 (S2) = Wartość "L”
    5 - Odcinek prosty 3 (S3) = Wartość "L”
    6 - Kąt gięcia = Wartość "A”
    7 - Odcinek prosty 4 (S4) = Wartość "L”
    8 - Promień gięcia
    9 - Odcinek prosty 5 (S5) = Wartość "L”
    10 - Końcówka B
    11 - Punkty styczne (TP)
    12 - Punkty przecięcia (IP)

Informacje w tym rozdziale dostarczają szczegółów dotyczących charakterystyki rur, wytwarzania rur i testowania rur.

Więcej:

Charakterystyka rury

Wytwarzanie rury


Charakterystyka rury

Rura opisywana jest zawsze w kategoriach osi swoich odcinków prostych, zwanych jako "linia środkowa" rury (czasami określanymi jako "Włókno neutralne"). Promień gięcia to promień zakrzywienia tej linii środkowej.

Rura przedstawiana jest geometrycznie za pomocą następujących terminów:

  • Punkty przecięcia (IP) lub XYZ - Są to punkty, w których przecina się każdy z odcinków prostych i tworzy linię środkową rury. Znajdują się one także w miejscach, w których zdefiniowane są dwa końce linii środkowej odcinka prostego. Punkty te podawane są zwykle przez CAD i przedstawiają teoretyczną ścieżkę rury.

  • LRA - Skrót odnosi się do danych technicznych rury w terminologii gięcia rury i używany jest przez producenta rur przy przesyłaniu do giętarki w celu wykonania procesu gięcia. Aplikacja TubeShaper może przywołać dane LRA z giętarki w celu wykonania korekt danych i przesłania z powrotem do giętarki jako dane CLRA.

    1. L - Długość każdej sekcji odcinka prostego.

      R - Obrót każdego zgięcia zdefiniowany przez kąt między dwoma kolejnymi płaszczyznami.

      A - Kąt gięcia definiowany przez kąt całkowity między dwoma kolejnymi sekcjami odcinków prostych.

  • Punkty styczne (podziałka) lub T1MpT2 - Są to punkty na końcu każdej sekcji odcinka prostego i każdego zgięcia. Przedstawiają obwiednię rury i jest sprawdzana w przyrządzie obróbkowym lub zamocowaniu w celu określenia, czy sekcje odcinków prostych mieszczą się w zdefiniowanej tolerancji obwiedni. Wynikiem tego są dane inspekcji używane do deklaracji rury jako w tolerancji lub też nie. Punkty styczne danego odcinka prostego określa się jako TP1 i TP2.

  • Aby odróżniać punkty styczne wzdłuż rury, określa się je zwykle na podstawie analogicznego odcinka prostego. Na przykład punkty styczne dla trzeciego odcinka prostego rury (S3) można nazwać "S3 TP1" i "S3 TP2".

    Uwaga: Punkty styczne (bardziej niż Punkty przecięcia) są często używane w celu określenia tego, czy rura jest w tolerancji, czy też nie.

  • Delta LRA (ΔLRA) - Różnica między zmierzonymi i teoretycznymi danymi LRA.

  • CLRA - Skorygowane dane długości, promienia, kąta LRA i często bardzo blisko danych LRA. Inaczej niż dane LRA, które są zestawem danych teoretycznych, dane CLRA bazują na danych LRA, ale na danych zmodyfikowanych w celu uzyskania prawidłowej rury. Dane CLRA obliczane są w oparciu o wcześniejsze dane CLRA, Delta LRA i defekty w procesie gięcia.

  • YBC - Termin używany w niektórych giętarkach zamiast LRA, określający te same dane i wartości. Oparty jest na ruchach giętarki i jej własnych danych odniesienia. Komponentami są:

    1. Y - Ruch karetki giętarki przez oś Y, określa długość każdego odcinka prostego. Jest równoznaczny z komponentem "L" danych LRA.

      B - Obrót uchwytu przez B (ruch Y). Określa obrót zdefiniowany przez kąt między dwoma wynikłymi płaszczyznami. Jest równoznaczny z komponentem "R" danych LRA.

      C - Połączone kąty zginania i obrotu przez C (ruch Z). Określa kąt zgięcia zdefiniowany przez całkowity kąt między dwoma kolejnymi odcinkami prostymi. Jest równoznaczny z komponentem "A" danych LRA.

Innymi ważnymi cechami rury są:

  • Końcówka-A - znana również jako Punkt A, to punkt na osi rury, który znajduje się na "pierwszym" końcu rury. Zazwyczaj określa, od którego końca giętarka zaczyna konstruować rurę (a także od którego mierzony jest koniec rury).

  • Przykład punktów Końcówki-A i Końcówki-B rury.

  • Końcówka-B - znana również jako Punkt B "ostatniego" punktu zmierzonego na osi rury. Zazwyczaj określa ostatnio obliczony (i zmierzony) punkt na rurze, wyrażony za pomocą współrzędnych XYZ.

  • Odcinek prosty - Sekcja rury zlokalizowana pomiędzy zgięciami. Począwszy od Końcówki A, konwencja nazewnictwa dla każdego Odcinka prostego to "Odcinek prosty 1", "Odcinek prosty 2", "Odcinek prosty 3" i tak dalej aż do ostatniej prostej zawierającej Końcówkę B. Odcinki proste są często oznaczane jako "S1", "S2", "S3" itd.

  • Punkt przecięcia (IP) - Punkt teoretyczny na przecięciu osi dwóch odcinków prostych rury wyrażony we współrzędnych XYZ. Podobnie jak Punkty styczne, Punkty przecięcia odnoszą się do skojarzonych z nimi odcinków prostych (na przykład "S2 IP1", "S2 IP2").

  • Średnica Rury - Średnica rury samej w sobie (w przypadku takich zastosowań jest to zwykle znana wartość).

  • Promień gięcia - Promień matrycy używanej do gięcia rury, zwykle jest to wartość znana.

Więcej:

Podstawy i terminologia rur

Wytwarzanie rury


Wytwarzanie rury

Rury są zwykle projektowane w systemach CAD, które używają danych współrzędnych XYZ. Jednak giętarki do rur używają innych parametrów podczas gięcia rur. Są to długość (Length), obrót, (Rotation) i kąt (Angle) (LRA).

Wszystkie przemysłowe procesy gięcia korzystają mniej więcej z tej samej procedury:

  1. Rura zostaje umieszczona w uchwycie, który wciąga określoną długość całkowitą rury (pozycja ładowania).

  2. Dla każdego zgięcia wykonywane są następujące ruchy:

    • Karetka przesuwa się na długość sekcji odcinka prostego (L. Dla każdego odcinka prostego, przez jaki przesuwa się karetka, definiowana jest długość segmentu odcinka prostego między zgięciami, co odpowiada ilości wsuniętej do giętarki rury przed każdym zgięciem. Zwykle jest to odległość pomiędzy dwoma Punktami stycznymi poszczególnego odcinka prostego.

      1. Rura podawana jest do giętarki

      2. Rura jest gięta na kolistej matrycy

    • Rura zostaje obrócona (R), co definiuje obrót, jakiemu rura jest poddawana wokół osi odcinka prostego w celu utworzenia zgięć w różnych płaszczyznach. Dla pierwszego zgięcia rury wartość ta wynosi zawsze 0 (zero).

    • Rura zostaje zgięta, a wynikiem tego jest kąt między dwoma odcinkami prostymi po jednej ze stron zgięcia (A).

  3. Podczas procesu gięcia rura przesuwa się przez długość zakrzywionej sekcji.

Niektóre giętarki opisywane są jako "Lewostronne" ("lewoskrętne") lub "Prawostronne" ("Prawoskrętne", "Przeciwne do ruchu zegara" czy czasami "Trigo"). Jest tak, ponieważ gięcie zachodzi do lewej lub prawej i musi być prawidłowo określone w parametrach komunikacji.

Niektóre giętarki różnią się pod tym względem, że to nie rura się obraca, ale korpus zginający. Jednak nie ma to wpływu na działanie aplikacji TubeShaper.

Więcej:

Podstawy i terminologia rur

Charakterystyka rury


Interfejs TubeShaper

Widok ekranu projektu kielicha jest wyświetlany podczas pierwszego uruchomienia aplikacji TubeShaper.

Widok projektu kielicha TubeShaper

Główny widok Ekranu projektu kielicha składa się z następujących sekcji:

  1. Główne menu i pasek tytułu - Zawiera przyciski do włączania i wyłączania Trybu warsztatowego, Opcje narzędzi, Ustawienia aplikacji i Opcje pomocy. Standardowe funkcje do minimalizacji, maksymalizacji okna oraz zamykania aplikacji są także dostępne. Jeśli jesteś w Obszarze roboczym projektu, to nazwa aktualnie otwartego projektu jest wyświetlana w lewym górnym rogu.

  2. Panel menu - Opcje uzyskania dostępu do Projektów, Giętarek i Raportów projektów.

  3. Obszar wykaz projektów - Zestawienie odnośników do zapisanych projektów, które mogą być wyświetlane w widoku kafelkowym lub szczegółowym.

  4. Obszar szczegóły projektu - Wyświetla informacje związane z aktualnie wybranym projektem w obszarze Wykaz projektów.

  5. Pasek menu projektu - Zawiera opcje do tworzenia nowego projektu, a także kopiowania, usuwania, edycji i pomiaru wybranego projektu.

    Uwaga: Mimo, że dostarczony opis odnosi się do Widoku projektu kielicha, są one również istotne dla Widoku kielicha giętarki i Widoku raportów projektów kielicha, gdyż zawierają one podobne sekcje.

Podpowiedzi

Najedź kursorem na przycisk bez tekstu, aby wyświetlić podpowiedź opisującą funkcję przycisku.

Przykład pokazujący podpowiedź po najechaniu na przycisk menu Dostępna jest nowa wersja!

Więcej

Pasek główny menu

Zakładka Menu projektu

Obszar Wykaz projektów

Obszar Szczegóły projektu

Pasek Menu projektu


Główne menu i pasek tytułu

Główne menu i pasek tytułu wyświetla po lewej stronie logo i tytuł TubeShaper.

Prawa strona paska Główne menu i pasek tytułu zawiera zestaw przycisków funkcyjnych i standardowych programu TubeShaper. Przyciski od lewej do prawej:

  1. Dostępna jest nowa wersja! - Ten przycisk jest dostępny tylko wtedy, gdy program wykryje nową wersję. Kliknij, aby pobrać i zainstalować najnowszą wersję TubeShaper. Aby uzyskać szczegóły dotyczące aktualizacji, zobacz rozdział "Wyszukiwanie aktualizacji".

    Tryb warsztatowy - Kliknij, aby przełączyć TubeShaper do trybu warsztatowego. Aby uzyskać szczegóły dotyczące pracy w trybie warsztatowym, zobacz rozdział „Tryb warsztatowy".

    Przycisk
    Narzędzia - Po kliknięciu, zostanie wyświetlone okno dialogowe Narzędzia. To okno dialogowe służy do pomiaru różnych parametrów rur lub przewodów rurowych, takich jak długość, promień krzywizny i średnica. Używany w połączeniu z wzorcem kalibracyjnym pozwala korzystać z zakładki Odcinek prosty lub Średnica rur, aby potwierdzić dokładność systemu pomiarowego. Szczegółowe informacje na temat okna dialogowego Narzędzia, patrz wątek „Narzędzia”.

    Ustawienia aplikacji - Wyświetla okno dialogowe TubeShaper TubeShaper, pozwalając zmienić wygląd i opcje aplikacji TubeShaper. Patrz wątek "Ustawienia aplikacji" w celu uzyskania szczegółów. Powyższe ustawienia są stosowane do wszystkich nowych projektów TubeShaper.

    Uwaga: Jeśli chcesz zmienić właściwości konkretnego projektu rury, zmień właściwości otwartego projektu przez slide-out panel Widok właściwości projektu.

    Pomoc - Po kliknięciu pojawi się następujące menu rozwijane.

    1. Pomoc - Po kliknięciu pojawia się dokumentacja pomocy programu TubeShaper.

      Materiały instruktażowe - Po kliknięciu pojawia się okno Eksploratora Windows, które wyświetla folder Tutorials z biblioteką plików instruktażowych w formacie PDF. Folder Tutorials znajduje się w katalogu głównym folderu instalacyjnego programu TubeShaper.

      O programie - Po kliknięciu pojawiają się informacje o bieżącej wersji aplikacji TubeShaper.

      Wyszukaj aktualizacje - Po kliknięciu pojawia się okno dialogowe Aktualizacja TubeShaper. Zostaje nawiązane połączenie z serwerem pobierania firmy Hexagon (jeśli istnieje połączenie z internetem), podczas którego sprawdzana jest dostępność aktualizacji dla aplikacji. Szczegółowe informacje o aktualizacji programu TubeShaper znajdują się w temacie "Wyszukiwanie aktualizacji z menu głównego” w rozdziale "Wyszukiwanie aktualizacji".

    Standardowe przyciski okna od lewej do prawej:

    1. Minimalizuj - Minimalizuje obecne okno aplikacji TubeShaper do paska stanu.

      Maksymalizuj - Maksymalizuje obecne okno aplikacji TubeShaper.

      Zamknij - Zamyka program TubeShaper.

Więcej

Zakładka Menu projektu

Obszar Wykaz projektów

Obszar Szczegóły projektu

Pasek Menu projektu


Panel wyboru widoku kielicha

Panel wyboru widoku kielicha zawiera łącza do trzech następujących paneli TubeShaper:

  1. Projekty - Ekran projektu kielicha wyświetli listę wszystkich zapisanych projektów TubeShaper. Pojedyncze kliknięcie w obszarze Wykaz projektów wyświetli jego szczegóły w obszarze Szczegóły projektu. Możesz tworzyć nowe projekty i wybierać istniejące. Po zaznaczeniu, obszar daje możliwość skopiowania, usunięcia, edytowania, zmierzenia lub podejrzenia projektu.

    Giętarki - Wyświetla ekran z dostępnymi kielichami giętarki, pokazujący listę wszystkich interfejsów gięcia na maszynie, zapisanych w programieTubeShaper. Aby uzyskać szczegółowe informacje na temat tworzenia i konfiguracji interfejsów giętarki, patrz wątek „Konfigurowanie giętarki”.

    Raporty - Wyświetla ekran z dostępnymi kielichami giętarki, pokazujący listę wszystkich utworzonych projektów rur. Kliknij na jeden z projektów, aby wyświetlić listę wszystkich raportów utworzonych dla wybranego projektu. Aby uzyskać szczegółowe informacje jak przeglądać, tworzyć, edytować, zapisywać i drukować raporty, patrz rozdział „Raporty”.

Więcej

Pasek główny menu

Obszar Wykaz projektów

Obszar Szczegóły projektu

Pasek Menu projektu


Obszar Wykaz projektów

Obszar Wykaz projektów składa się z listy projektów aktualnie zapisanych rur. Pole Wyszukiwanie projektów znajduje się w lewym górnym rogu ekranu.

Obszar Wykaz projektów TubeShaper na ekranie widoku kielicha

Wykaz może być wyświetlany w dwóch widokach:

  • Kliknij przycisk [image] Widok kafelkowy . Pliki projektu są wyświetlane w postaci kafelków, jak pokazano powyżej.

  • Kliknij przycisk [image] Zobacz szczegóły . Pliki projektu są wyświetlane w widoku szczegółowym, jak pokazano poniżej:

Lokalizowanie określonego projektu

Jeśli jest więcej projektów niż można zobaczyć w obszarze wykazu, pojawia się pionowy pasek przewijania do ręcznego przewijania widoku giętarek.

Innym sposobem zlokalizowania konkretne projektu jest użycie pola Filtr.

Wprowadź nazwę lub część nazwy projektu w polu Filtr. Lista jest aktualizowana dynamicznie wraz ze znajdowanymi pozycjami. Wyświetlane są wszystkie projekty, które zawierają wprowadzone znaki - wszystkie inne są ukryte.

Tworzenie nowego projektu

Istnieją dwa sposoby tworzenia nowego projektu, obydwa znajdują się w lewym dolnym polu obszaru Wykazu projektów:

  • Kliknij Nowy projekt po lewej stronie na dole, aby wyświetlić obszar roboczy Nowego projektu.

  • Kliknij Nowy projekt z importowaniem, aby wyświetlić obszar roboczy nowego projektu. Pojawi się okno dialogowe z monitem o podanie nazwy i lokalizacji modelu CAD, który ma być zaimportowany do nowego projektu.

Otwieranie projektu

Dostępne są dwa sposoby otwierania istniejącego projektu rury:

  • Podwójne kliknięcie na projekt w obszarze Wykaz projektów wyświetli go w Obszarze roboczym.

  • Pojedyncze kliknięcie kafelek projektu w obszarze Wykaz projektów i kliknięcie Edytuj znajdujące się po prawej stronie Pasek menu projektu. Projekt jest wyświetlany w Obszarze roboczym.

Więcej

Tworzenie nowego projektu

Tworzenie nowego projektu z importowaniem

Edytowanie projektu

Pasek główny menu

Zakładka Menu projektu

Obszar Szczegóły projektu

Pasek Menu projektu


Obszar Szczegóły projektu

Obszar Szczegóły projektu wyświetla informacje na temat aktualnie wybranego projektu. Wyświetlane informacje to:

  1. data utworzenia - Pierwotny termin utworzenia projektu rury.

    utworzony przez - Login osoby zalogowanej do komputera, która stworzyła projekt rury.

    zmodyfikowany - Data i znacznik czasu ostatniej edycji projektu rury.

    Plik CAD - Nazwa pliku CAD, który został utworzony lub zaimportowany do projektu rury.

    Giętarka - Nazwa giętarki związanej z projektem.

    instrukcja - Instrukcje, notatki lub komentarze typowe dla projektu rury. Możesz wprowadzić tekst do sekcji Ogólne z slide-out panelu Właściwości projektu/rury, kiedy projekt jest otwarty w Obszarze roboczym projektu. Szczegółowe informacje na temat slide-out panelu Właściwości projektu/rury, patrz wątek „Właściwości projektu/rury”.

Podczas pierwszego uruchomienia TubeShaper, program wybierze domyślnie pierwszy projekt z obszaru Wykaz projektów.

Kliknięcie na dowolnym projekcie z obszaru Wykaz projektów powoduje wyświetlenie jego szczegółów.

Aktualizacja listy miniatur projektu

Rura wyświetlana w obszarze Szczegóły projektu jest widokiem na żywo pliku CAD. Podczas obracania plików CAD, widok zostanie automatycznie dopasowany do obszaru wyświetlania.

Aby zmienić miniaturę projektu w obszarze Listy projektów:

  1. Obróć plik CAD w obszarze Szczegóły projektu do najlepszego widoku.

  2. Kliknij przycisk [image] Użyj jako miniaturki . Dołączone do projektu obrazy zostały zaktualizowane w obszarze Wykaz projektów.

Więcej

Pasek główny menu

Zakładka Menu projektu

Obszar Wykaz projektów

Pasek Menu projektu


Pasek Menu projektu

Pasek Akcje dostarcza następujących opcji:

  1. Nowy projekt - Wyświetla nowy projekt w nowym Obszarze roboczym.

    Nowy projekt z importowaniem - Kliknięcie na łącze Nowy projekt z importowaniem wyświetli okno dialogowe Przeglądaj, aby znaleźć plik CAD do zaimportowania modelu CAD. Po wybraniu pliku CAD, kliknij przycisk Otwórz. Model CAD zostanie otwarty i wyświetlony w nowym Obszarze roboczym projektu.

    Kopiuj - Aby utworzyć kopię wybranego pliku ze zmienioną nazwą, wybierz z okna dialogowego Kopiuj projekt. Kliknij OK, aby utworzyć kopię projektu z nową nazwą. Nowy projekt jest wymieniony w obszarze „Wykaz projektów”.

    Usuń - Wyświetla okno dialogowe Usuń projekt w celu usunięcia aktualnie wybranego projektu.

    Otwórz - Otwiera wybrany projekt w obszarze roboczym. Przed wykonaniem pomiaru można edytować dane rury, pomiaru i giętarki można edytować.

    Zmierz - Otwiera wybrany projekt w Obszarze roboczym oraz automatycznie łączy program TubeShaper z ramieniem ROMER Absolute Arm, bezpośrednio do pomiaru.

Więcej

Pasek główny menu

Zakładka Menu projektu

Obszar Wykaz projektów

Obszar Szczegóły projektu


Aktywacja online licencji programu TubeShaper

Uwaga: Aby aktywować licencję offline, zobacz temat "Proces uzyskiwania licencji w trybie offline w pomocy aplikacji Client License Management (CLM).

TubeShaper podczas uruchamiania sprawdza ważność licencji. Jeśli nie odnajdzie ważnej licencji podczas uruchamiania, pojawi się następujący komunikat:

Aby aktywować licencję online:

  1. Wprowadź 25 cyfrowy kod alfanumeryczny ID uprawnieniarozróżniający wielkość liter, który został dostarczony wraz z nośnikiem instalacyjnym lub uzyskany od przedstawiciela Hexagon Metrology

  2. Kliknij przycisk Aktywuj, aby rozpocząć proces aktywacji. Jeśli klikniesz Wyjdź, aplikacja TubeShaper zostaje automatycznie zamknięta.

    Po pozytywnym zakończeniu procesu aktywacji program TubeShaper jest gotowy do użycia.

  3. Jeśli z jakiegoś powodu aktywacja nie zostanie pozytywnie ukończona, sprawdź ID uprawnienia, aby się upewnić, że zostało prawidłowo wprowadzone. Zauważ, że ID rozróżnia wielkość znaków. Jeśli nadal masz problemy, skontaktuj się z przedstawicielem Hexagon w celu rozwiązania tego problemu.

Więcej:

Wprowadzenie do programu TubeShaper

Interfejs TubeShaper

Wyszukiwanie aktualizacji


Korzystanie z klawiszy skrótów

Tabela ta stanowi łatwe źródło odniesienia dostępnych skrótów klawiatury. Aby uzyskać określone informacje dotyczące funkcji każdej opcji, zobacz odpowiedni rozdział dokumentacji.

Klawisz skrótu

Opis

Widok raportu

Ctrl+B

Powrót do ekranu widoku Raportów kielicha, jeśli raport został otwarty bezpośrednio z ekranu Raportów kielicha.

Jeśli raport został otwarty z zakładki Raportu po otwarciu projektu, program powraca do widoku Raportów kielicha.

Ctrl+E

Otwiera okno dialogowe Eksport.

Ctrl+P (lub klawisza Drukuj)

Otwiera okno dialogowe Drukuj.

Ctrl+S

Automatycznie zapisuje aktualnie otwarty raport

Ctrl+W

Wyświetla Obszar roboczy projektu dla aktualnie otwartego raportu projektu

Widok projektu

Ctrl+B

Powrót do poprzedniego ekranu głównego Projektu lub Widoku raportu, który był wyświetlany

Ctrl+R

Wyświetla ekran widok Raportu dla aktualnie otwartego projektu

Ctrl+S

Automatycznie zapisuje aktualnie otwarty projekt

Ctrl+Z

Automatycznie dopasowuje powiększenie grafiki na ekranie Widoku projektu


Wyszukiwanie aktualizacji

Można wyszukiwać aktualizacje aplikacji TubeShaper, korzystając z następujących sposobów:

  • Włącz opcję Wyszukuj nowe wersje podczas uruchamiania w Ustawieniach aplikacji. Aby uzyskać szczegóły dotyczące sposobów wyszukiwania najnowszej wersji aplikacji TubeShaper podczas uruchamiania, zobacz temat "Wyszukuj nowe wersje podczas uruchamiania".

  • Wyszukaj ręcznie aktualizacje przez opcję menu Pomoc/Informacje o programie [image].

Więcej:

Wyszukuj nowe wersje podczas uruchamiania

Wyszukuj aktualizacje z Menu głównego

Pasek główny menu


Wyszukuj nowe wersje podczas uruchamiania

Opcja Wyszukuj nowe wersje podczas uruchamiania to funkcja, którą można włączyć lub wyłączyć w dowolnym czasie. Po jej włączeniu przy każdym uruchomieniu programu TubeShaper sprawdzany jest serwer Hexagon, aby określić, czy jest dostępna do pobrania i instalacji nowa wersja programu TubeShaper. Przycisk Dostępna jest nowa wersja! wyświetlany jest po lewej stronie paska menu głównego, gdy pojawi się nowa wersja.

Pasek Menu głównego programu TubeShaper z przyciskiem Dostępna jest nowa wersja!

Aby włączyć funkcję Wyszukuj nowe wersje podczas uruchamiania:

  1. Kliknij przycisk Ustawienia aplikacji [image] na pasku Menu główne, aby wyświetlić okno dialogowe Ustawienia aplikacji.

  2. Kliknij zakładkę Zaawansowane.

    Okno dialogowe Ustawienia aplikacji

  3. Zaznacz pole wyboru Wyszukuj nowe wersje podczas uruchamiania.

Jeśli zostanie zaznaczone, przy każdym uruchomieniu aplikacji TubeShaper program ten sprawdza serwer pobierania Hexagon, czy są dostępne do pobrania i zainstalowania jakieś nowe aktualizacje.

Aby pobrać i zainstalować nową wersję:

  1. Kliknij przycisk Dostępna jest nowa wersja! na pasku menu głównego. Pojawi się okno dialogowe Aktualizacje.

    Okno dialogowe Aktualizacje oprogramowania Hexagon

    Okno dialogowe Aktualizacje oprogramowania Hexagon

  2. Po wyświetleniu szczegółów nowej wersji kliknij Pobierz aktualizację, aby pobrać najnowszą wersję programu TubeShaper.

  3. Po ukończeniu pobierania kliknij Zainstaluj aktualizację, aby zainstalować pobrany pakiet aktualizacji. Aktualizacja rozpoczyna się automatycznie a program TubeShaper zostaje zamknięty i uruchomiony ponownie po ukończeniu aktualizacji.

    Najnowsza wersja programu TubeShaper jest teraz zainstalowana w systemie.

Więcej:

Wyszukiwanie aktualizacji

Wyszukuj aktualizacje z Menu głównego

Pasek główny menu


Wyszukuj aktualizacje z Menu głównego

TubeShaper :Home | Wprowadzenie do programu TubeShaper | Wyszukiwanie aktualizacji | Wyszukuj aktualizacje z Menu głównego

Wyszukiwanie aktualizacji z menu głównego

Możesz ręcznie wyszukiwać aktualizacje aplikacji TubeShaper z menu głównego.

  1. Kliknij przycisk Pomoc/Informacje o programie [image], aby wyświetlić następujące menu:

    Menu rozwijane Pomoc/Informacje o programie

  2. Kliknij opcję Wyszukaj aktualizacje, aby wyświetlić okno dialogowe Aktualizacje. Jeśli dostępna jest aktualizacja, jej szczegóły pojawią się w oknie dialogowym.

    Okno dialogowe Aktualizacje oprogramowania Hexagon

  3. Po wyświetleniu szczegółów nowej wersji kliknij Pobierz aktualizację, aby pobrać najnowszą wersję programu TubeShaper.

  4. Po ukończeniu pobierania kliknij Zainstaluj aktualizację, aby zainstalować pobrany pakiet aktualizacji. Aktualizacja rozpoczyna się automatycznie a program TubeShaper zostaje zamknięty i uruchomiony ponownie po ukończeniu instalacji.

    Najnowsza wersja programu TubeShaper jest teraz zainstalowana w systemie.

Więcej:

Wyszukiwanie aktualizacji

Wyszukuj nowe wersje podczas uruchamiania

Pasek główny menu


Ustawienia aplikacji

Kliknij przycisk Ustawienia aplikacji [image] na pasku Menu główne, aby wyświetlić okno dialogowe Ustawienia aplikacji.

Okno dialogowe Ustawienia aplikacji posiada cztery zakładki używane do zmiany różnych ustawień programu TubeShaper.

  • Użyj zakładki Ogólne, aby zdefiniować:

    • Wyświetlany język

    • Liniowe i kątowe jednostki pomiarowe

    • Stopień dokładności pomiaru

    • Zapis etykiety dla wyświetlania danych LRA.

    • Domyślne ustawienia dla projektów, rur i raportów

Aby uzyskać szczegóły dotyczące zakładki Ogólne, zobacz temat "Ustawienia aplikacji - zakładka Ogólne".

  • Użyj zakładki Widoczność, aby zdefiniować preferencje wyświetlania podczas pracy w obszarze roboczym projektu. Aby uzyskać szczegóły dotyczące zakładki Widoczność, zobacz temat "Ustawienia aplikacji - zakładka Widoczność".

  • Użyj zakładki Wyświetlacz, aby dostosować grafikę podczas pracy w obszarze roboczym projektu. Aby uzyskać szczegóły dotyczące zakładki Wyświetlacz, zobacz temat "Ustawienia aplikacji - zakładka Wyświetlacz".

  • Użyj zakładki Ścieżki, aby ustawić lokalizacje zapisywania dla projektów rur, giętarki oraz raportów. Aby uzyskać szczegóły dotyczące zakładki Ścieżki, zobacz temat "Ustawienia aplikacji - zakładka Ścieżki".

  • Użyj zakładki Elementy, aby zdefiniować domyślne tolerancje elementów. Aby uzyskać szczegóły dotyczące zakładki Elementy, zobacz temat "Ustawienia aplikacji - zakładka Elementy".

  • Użyj zakładki Zaawansowane, aby ustawić hasło dostępu, wyszukiwanie aktualizacji przy uruchamianiu oraz włączyć logowanie aplikacji TubeShaper. Aby uzyskać szczegóły dotyczące zakładki Zaawansowane, zobacz temat Ustawienia aplikacji - zakładka Zaawansowane".

Kliknij OK, aby zapisać wprowadzone zmiany, lub kliknij Anuluj, aby opuścić okno dialogowe.

Więcej:

Ustawienia aplikacji - zakładka Ogólne

Ustawienia aplikacji - zakładka Widoczność

Ustawienia aplikacji - zakładka Wyświetlacz

Ustawienia aplikacji - zakładka Ścieżki

Ustawienia aplikacji - zakładka Elementy

Ustawienia aplikacji - zakładka Zaawansowane


Ustawienia aplikacji - zakładka Ogólne

Dostępne są następujące opcje:

Język - Wybierz język, który ma być używany przez aplikację TubeShaper z listy rozwijanej Język. Kliknij Gotowe, aby zmienić tekst interfejsu użytkownika na wybrany język.

Jednostki - Ustawia jednostki liniowe i kątowe, jakie są używane do pomiarów przez aplikację TubeShaper.

Wyświetlane miejsca po przecinku - Wprowadź liczbę miejsc dziesiętnych, które mają być pokazywane w projekcie dla jednostek mm i cali.

Etykieta LRA - Znaki reprezentujące dane LRA. Jest to minimalnie jeden znak, a maksymalnie trzy znaki. Wartość domyślna to "LRA".

Ustawienia domyślne nowego projektu - Ta sekcja zapewnia następujące opcje:

  • Kliknij Projekty/Rury, aby zobaczyć i ustawić domyślne opcje projektu dla Wszystkich nowych projektów. Aby ustawić opcje, które mają wpływ tylko na aktualnie otwarty projekt, zobacz temat "Widok właściwości projektu".

  • Kliknij Raporty, aby zobaczyć i ustawić opcje domyślne raportu dla wszystkich nowych raportów. Aby ustawić opcje tylko dla aktualnie otwartego raportu, zobacz sekcję "Opcje raportu" w rozdziale "Raporty".

Więcej:

Ustawienia aplikacji

Wartości domyślne projektu/rury

Opcje raportu


Ustawienia aplikacji - Ustawienia domyślne projektu

TubeShaper :Home | Wprowadzenie do programu TubeShaper | Ustawienia aplikacji | Ustawienia aplikacji - zakładka Ogólne | Wartości domyślne projektu/rury

Ustawienia aplikacji - Ustawienia domyślne projektów/rur

Z sekcji Ustawienia domyślne nowego projektu na głównym ekranie Ustawienia aplikacji kliknij Projekty/Rury, aby wyświetlić okno dialogowe Wartości domyślne projektu/rury.

Ustawienia i wartości wprowadzone przez to okno dialogowe mają zastosowanie do wszystkich nowych projektów.

Uwaga: Aby wprowadzić zmiany, które mają zastosowanie tylko do aktualnie otwartego projektu, zobacz temat "Właściwości opcji raportu" w sekcji pomocy "Widok właściwości projektu/rury".

Można ustawić następujące wartości i ustawienia domyślne aplikacji dla projektu/rury:

Opcje raportu - Ta sekcja definiuje domyślne opcje raportu, jakie można ustawić.

  • Utwórz raport automatycznie - Gdy zostanie zaznaczone, raport tworzony jest za każdym razem, kiedy mierzona jest rura.

  • Automatycznie utwórz raport CSV - Gdy zaznaczone, raport CSV (Wartości rozdzielone przecinkami) jest tworzony za każdym razem, gdy jest mierzona rura.

  • Automatycznie utwórz raport PDF - Gdy zaznaczone, raport CSV (Przenośny format dokumentu) jest tworzony za każdym razem, gdy jest mierzona rura.

  • Jednostki - Wybierz jednostki liniowe, w jakich chcesz wyświetlać zmierzone wartości danych dla nowych raportów. Jeśli na przykład rura została zmierzona w mm, ale chcesz, żeby w raporcie była wyświetlana w calach, wybierz opcję Cale. Jednostki miary będą konwertowane z mm na cale (jeśli trzeba) dla wszystkich nowych raportów.

  • Jednostki - Wybierz jednostki kątowe, w jakich chcesz wyświetlać zmierzone wartości danych dla nowych raportów. Jeśli na przykład rura została zmierzona w stopniach, ale chcesz, żeby w raporcie była wyświetlana w radianach, wybierz opcję Rad. Jednostki miary będą konwertowane ze stopni na radiany (jeśli trzeba) dla wszystkich nowych raportów.

Aby uzyskać szczegóły dotyczące tego, jak konfigurować raport wyjściowy (do zapisywania, eksportowania lub drukowania), zobacz temat "Właściwości opcji raportu".

Tolerancje - Ta sekcja używana jest do ustawiania wartości projektu dotyczących wyświetlanych tolerancji. Aby uzyskać informacje dotyczące właściwości tolerancji, zobacz temat "Właściwości tolerancji".

Opcje inspekcji - Ta sekcja używana jest do ustawiania opcji wyświetlanej inspekcji oraz wartości pokrewnych. Aby uzyskać więcej informacji o ustawianiu opcji inspekcji, zobacz temat "Właściwości opcji inspekcji".

Opcje korekcji - Sekcja ta używana jest do ustawiania wyświetlanych opcji korekcji oraz wartości pokrewnych. Aby uzyskać więcej informacji dotyczących opcji korekcji, zobacz temat "Właściwości opcji korekcji".

Rożne - Ta sekcja jest używana, aby włączyć lub wyłączyć opcję Użyj wartości sumarycznej R. Szczegółowe informacje na temat tej opcji, patrz wątek „Różne właściwości”
.

Kliknij OK, aby zapisać wszelkie wprowadzone zmiany i powrócić do okna dialogowego Ustawienia aplikacji. Kliknij Anuluj, aby wyjść bez zapisywania.

Więcej:

Zakładka Ogólne ustawień aplikacji

Ustawienia aplikacji - opcje raportu


Ustawienia aplikacji - Ustawienia domyślne raportu

TubeShaper :Home | Wprowadzenie do programu TubeShaper | Ustawienia aplikacji | Ustawienia aplikacji - zakładka Ogólne | Opcje raportu

Ustawienia aplikacji - opcje raportu

Z sekcji Ustawienia domyślne nowego projektu na głównym ekranie Ustawienia aplikacji kliknij Raporty, aby wyświetlić okno dialogowe Opcje raportu.

Ustawienia i wartości wprowadzone za pomocą okna dialogowego Opcje raportu mają zastosowanie do wszystkich nowych raportów.

Uwaga: Aby wprowadzić zmiany, które mają zastosowanie tylko do aktualnie otwartego projektu, zobacz temat "Opcje raportu" w rozdziale "Utwórz nowy raport".

Klikaj pole wyboru po prawej stronie każdej z etykiet opcji, aby je zaznaczyć. Dostępne są następujące sekcje raportu:

  • Logo firmy

  • Widok CAD

  • Dane PS (dane punktu stycznego)

  • Statystyka końcowa

  • CLRA

  • LRA

  • ALRA (Absolutna długość, obrót, kąt)

  • XYZ

  • Elementy

  • Właściwości rury

  • Wymiary

Opcje raportu z wieloma pozycjami posiadają trzy ustawienia:

  • Jeśli pole wyboru zawiera znacznik [image], zaznaczane są wszystkie opcje w grupie.

  • Jeśli polem wyboru jest ramka wypełniona kolorem [image], zaznaczane są poszczególne opcje w grupie.

  • Jeśli to pole wyboru jest puste [image], żadne pozycje w grupie nie zostają wybrane.

Aby zmienić kolejność sekcji w raporcie, klikaj i przeciągaj każdą sekcję w oknie dialogowym Opcje raportu, organizując je w żądanej kolejności. Wszystkie nowe raporty wyświetlane są potem w oparciu o dokonane zmiany.

Kliknij Gotowe, aby zapisać wszelkie wprowadzone zmiany i powrócić do okna dialogowego Ustawienia aplikacji. Kliknij Anuluj, aby wyjść bez zapisywania.

Aby uzyskać szczegóły dotyczące ustawiania opcji raportowania, zobacz sekcję „Opcje raportowania" w rozdziale „Raporty".

Więcej:

Ustawienia aplikacji - zakładka Ogólne

Ustawienia aplikacji - Ustawienia domyślne projektu/rury


Ustawienia aplikacji - zakładka Widoczność

TubeShaper :Home | Wprowadzenie do programu TubeShaper | Ustawienia aplikacji | Ustawienia aplikacji - zakładka Widoczność

Ustawienia aplikacji - zakładka Ścieżki

Zakładka Widoczność dostarcza opcji włączania i wyłączania etykiet w obszarze roboczym projektu.

  1. Etykieta Widoczność - Po zaznaczeniu pola wyboru Pokaż etykiety można konfigurować etykiety dla wymienionych komponentów rury:

    • Wł - Etykiety są zawsze wyświetlane

    • Wył - Etykiety nie są wyświetlane

    • Auto - Etykiety wyświetlane są automatycznie, gdy wyświetlany jest analogiczny panel siatki danych

    Punkty przecięcia - Zaznacz odpowiednie pola wyboru, aby wyświetlić etykiety punktów przecięcia:

    1. Zaznacz pole wyboru Zmierzone lub Odchyłki, aby w razie potrzeby pokazać lub ukryć etykiety punktów zmierzonych lub odchyleń punktów przecięcia.

Więcej:

Ustawienia aplikacji


Ustawienia aplikacji - zakładka Wyświetlacz

Zakładka Wyświetlacz pozwala dostosować sposób wyświetlania grafiki podczas pracy w Obszarze roboczym.

  1. Motyw - Możesz przełączać między jasnym i ciemnym motywem aplikacji TubeShaper. Możesz zaznaczyć pole wyboru Powiększony, aby wyświetlać tekst i ikony w większym widoku, podobnie do trybu warsztatowego. Aby uzyskać szczegóły dotyczące trybu warsztatowego aplikacji TubeShaper, zobacz rozdział "Tryb warsztatowy".

    Ulepsz grafikę - Ustawia szerokość linii rysowanych elementów. Zaznacz to pole wyboru, aby włączyć tę funkcję, następnie wybierz opcję z listy Grubość wyświetlania, aby ustawić żądaną wartość grubości.

    Przeźroczystość - Ustawia wartość procentową przeźroczystości dla grafiki rury - im wyższa wartość procentowa, tym bardziej przeźroczysta będzie wyświetlana grafika. Regulacja suwakiem może bardziej lub mniej uwidocznić linię środkową na ustawieniu widoku grafiki. Aby uzyskać szczegóły dotyczące obszaru widoku graficznego projektu rury, zobacz temat Widok obszaru roboczego.

    Możesz użyć palety kolorów do ustawienia koloru dla grafiki i wskaźników obszaru roboczego. Opcje palety kolorów to:

    1. Kolor CAD - Definiuje kolor wszelkich zaimportowanych obiektów CAD w obszarze roboczym.

      Kolor nominalny - Definiuje kolor rury nominalnej i elementów nominalnych w obszarze roboczym.

      Kolor zmierzonych - Definiuje kolor zmierzonej rury i zmierzonych elementów w obszarze roboczym.

      Kolor podświetlenia - Definiuje kolor aktywnie wybranej rury lub elementu.

      Kolor wskaźnika pomiaru - Definiuje kolor dla bardziej określonego regionu pomiaru podświetlonej części rury.

      Kolor niekompletnych - Definiuje kolor niekompletnej rury.

Więcej:

Ustawienia aplikacji


Ustawienia aplikacji - zakładka Ścieżki

Opcje zakładki Ścieżki definiują lokalizację zapisywania plików.

Opcje ścieżki plików programu TubeShaper są następujące:

  1. Ścieżka projektów - Definiuje lokalizację zapisywania plików programu TubeShaper.

    Ścieżka giętarek - Definiuje lokalizację zapisywania plików giętarek programu TubeShaper.

    Ścieżka raportów - Definiuje lokalizację zapisywania plików raportu programu TubeShaper.

    Wprowadź ręcznie ścieżkę lub kliknij przycisk Przeglądaj [image] aby wyświetlić okno dialogowe Przeglądaj w poszukiwaniu folderu, którego możesz użyć w celu przejścia do określonej lokalizacji folderu.

Więcej:

Ustawienia aplikacji


Ustawienia aplikacji - zakładka Elementy

Użyj zakładki Elementy, aby ustawić domyślne wartości tolerancji elementów dla X, Y, Z, średnica, długość, kąt i odległość 3D.

Więcej:

Ustawienia aplikacji


Ustawienia aplikacji - zakładka Zaawansowane

Zakładka Zaawansowane posiada następujące funkcje:

  1. Pole wyboru Włącz ochronę hasłem - Gdy zostanie zaznaczone, wyświetlane jest okno dialogowe Ustaw hasło.

    Wprowadź hasło i kliknij OK, aby zapisać. Pamiętaj o bezpiecznym przechowywaniu hasła, aby było dostępne, gdy jest potrzebne.

    Uwaga: Jeśli zapomniałeś hasła, skontaktuj się ze Wsparciem technicznym Hexagon w celu uzyskania tymczasowego hasła. Po otrzymaniu tymczasowego hasła kliknij przycisk Ustawienia aplikacji, a następnie kliknij Zmień hasło i wprowadź tymczasowe hasło. Następnie pojawią się instrukcje z prośbą o dwukrotne wprowadzenie nowego hasła.

    Informacje o kontakcie z przedstawicielem Wsparcia technicznego Hexagon

    Wsparcie techniczne online świadczone jest na stronie internetowej http://hexagonmi.us/contact-us lub www.pcdmis.com.

    Można się także skontaktować ze wsparciem technicznym Hexagon pod numerem 1-800-343-7933.

    Pole wyboru Wyszukuj nowe wersje przy uruchamianiu - Po zaznaczeniu i przy aktywnym połączeniu z internetem program TubeShaper łączy się każdorazowo z serwerem Hexagon Metrology, aby sprawdzić, czy istnieje nowa wersja do pobrania i zainstalowania. Aby uzyskać szczegóły dotyczące aktualizacji, zobacz rozdział "Wyszukiwanie aktualizacji".

    Pole wyboru Włącz logowanie - Po jego zaznaczeniu TubeShaper zapisuje w dzienniku informacje dotyczące problemów, które mogły wystąpić. Plik dziennika można następnie przesłać do Pomocy technicznej Hexagon w celu uzyskania pomocy przy usuwaniu błędów z systemu. Użyj pola Ścieżka pliku dziennika, aby wprowadzić lokalizację, lub użyj przycisku Przeglądaj, aby zmienić lokalizację przechowywania pliku dziennika.

Więcej:

Ustawienia aplikacji


Narzędzia

Kliknij przycisk Narzędzia [image] na pasku Menu główne.

Otwórz okno narzędzi

Okno dialogowe Narzędzia służy do pomiaru różnych parametrów rur lub przewodów rurowych, takich jak długość, promień gięcia i średnica. Używany w połączeniu z wzorcem kalibracyjnym pozwala korzystać z zakładki Odcinek prosty lub Średnica rur, aby potwierdzić dokładność systemu pomiarowego.

Dostępne są następujące opcje z zakładek:

  1. Zakładka Średnica rury - Służy do pomiaru nieznanej średnicy rury lub przewodów rurowych. W przypadku korzystania z tej opcji na wzorcu kalibracyjnym, można ustalić dokładność systemu pomiarowego. Możesz również użyć zakładki Średnica rury do inżynierii wstecznej rury.

    Zakładka Odcinek prosty - Służy do pomiaru długości odcinka prostego rury lub przewodów rurowych. W przypadku korzystania z tej opcji na wzorcu kalibracyjnym, można ustalić dokładność systemu pomiarowego. Szczegółowe informacje na temat okna dialogowego Odcinek prosty, patrz wątek „Odcinek prosty”.

    Narzędzie Odcinek prosty jest czasami konieczne do określenia sprężynowania. Obliczona długość odcinka prostego rury będzie wartością Długość cięcia w zakładce Sprężynowanie. Szczegółowe informacje na temat okna dialogowego Sprężynowanie, patrz wątek „Sprężynowanie".

    Zakładka Promień gięcia - Służy do pomiaru nieznanego promienia gięcia na rurach lub przewodach rurowych. Opcja ta jest przydatna podczas inżynierii wstecznej rury.

Szczegóły dotyczące każdej karty można znaleźć w poszczególnych wątkach niniejszego rozdziału.

Więcej:

Zakładka Średnica rury

Zakładka Odcinek prosty

Zakładka Promień gięcia


Zakładka Średnica rury

Aby zmierzyć odcinek prosty:

  1. Kliknij przycisk Narzędzia [image] na pasku Menu główne.

  2. Kiedy zostanie wybrana zakładka Średnica rury pojawi się ekran Średnica rury

  3. Kliknij przycisk [image] Zmierz i postępuj według instrukcji u dołu okna dialogowego, aby zmierzyć dwa miejsca walca, celem ustalenia jego średnicy.

    Szczegóły dotyczące standardowych funkcji trójprzyciskowego ramienia ROMRER znajdują się w temacie „Przyciski ramienia ROMER".

    Instrukcje podają minimalną liczbę zalecanych punktów pomiarowych dla walców, która ma być zmierzona. Dla uzyskania lepszej dokładności, można pobrać więcej punktów pomiarowych.

    W dowolnym czasie można kliknąć Stop [image], aby zakończyć proces pomiaru.

    Uwaga: Szczegóły dotyczące procesu pomiaru znajdują się w temacie „Mierzenie rury".

    4. Uwaga: Widok graficzny wyświetla obszar do pomiaru w kolorze złotym. Czerwone obszary znajdują się tam w celach informacyjnych, aby uniknąć zbytniego zbliżenia się do krawędzi odcinka prostego lub poza zagięcie.

  4. Przejrzyj dane wyświetlane w oknie Średnica rury. Jeśli trzeba, wykonaj Ponowny pomiar.

  5. Kliknij Zapisz, aby zaakceptować pomiar. Wartość dodawana jest do listy Długość rury w oknie dialogowym Utwórz rurę.

    Kliknij OK, aby wyjść z okna dialogowego. Pamiętaj, aby najpierw zapisać wartość pomiaru, jeśli istnieje taka potrzeba.

Więcej:

Narzędzia

Zakładka Odcinek prosty

Zakładka Promień gięcia


Zakładka Odcinek prosty

Aby zmierzyć odcinek prosty:

  1. Kliknij przycisk Narzędzia [image] na pasku Menu główne.

  2. Kiedy zostanie wybrana zakładka Odcinek prosty, pojawi się ekran Odcinek prosty

  3. Kliknij przycisk Zmierz [image] i postępuj według instrukcji u dołu okna dialogowego, aby zmierzyć wymagane elementy odcinka prostego.

    Szczegóły dotyczące standardowych funkcji trójprzyciskowego ramienia ROMRER znajdują się w temacie „Przyciski ramienia ROMER".

    Instrukcje pokazują minimalną liczbę zalecanych punktów pomiarowych dla odcinków prostych i dwóch końcówek, które mają być zmierzone. Dla uzyskania lepszej dokładności, można pobrać więcej punktów pomiarowych.

    W dowolnym czasie można kliknąć Stop [image], aby zakończyć proces pomiaru.

    Uwaga: Szczegóły dotyczące procesu pomiaru znajdują się w temacie „Mierzenie rury".

    4. Uwaga: Widok graficzny wyświetla obszar do pomiaru w kolorze złotym. Czerwone obszary znajdują się tam w celach informacyjnych, aby uniknąć zbytniego zbliżenia się do krawędzi odcinka prostego lub poza zagięcie.

  4. Przejrzyj dane wyświetlane w oknie Długość odcinka prostego rury. Jeśli trzeba, wykonaj Ponowny pomiar.

  5. Kliknij przycisk Zapisz, aby zaakceptować wartość pomiaru zapisaną w:

    • Liście Długość rury w oknie dialogowym Utwórz rurę

    • Liście Długość cięcia rury w sekcji Właściwości fizyczne slide-out panelu właściwości projektu

    • Liście Długość cięcia rury na slide-out Panelu sprężynowania

    Kliknij OK, aby wyjść z okna dialogowego. Pamiętaj, aby najpierw zapisać wartość pomiaru, jeśli istnieje taka potrzeba.

Więcej:

Narzędzia

Zakładka Średnica rury

Zakładka Promień gięcia


Zakładka Promień gięcia

Aby zmierzyć promień gięcia:

  1. Kliknij przycisk Narzędzia [image] na pasku Menu główne.

  2. Wybierz zakładkę Promień gięcia, pojawi się ekran Promień gięcia.

  3. Kliknij przycisk Zmierz [image] i postępuj według instrukcji u dołu okna dialogowego, aby wykonać pomiary.

    Szczegóły dotyczące standardowych funkcji trójprzyciskowego ramienia ROMRER znajdują się w temacie „Przyciski ramienia ROMER".

    Instrukcje pokazują minimalną liczbę zalecanych punktów pomiarowych dla odcinków prostych i zakrzywionych części, które mają być zmierzone. Dla uzyskania lepszej dokładności, można pobrać więcej punktów pomiarowych.

    W dowolnym czasie można kliknąć Stop [image], aby zakończyć proces pomiaru.

    Uwaga: Szczegóły dotyczące procesu pomiaru znajdują się w temacie „Mierzenie rury".

    4. Uwaga: Widok graficzny wyświetla obszar do pomiaru w kolorze złotym. Czerwone obszary znajdują się tam w celach informacyjnych, aby uniknąć zbytniego zbliżenia się do krawędzi odcinka prostego lub poza zagięcie.

  4. Po ukończeniu pomiarów przejrzyj dane wyświetlane w polu Szacowany promień gięcia. Jeśli trzeba, wykonaj Ponowny pomiar.

  5. Kliknij Zapisz, aby zaakceptować pomiar. Wartość dodawana jest do listy Promień gięcia w oknie dialogowym Utwórz rurę.

    Kliknij OK, aby wyjść z okna dialogowego. Pamiętaj, aby najpierw zapisać wartość pomiaru, jeśli istnieje taka potrzeba.

Więcej:

Narzędzia

Zakładka Średnica rury

Zakładka Odcinek prosty


Tworzenie nowego projektu

Dostępne są dwa sposoby tworzenia nowego projektu rury:

  • Tworzenie nowego projektu rury bez modelu CAD. Aby zobaczyć szczegóły, zobacz temat "Tworzenie nowej rury przez inżynierię wsteczną".

  • Tworzenie nowego projektu rury z zaimportowanym modelem CAD. Aby uzyskać szczegóły, zobacz temat "Tworzenie nowego projektu z importowaniem".

Kliknij Nowy projekt z głównego ekranu, aby wyświetlić pusty obszar roboczy projektu.

Przykład obszaru roboczego nowego projektu bez zaimportowanego modelu CAD

Nowy Obszar roboczy projektu pojawi się w wysuwanym panelu slide-out oraz pasku narzędzi Elementy. W ten sposób można zbudować rurę, importować model CAD lub tworzyć elementy początkowe.

Obszar roboczy projektu wyświetla domyślny tytuł projektu w górnej środkowej części ekranu. Gwiazdka informuje, że projekt jest nowy lub ma dokonane zmiany w projekcie, które nie zostały jeszcze zapisane.

Aby uzyskać szczegóły dotyczące różnych sekcji obszaru roboczego projektu, zobacz temat "Interfejs nowego projektu".

W dowolnym czasie możesz zapisać lub eksportować projekt, klikając przycisk menu Zapisz/Eksportuj [image] w prawej dolnej części tego ekranu.

Aby uzyskać szczegóły dotyczące zapisywania i eksportowania projektu, zobacz odpowiedni temat w rozdziale "Zapisywanie i eksportowanie projektów".

Jeśli w tym momencie klikniesz przycisk Powrót [image], wyświetlane jest okno dialogowe Zapisz jako.

Wprowadź unikalną nazwę i kliknij Tak, aby zapisać. Kliknij Nie, aby wyjść bez zapisywania, lub Anuluj, aby wyjść z okna dialogowego i powrócić do projektu.

Więcej

Interfejs nowego projektu

Tworzenie nowej rury przez ręczne wprowadzanie danych

Tworzenie nowej rury przez inżynierię wsteczną

Tworzenie nowej rury z użyciem metody Szkicowania

Utwórz nowy projekt z importowaniem

Tworzenie nowego projektu rury sprężynującej

Konfigurowanie giętarki


Interfejs nowego projektu

TubeShaper :Home | Tworzenie nowego projektu | Interfejs nowego projektu

Obszar roboczy nowego projektu

Gdy zostanie utworzony nowy projekt, jest on wyświetlany jako pusty projekt w Obszarze roboczym.

Pusty Obszar roboczy nowego projektu

Elementy widoku Obszaru roboczego:

  1. Obszar Główne menu i pasek tytułu - Aby uzyskać szczegóły dotyczące tego obszaru, zobacz temat "Nawigacja obszaru roboczego".

    Przybornik
    Graficzne operacje - Szczegółowe informacje na temat tego przybornika, patrz wątek „Przybornik graficzne operacje”.

    Obszar roboczy - Szczegółowe informacje na temat tego obszaru, patrz wątek „Widok obszaru roboczego”. Możesz przeglądać aktualny projekt w Obszarze roboczym lub klikając odpowiednią zakładkę w widoku Raport.

    Slide-out panel i przybornik - Szczegółowe informacje na temat slide-out panelu i przybornika, patrz wątek „Pasek narzędzi wysuwanego panelu” w tym rozdziale.

    Obszar
    Status projektu - Szczegółowe informacje na temat tego obszaru, patrz wątek „Obszar status projektu”.

    Pasek akcji - Szczegółowe informacje na temat tego paska, patrz wątek „Pasek Akcji projektu".

Więcej:

Tworzenie nowego projektu

Obszar Nawigacji obszaru roboczego

Przybornik Graficzne operacje

Widok obszaru roboczego

Pasek narzędzi wysuwanego panelu

Obszar status projektu

Pasek Akcji projektu


Obszar Nawigacji obszaru roboczego

Uwaga: Jeśli kolor tekstu tytułu projektu jest pomarańczowy, definicja elementu rury jest niekompletna, a projekt nie może zostać zapisany. Zaktualizuj dane określonego elementu rury w celu skorygowania problemu, a następnie zapisz projekt.

Obszar nawigacji Obszar roboczy wyświetla nazwę nowego projektu oraz następujące funkcje:

  1. Przycisk Wstecz - Po kliknięciu, powrót do widoku projektu kielicha.

    Jeżeli zmiany zostały wprowadzone do projektu i przycisk Wstecz został kliknięty przed zapisaniem, to:

    • Zostanie wyświetlone okno dialogowe Zapisz jako, jeśli projekt jest nowy i nie został zapisany wcześniej.

    • Wprowadź unikalną nazwę i kliknij Tak, aby zapisać. Kliknij Nie, aby wyjść bez zapisywania, lub Anuluj, aby wyjść z okna dialogowego i powrócić do projektu.

    • Zostanie wyświetlone okno dialogowe Ostrzeżenie, jeśli projekt został wcześniej zapisany przez zapytanie, czy chcesz zapisać zmiany.

    • Kliknij Tak, aby zapisać zmiany i powrócić do ekranu widoku projektu kielicha. Kliknij Nie, aby zamknąć okno dialogowe i swój projekt bez zapisywania zmian. Kliknij przycisk Anuluj, aby zamknąć okno i powrócić do swojego projektu.

    Zakładka Obszar roboczy - Wyświetla po kliknięciu ekran Obszar roboczy. Aby uzyskać szczegóły, patrz wątek „Widok obszaru roboczego".

    Zakładka Raport - Wyświetla po kliknięciu ekran Raport bieżącego projektu. Aby uzyskać szczegóły, patrz wątek „Raporty".

Więcej:

Przybornik Graficzne operacje

Widok obszaru roboczego

Pasek narzędzi wysuwanego panelu

Obszar status projektu

Pasek akcji


Przybornik Graficzne operacje

Przybornik Graficzne operacje składa się z czterech przycisków wykorzystywanych do kontrolowania i manipulowania danymi w widoku Obszar roboczy.

Przybornik Graficzne operacje

Przybornik składa się z czterech przycisków:

  1. Powiększ - W przypadku kliknięcia przybliża widok. Użyj odpowiedniego przycisku myszy, aby w razie potrzeby wyśrodkować widok w przestrzeni roboczej.

    Przesuń - Przypisuje funkcję przesuwania do prawego przycisku myszy.

    Obróć w 3D - Przypisuje możliwość obrotu 3D wokół środka widoku do prawego przycisku myszy.

    Obróć w 2D - Przypisuje możliwość obrotu 2D wokół środka widoku do prawego przycisku myszy.

    Dopasuj - Centruje i powiększa grafikę, aby możliwie maksymalnie dopasować ją do obszaru roboczego.

    Widoki graficzne - Pojawi się menu z ustawieniami widoków graficznych użytych do wyświetlenia Graficznej części obszaru roboczego:

    1. Ulepsz grafikę przełącznik zwiększenia ustawień graficznych. Aby uzyskać szczegóły dotyczące opcji Ulepsz grafikę w ustawieniach aplikacji, patrz wątek "Ustawienia aplikacji - Zakładka wyświetlanie".

      Tylko linia środkowa przełącza widok graficzny, pokazując tylko centralną linię i wszystkie związane z nią przedmioty.

      Widok X+ pokazuje widok X+.

      Widok X+ pokazuje widok X+.

      Widok Y+ pokazuje widok Y+.

      Widok Y+ pokazuje widok Y+.

      Widok Z+ pokazuje widok Z+.

      Widok Z+ pokazuje widok Z+.

      Widok izometryczny pokazuje widok izometryczny.

      Siatka włącza siatkę 3D w Graficznym widoku obszaru roboczego.

      Szkieletowy/cieniowany przełącza grafikę między stałym i szkieletowym widokiem.

      Krawędzie szkieletu uwydatnia krawędzie powierzchni poprzez dodanie do części pogrubionego obrysu.

Funkcja standardowa myszy

Uwaga: Poniżej opisano funkcję standardową myszy TubeShaper. Opis tych funkcji może być różny w zależności od tego, jakie przyciski myszy zostały zdefiniowane.

Standardowe graficzne operacje myszą programu TubeShaper:

  1. Lewy przycisk myszy - Kliknij i przytrzymaj, a następnie przesuń myszkę, aby narysować pole zaznaczające pewien obszar w obszarze roboczym. Po zwolnieniu przycisku, wszystkie elementy graficzne w wybranym obszarze są podświetlone pokazując, że zostały wybrane.

    Prawy przycisk myszy - Kliknij i przytrzymaj, a następnie przesuń myszkę, aby narysować widok w obszarze roboczym. Widok przemieści się w tym samym kierunku co myszka.

    Środkowe kółko myszy - Widok zostanie przybliżony lub oddalony, w zależności od kierunku obrotu kółka myszy

    Przycisk środkowego kółka myszy - Kliknij i przytrzymaj, a następnie przesuń myszkę, aby obrócić widok w obszarze roboczym.

Więcej:

Tytuł i obszar nawigacji

Widok obszaru roboczego

Pasek narzędzi wysuwanego panelu

Obszar status projektu

Pasek akcji


Widok obszaru roboczego

Widok obszaru roboczego TubeShaper

Widok Obszaru roboczego jest wyświetlany tam, gdzie rura, a także może być manipulowany w 3D. Z widoku Obszar roboczy można manipulować zaimportowanym modelem CAD, mierzyć cechy geometryczne, generować rurę zgodnie z wprowadzonymi wartościami i tak dalej.

Widok Obszar roboczy zajmuje po otwarciu cały ekran TubeShaper.

Zmierzona lina środkowa jest zawsze widoczna w widoku „Nominalnym” lub „Zmierzonym” i może stać się bardziej widoczna przy pomocy suwaka Przezroczystość w Ustawieniach aplikacji.

Nominalny widok rury pokazujący linię środkową z przejrzystością ustawioną na 50%

Nominalny widok rury pokazujący linię środkową z przejrzystością ustawioną na 100%

Więcej:

Tytuł i obszar nawigacji

Przybornik Graficzne operacje

Pasek narzędzi wysuwanego panelu

Obszar status projektu

Pasek akcji


Pasek narzędzi wysuwanego panelu

TubeShaper :Home | Tworzenie nowego projektu | Interfejs nowego projektu | Pasek narzędzi wysuwanego panelu

Pasek narzędzi Slide-out panelu

Pasek narzędzi Slide-out panelu

Slide-out Panel narzędzi składa się z sześciu różnych slide-out paneli:

  1. Przycisk Widok danych służy do wyświetlania danych rury w postaci:

    • Wartości współrzędnych XYZ, do przeglądania danych punktów przecięcia rury

    • Wartości LRA, do przeglądania danych z odcinków prostych rury

    • Wartości ALRA, do przeglądania danych z bezwzględnych wartości LRA z odcinków prostych rury

    Aby uzyskać szczegóły dotyczące tego slide-out panelu, patrz wątek "Widok danych rury".

    Przycisk Punkty styczne służy do wyświetlania błędów punktów styczny zmierzonej rury. Aby uzyskać szczegóły dotyczące tego slide-out panelu, patrz wątek „Widok danych punktów stycznych".

    Przycisk CLRA służy do oglądania poprawionych parametrów gięcia rur. Aby uzyskać szczegóły dotyczące tego slide-out panelu, patrz wątek „Widok skorygowanych danych LRA".

    Widok programowania służy do pomiaru, konstruowania i edycji cech geometrycznych, takich jak płaszczyzny, okręgi i tak dalej. Aby uzyskać szczegóły dotyczące tego slide-out panelu, patrz wątek „Widok programowania".

    Właściwości projektu/rury służą do przeglądania i edytowania właściwości rur konkretnego projektu. Wiele z tych właściwości może być również pokazanych w obszarze Ustawienia aplikacji. Aby uzyskać szczegóły dotyczące tego slide-out panelu, patrz wątek "Widok właściwości projektu".

    Przycisk Sprężynowanie służy do przeglądania, wybierania i obliczania wartości sprężynowania i wydłużenia projektu. Aby uzyskać szczegóły dotyczące tego slide-out panelu, patrz wątek "Widok sprężynowania".

    Przycisk Opcje raportu służy do ustawiania opcji raportów projektów rur. Aby uzyskać szczegóły dotyczące tego slide-out panelu, patrz wątek "Widok opcji raportu".

    slide-out panele są ważnym elementem podczas tworzenia nowego projektu. Jeśli panel nie jest wyświetlany, kliknij jeden z przycisków opisanych powyżej. Ukryj panel klikając aktualnie aktywny przycisk (wyświetlany w kolorze turkusowym). Nieaktywne przyciski są wyświetlane w kolorze czarnym.

Więcej

Widok danych rury

Widok danych punktów stycznych

Widok skorygowanych danych LRA

Widok programowania

Widok właściwości projektu/rury

Widok sprężynowania

Widok opcji raportu

Tworzenie nowej rury przez ręczne wprowadzanie danych


Widok danych rury

slide-out panel Widok danych, pokazuje siatkę danych XYZ

Aby wyświetlić różne szczegóły danych:

  1. Kliknij przycisk Widok danych [image] w celu wyświetlenia slide-out panelu Widok danych.

  2. Kliknij przycisk Wybór widoku danych [image] znajdujący się w prawym górnym rogu slide-out panelu. Wyświetlone zostaje menu Opcje wyboru widoku danych. Domyślne opcje to:

W zależności od wymagań miejsca opcja LRA może mieć inną nazwę. Aby uzyskać szczegóły, zobacz "Ustawienia aplikacji - zakładka Ogólne" w rozdziale "Ustawienia aplikacji".

  3. Wybierz zestaw danych, aby zobaczyć jedną z dostępnych opcji (XYZ, LRA i ALRA). Widok panelu zostanie odpowiednio zaktualizowany.

  4. W razie potrzeby kliknij Dodaj odcinek prosty [image] lub Usuń odcinek prosty [image]. Podczas dodawania nowego wiersza wybrany wiersz zostaje zduplikowany. Klikaj wewnątrz każdej komórki, aby zaktualizować jej wartość.

Gdy dodajesz nowy wiersz:

    • Program TubeShaper tworzy nowy wiersz przed wybranym wierszem.

    • Jeśli nie wybierzesz wiersza, program TubeShaper dodaje nowy wiersz przed ostatnim wierszem.

Gdy usuwasz wiersz:

    • Jeśli nie wybierzesz wiersza, program TubeShaper usuwa ostatni wiersz.

    • Jeśli wybierzesz ostatni wiersz, wiersz powyżej niego staje się wierszem ostatnim. Dla tego wiersza aplikacja TubeShaper resetuje Wartości gięcia i Promienia do 0 (zera).

Uwaga: Grafika w obszarze roboczym wyświetla szczegóły projektu (takie jak punkty przecięcia i punkty styczne) w oparciu o Ustawienia aplikacji.

Przycisk [image] Inżynieria wsteczna może być używany do tworzenia Rury wzorcowej. Aby uzyskać szczegóły dotyczące inżynierii wstecznej rury, zobacz wątek „Tworzenie nowej rury przez inżynierię wsteczną".

Przycisk Odwróć rurę [image] może być używany do odwracania elementów rury. Po kliknięciu, Końcówki A i B są natychmiast zamieniane. Wszystkie pozostałe elementy rury (IP, TP, itp.) zostaną odpowiednio oznaczone.

Przycisk Odbicie lustrzane rury [image] może być używany w celu odbicia lustrzanego rury wzdłuż płaszczyzny Y. Po kliknięciu, rura zostanie natychmiast powielona.

Sekcje Właściwości rury nominalnej i Właściwości rury zmierzonej wyświetlają następujące właściwości:

    • Odległość Końcówka-do-końcówki

    • Kąt Końcówka-do-końcówki

    • Długość rury

Uwaga: Po zaktualizowaniu danych w siatce informacje w sekcji Właściwości rury nominalnej zostaną odpowiednio zaktualizowane.

Sekcja Różne zawiera pole wyboru Użyj wartości sumarycznej R. Gdy zostanie zaznaczone, wartość obrotu "R" w danych ALRA staje się sumaryczna dla każdego odcinka prostego.

Więcej:

Pasek narzędzi wysuwanego panelu

Widok danych punktów stycznych

Widok skorygowanych danych LRA

Widok programowania

Widok właściwości projektu/rury

Widok sprężynowania

Widok opcji raportu


Widok danych punktów stycznych

Kliknij przycisk Punkty styczne [image] w celu wyświetlenia slide-out panelu Punkty styczne. Użyj slide-out panelu Punktów stycznych, aby zobaczyć w projekcie błędy punktu stycznego (TP) i Punktu pośredniego (PM) po zmierzeniu rury.

slide-out panel Widok punktów stycznych

Więcej:

Pasek narzędzi wysuwanego panelu

Widok danych rury

Widok skorygowanych danych LRA

Widok programowania

Widok właściwości projektu/rury

Widok sprężynowania

Widok opcji raportu

Tworzenie nowej rury przez ręczne wprowadzanie danych


Widok skorygowanych danych LRA

Kliknij przycisk CLRA [image], aby wyświetlić slide-out panel CLRA.

slide-out panel skorygowanych danych LRA (CLRA)

Użyj slide-out panelu Dane CLRA, aby zobaczyć szczegóły projektu dotyczące skorygowanej długości (L), obrotu (R) i kąta (A), a także promienia gięcia, po zmierzeniu rury.

Siatka Informacje o długości rury wyświetla dane długości specyficzne dla bieżącej rury. Użyj paska przewijania pionowego wzdłuż prawej strony siatki, aby zobaczyć ukryte właściwości.

W sekcji tej wymienione są następujące właściwości:

  • Zmierzona długość rury - Jest to długość linii środkowej zmierzonej rury i nie można jej edytować.

  • Długość tworzonej rury - Jest to długość rury wyliczona z danych CLRA i nie można jej edytować.

  • Długość cięcia rury - Jest to długość prostej rury przed zgięciem. Możesz wprowadzić nową wartość lub wybrać jakąś z listy.

  • Różnica długości rury - Jest to różnica między wartościami Długości tworzonej rury i Długości cięcia rury i nie można jej edytować.

  • Znacznik różnicy Końcówki-A - Jest to wartość Różnicy długości rury minus wartość Znacznika różnicy Końcówki-B i może być edytowana. Wartość Znacznik różnicy Końcówki-B zostaje odpowiednio automatycznie zaktualizowana.

  • Znacznik różnicy Końcówki-B - Jest to wartość Różnicy długości rury minus wartość Znacznika różnicy Końcówki-A i może być edytowana. Wartość ta nie może być większa od wartości Różnicy długości rury. Możesz także użyć pola Wartość procentowa różnicy Końcówki-B lub suwaka, aby dodać wartość procentową Różnicy długości rury.

  • Wartość procentowa różnicy Końcówki-B - Jest to wartość procentowa Różnicy długości rury zastosowanej do Znacznika różnicy Końcówki-B i może być edytowana. Suwak staje się dostępny po najechaniu na pole po prawej. Możesz także użyć pola Wartość procentowa różnicy Końcówki-B lub suwaka, aby dodać pewną ilość lub całą Różnicę długości rury do wartości różnicy Końcówki-B.

Jeśli wprowadzona została zmiana którejś z właściwości edytowalnych, kliknij poza komórką, aby zastosować automatycznie nową wartość właściwości. Jeśli wprowadzono zmiany w Wartości procentowej różnicy Końcówki-B, kliknij przycisk Zastosuj [image], aby zapisać jej nową wartość. Wartość pola Znacznika różnicy Końcówki-A stosowana zostaje do pierwszego odcinka prostego a wartość pola Znacznika różnicy Końcówki-B stosowana zostaje do ostatniego odcinka prostego.

Aby uzyskać szczegóły łącznie z widokiem graficznym różnych właściwości długości rury, zobacz temat „Właściwości fizyczne".

Kliknij Aktualizuj [image] po wykonaniu pomiaru rury lub jeśli zostały wprowadzone zmiany w właściwościach długości rury, aby ponownie obliczyć dane CLRA. Dane te mogą być następnie przesłane z powrotem do giętarki kliknięciem przycisku Wyślij definicję rury [image] w celu wygenerowania rury "doskonałej". Aby uzyskać szczegóły dotyczące przycisków paska Akcje projektu, zobacz temat "Pasek Akcje projektu".

Kliknij Cofnij [image], aby zresetować dane do stanu ich ostatniej aktualizacji.

Kliknij Resetuj [image], aby zmienić dane CLRA do głównych wartości CLRA.

Ważne: Możesz wykonać reset do głównych danych CLRA (skorygowana długość, promień, kąt), jeśli NIE ZASTOSOWANO jeszcze wartości Sprężynowanie i Wydłużenie. Jeśli zostały one zastosowane, dane LRA (długość, promień, kąt) będą się nieco różnić od rzeczywistych danych głównych.

Uwaga: Wartość Długość cięcia rury jest zawsze dłuższa od Teoretycznej długości rury. Z tego powodu istnieje zwykle dodatkowa długość w pierwszym i/lub ostatnim odcinku (znacznik różnicy Końcówki-A lub Końcówki-B). Gdy rura zostaje mierzona bez kompensacji tej dodatkowej długości, długość końcówka-do-końcówki (odległość między Końcówką-A i Końcówką-B) będzie poza tolerancją. Wartości znacznika różnicy końcówki A/B używane są w obliczeniach długości rury końcówki-do-końcówki, aby oddać rzeczywistą długość rury. Zapobiega to wprowadzaniu następnego zestawu danych CLRA do niewłaściwej korekcji rury.

Więcej:

Pasek narzędzi wysuwanego panelu

Widok danych rury

Widok danych punktów stycznych

Widok programowania

Widok właściwości projektu/rury

Widok sprężynowania

Widok opcji raportu

Tworzenie nowej rury przez ręczne wprowadzanie danych


Widok programowania

Kliknij przycisk Widok programowania [image] w celu wyświetlenia slide-out panelu Widok programowania.

Widok programowania slide-out panelu.

Wysuwany panel slide-out wyświetla widok drzewa procedury pomiarowej danego projektu. Są tu wymienione wymiary i wyrównania utworzonych i opisanych elementów.

Dostępne są następujące opcje:

Elementy: Wyświetla Pasek elementów. Aby uzyskać szczegóły dotyczące tworzenia mierzonych elementów, zobacz temat "Tworzenie elementów".

Wyrównania: Wyświetla Pasek wyrównania do tworzenia różnych wyrównań w procedurze pomiaru. Aby uzyskać szczegóły dotyczące tworzenia wyrównań, zobacz temat "Tworzenie wyrównań".

Konstrukcje: Wyświetla Pasek konstrukcji do konstruowania elementów. Aby uzyskać szczegóły dotyczące elementów konstrukcyjnych, zobacz temat "Konstruowanie elementów".

Wymiary: Wyświetla Pasek wymiarów do tworzenia wymiarów liniowych i kątowych między elementami. Aby uzyskać szczegóły dotyczące tworzenia wymiarów, zobacz temat "Wymiary".

Narzędzia: Wyświetla Pasek narzędzi, który umożliwia dodawanie do procedur pomiaru przypomnień o głowicy oraz komentarzy. Aby uzyskać szczegóły dotyczące dodawania przypomnień o głowicy, zobacz temat "Dodawanie przypomnienia o głowicy do procedury pomiaru". Aby uzyskać szczegóły dotyczące dodawania komentarzy, zobacz temat "Dodawanie komentarzy do procedury pomiaru".

Kliknij element, aby wyświetlić jego właściwości i opcje. Dostępne opcje zależą od typu elementu.

Opcje, które mogą być dostępne, to:

Usuń element: Kliknij przycisk Usuń element [image] w celu usunięcia wybranego elementu.

Wyrównanie: Użyj listy rozwijanej, aby wybrać odpowiednie wyrównanie, które ma być przypisane do wybranego elementu. Wybrane wyrównanie używane jest, dopóki inne wyrównanie nie zostanie przypisane do kolejnego elementu.

Dołącz do raportu: Kliknij przycisk Dołącz do raportu [image], aby dodać element i jego szczegóły do raportu projektu.

Włącz/Wyłącz wybór CAD: Kliknij przycisk Włącz/Wyłącz wybór CAD [image], aby przełączać tę funkcję.

Wykonaj tylko to polecenie: Kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program tylko na wybranym elemencie.

Wykonaj to polecenie do końca programu: Kliknij przycisk Wykonaj to polecenie do końca programu [image], aby wykonać program od wybranego elementu do końca programu.

Przyciski właściwości elementu Poprzedni i Następny: Kliknij przyciski Poprzedni [image] i Następny [image], aby przełączać między widokami właściwości Nominalne, Zmierzone, Tolerancja i Odchyłki wybranego elementu.

Więcej:

Pasek narzędzi wysuwanego panelu

Widok danych rury

Widok danych punktów stycznych

Widok skorygowanych danych LRA

Widok właściwości projektu/rury

Widok sprężynowania

Widok opcji raportu

Tworzenie nowej rury przez ręczne wprowadzanie danych


Widok właściwości projektu/rury

slide-out panel właściwości projektu/rury

Kliknij przycisk Właściwości projektu/rury [image] w celu wyświetlenia slide-out panelu właściwości projektu/rury. Jeśli otwarty projekt nie zawiera rury, wyświetlana jest jedynie sekcja opcje raportu

Użyj slide-out panelu Właściwości projektu/rury, aby przeglądać i edytować właściwości bieżącego projektu. Zmiany właściwości dotyczą tylko aktualnie otwartego projektu.

Uwaga: Aby zmienić właściwości dla wszystkich nowych projektów, otwórz okno dialogowe Ustawienia aplikacji. Aby uzyskać szczegóły dotyczące okna dialogowego Ustawienia aplikacji, zobacz temat "Ustawienia aplikacji".

slide-out panel właściwości projektu/rury zawiera:

  • Właściwości Opcje raportu - Ta sekcja definiuje domyślne opcje związane z raportami. Szczegółowe informacje na temat opcji raportów, patrz wątek „Właściwości opcji raportu”.

  • Właściwości Ogólne - Służy do wprowadzania ogólnych informacji o projekcie (na przykład numer części). Aby uzyskać szczegóły, patrz wątek "Właściwości ogólne".

  • Właściwości Fizyczne - Wprowadź fizyczne własności rury, takie jak:

    • Średnica rury

    • Rozszerzona/zredukowana średnica końcówki A i B oraz wartości długości

    • Długość przesunięcia końcówki A i końcówki B

    Aby uzyskać szczegóły łącznie z widokiem graficznym różnych właściwości długości rury, zobacz temat „Właściwości fizyczne".

  • Właściwości Tolerancji - Wprowadź do projektu wartości tolerancji stycznej i punktów przecięcia, a także osnów kalibracji. Aby uzyskać szczegóły, patrz wątek „Właściwości tolerancji".

  • Właściwości Opcji inspekcji - Zapewnia następujące opcje:

    • Możliwość wyboru Tryb AutoSingle lub Tryb ręczny inspekcji

    • Ustawianie wartości Maks. próg dopasowania walca

    • Ustawianie wartości Maksymalny błąd pomiaru przecięcia

    • Określanie, czy pominąć inspekcję końcówek A i B

    • Włączanie i wyłączanie przesunięcia narzędzia końcówek A i B

    Aby uzyskać szczegóły, patrz wątek „Właściwości opcji inspekcji".

  • Właściwości Opcji korekcji - Zapewnia następujące opcje:

    • Włączanie i wyłączanie opcji Częściowej korekcji długości, Częściowej korekcji obrotu i Częściowej korekcji kąta

    • Ustawianie wartości Długości korekcji konfliktu i Kąta korekcji konfliktu

    • Ustawianie wartości Stałego sprężynowania

    • Ustawianie wartości Proporcjonalnej wartości procentowej sprężynowania

    • Ustawianie wartości Wartość procentowa wydłużenia rury

    Aby uzyskać szczegóły, patrz wątek „Właściwości opcji korekcji".

  • Różne - Włącza lub wyłącza opcję Użyj wartości sumarycznej R a dla giętarek Chiyoda dodaje unikalny Numer kanału i Numer napędu.

    • Aby uzyskać szczegóły, zobacz temat "Właściwości różnych opcji".

Więcej:

Pasek narzędzi wysuwanego panelu

Właściwości opcji raportu

Właściwości ogólne

Właściwości fizyczne

Właściwości tolerancji

Właściwości opcji inspekcji

Właściwości opcji korekcji

Właściwości różnych opcji

Widok danych rury

Widok danych punktów stycznych

Widok skorygowanych danych LRA

Widok programowania

Widok sprężynowania

Widok opcji raportu


Właściwości opcji raportu

Ustawienia i zmiany wartości wykonanych za pośrednictwem tego okna są stosowane tylko do aktualnie otwartego projektu.

Uwaga: Aby dokonać zmian, które mają zastosowanie do wszystkich nowych projektów, patrz wątek „Domyślne dane projektu/rury” w sekcji pomocy „Ustawienia aplikacji”.

Można ustawić następujące wartości i ustawienia domyślne aplikacji dla projektu/rury:

  • Utwórz raport automatycznie - Gdy zostanie zaznaczone, raport tworzony jest za każdym razem, kiedy mierzona jest rura.

  • Utwórz raport SCV automatycznie - Gdy zostanie zaznaczone, raport SCV (wartości oddzielane przecinkiem) tworzony jest za każdym razem, kiedy mierzona jest rura.

  • Utwórz automatycznie raport PDF - Gdy zostanie zaznaczone, raport PDF (Portable Document Format) tworzony jest za każdym razem, kiedy mierzona jest rura.

  • Jednostki - Wybierz jednostki liniowe, w jakich chcesz wyświetlać zmierzone wartości danych dla nowych raportów. Jeśli na przykład rura została zmierzona w mm, ale chcesz, żeby w raporcie była wyświetlana w calach, wybierz opcję Cale. Jednostki miary są konwertowane z mm na cale (jeśli trzeba) dla wszystkich nowych raportów.

  • Jednostki - Wybierz jednostki kątowe, w jakich chcesz wyświetlać zmierzone wartości danych dla nowych raportów. Jeśli na przykład rura została zmierzona w stopniach, ale chcesz, żeby w raporcie była wyświetlana w radianach, wybierz opcję Rad. Jednostki miary są konwertowane ze stopni na radiany (jeśli trzeba) dla wszystkich nowych raportów.

Więcej:

Widok właściwości projektu/rury

Właściwości ogólne

Właściwości fizyczne

Właściwości tolerancji

Właściwości opcji inspekcji

Właściwości opcji korekcji

Właściwości różnych opcji


Właściwości ogólne

W rozdziale Właściwości ogólne panelu zawarte są ogólne informacje związane z bieżącym projektem. Opcje w tym rozdziale zawierają:

  1. Numer części - Oprogramowanie domyślnie wstawi nazwę projektu w polu Numer części, jeśli nie zostanie utworzony lub zaimportowany do projektu model CAD rury. Jeżeli model CAD jest częścią projektu, przypisany do projektu Numer części jest taki sami jak nazwa modelu CAD.

    Numery części mogą być szczególnie ważne w przypadku przywoływania z niektórych giętarek. Aby uzyskać szczegóły dotyczące przywoływania rur z giętarki, zobacz rozdział "Przywoływanie danych nominalnych z giętarki".

    Instrukcja - Możesz wprowadzić instrukcje, notatki lub komentarze typowe dla projektu rury.

Więcej:

Widok właściwości projektu/rury

Właściwości opcji raportu

Właściwości fizyczne

Właściwości tolerancji

Właściwości opcji inspekcji

Właściwości opcji korekcji

Właściwości różnych opcji


Właściwości fizyczne

Sekcja właściwości fizycznych wysuwanego panelu slide-out zawiera informacje na temat cech fizycznych przetwarzanej rury.

Właściwości w tej części panelu to:

Średnica rury

Grubość ścianki

Rozszerzona/zredukowana średnica Końcówki-A

Rozszerzona/zredukowana długość Końcówki-A

Rozszerzona/zredukowana średnica Końcówki-B

Rozszerzona/zredukowana długość Końcówki-B

Uwaga: Podczas wykonywania pomiaru rozszerzonych i zredukowanych końcówek w trybie ręcznym pamiętaj, aby wykonać pomiar po obu stronach sekcji rozszerzenia / redukcji, gdy pojawi się przypomnienie.

Kliknij, aby zobaczyć przykład z rury z rozszerzoną lub zredukowaną końcówką:

A - Średnica rozszerzonej końcówki rury
B - Średnica zredukowanej końcówki rury
C - Końcówka A
D - Długości rozszerzenia i zredukowania (Musi zostać wykonany co najmniej jeden pomiar tej części rury)
E - Średnice rur

Przykład detalowania rur z rozszerzonymi i zredukowanymi końcówkami

Długość przesunięcia Końcówki-A

Długość przesunięcia Końcówki-B

Przykłady wyjaśniają, kiedy należy stosować Dodatnią długość przesunięcia

  • Fizyczny koniec rury jest schowany wewnątrz końcowego wspornika albo ...

  • Jeśli tłoczek nie może być włożony w koniec rury (na przykład Ujemna długość przesunięcia)

Ponieważ pozycja rzeczywistego końca rury nie może być zmierzona, głowica stykowa mierzy płaszczyznę wspornika. Dodatnia długość przesunięcia równa się odległości od mierzonej powierzchni do prawdziwego punktu końcowego rury. Następnie jest dodawana do zmierzonej długości rury liczonej od powierzchni mierzonej.

Kliknij, aby zobaczyć przykład z rury z Dodatnią długością przesunięcia:

A - Fizyczny koniec rury
B - Część rury jest schowana wewnątrz końcowego wspornika, więc pozycja rzeczywistego końca rury nie może być zmierzona.
C - Z powodu dodatniej długości przesunięcia, punkt końca rury jest obliczany tak samo jak punkt końca rzeczywistej rury.
D - Dodatnia długość przesunięcia
E - W przypadku dodatniej długości przesunięcia, koniec rury może być zmierzony z wykorzystaniem głowicy stykowej w płaszczyźnie.

Przykład detalowania rury z Dodatnią długością przesunięcia

Ujemna długość przesunięcia jest stosowana, gdy koniec rury jest zbyt duży, aby mógł być zmierzony za pomocą głowicy. Na przykład, gdy kołnierz znajduje się na końcu rury, a punkt końcowy rury wymaga pomiaru. Tłoczek jest umieszczony na tym końcu rury, który ma mniejszą średnicę i może być zmierzony przez głowicę rurową. Długość przesunięcia jest równa długości tłoczka. Gdy mierzony jest koniec rury, pomiar dokonywany jest od końca tłoczka. Wartość długości przesunięcia jest odejmowana od długości rury w celu obliczenia rzeczywistego położenia końca rury.

Kliknij, aby zobaczyć przykład z rury z Ujemną długością przesunięcia:

A - Tłoczek jest umieszczony wewnątrz końca rury
B - Fizyczny koniec rury (średnica jest zbyt duża, aby mógł być zmierzony za pomocą głowicy)
C - Ujemna długość przesunięcia
D - z uwagi na Ujemną długość przesunięcia, punkt końca rury jest obliczany tak samo jak punkt końca rzeczywistej rury
E - Należy tutaj zmierzyć koniec rury

Przykład detalowania rury z dodatnią lub Ujemną długością przesunięcia

Więcej:

Widok właściwości projektu/rury

Właściwości opcji raportu

Właściwości ogólne

Właściwości tolerancji

Właściwości opcji inspekcji

Właściwości opcji korekcji

Właściwości różnych opcji


Właściwości tolerancji

Sekcja Tolerancje w slide-out panelu we Właściwościach projektu umożliwia ustawienia wartości tolerancji dla projektu.

Właściwości na tym panelu to:

  1. Osnowa punktu stycznego/kalibracji - Określa tolerancję punktu stycznego dla nowych i obecnych projektów.

    Punkt przecięcia - Określa tolerancję punktu przecięcia dla nowych i obecnych projektów.

    Tolerancja przesunięcia Końcówka-do-końcówki - Określa tolerancję dla przesunięcia Końcówka-do-końcówki.

    Tolerancja błędu kąta Końcówka-do-Końcówki - Określa tolerancję błędu kątowego Końcówka-do-Końcówki.

    Osnowa kalibracji długości Końcówki A - Błąd długości Końcówki A to odległość pomiędzy punktem Końcówki A na rurze nominalnej i jego rzutem na zmierzoną rurę. Osnowa kalibracji długości Końcówki A jest wartością tolerancji nałożoną na ten błąd.

    Osnowa kalibracji długości Końcówki B - Błąd długości Końcówki B to odległość pomiędzy punktem Końcówki B na rurze nominalnej i jego rzutem na zmierzoną rurę. Osnowa kalibracji długości Końcówki B jest wartością tolerancji nałożoną na ten błąd.

    Tolerancja osnowy kalibracji przesunięcia Końcówki A - Definiuje wartość przesunięcia tolerancji błędu dla Osnowy kalibracji Końcówki A

    Tolerancja osnowy kalibracji przesunięcia Końcówki B - Definiuje wartość przesunięcia tolerancji błędu dla Osnowy kalibracji Końcówki B

    Osnowa kalibracji kąta Końcówki A - Błąd kątowy końcówki A to kąt między pierwszym odcinkiem prostym nominalnej rury i pierwszym odcinkiem prostym zmierzonej. Osnowa kalibracji kąta Końcówki A to wartość tolerancji błędu kątowego.

    Osnowa kalibracji kąta Końcówki B - Błąd kątowy końcówki B to kąt między pierwszym odcinkiem prostym nominalnej rury i pierwszym odcinkiem prostym zmierzonej. Osnowa kalibracji kąta Końcówki B to wartość tolerancji błędu kątowego.

Więcej:

Widok właściwości projektu/rury

Właściwości opcji raportu

Właściwości ogólne

Właściwości fizyczne

Właściwości opcji inspekcji

Właściwości opcji korekcji

Właściwości różnych opcji


Właściwości opcji inspekcji

Wysuwany panel w rozdziale Opcje inspekcji we slide-out, umożliwia ustawienie właściwości projektu opcji inspekcji.

Właściwości na tym panelu to:

  1. Tryb pomiaru - Kliknij strzałkę w dół, aby wybrać tryb pomiaru dla danego projektu:

    1. Tryb AutoSingle - Wybierz tę opcję, aby uruchomić w trybie AutoSingle. Podczas pomiaru rury w trybie AutoSingle, pomiary (punktów) są pobierane tylko z jednej strony rury. Podczas każdego cyklu rejestrowane są dwa punkty. W każdym cyklu rejestrowane są dwa punkty na odcinku prostym na każdym z końców odcinka począwszy od końcówki A, kończąc na B. Po każdym udanym cyklu, ramię wyzwala sygnał dźwiękowy przypominający o pomiarze drugiego końca odcinka prostego. Po każdych dwóch udanych cyklach, ramię wyzwala sygnał dźwiękowy przypominający o pomiarze następnego elementu, końcówki lub odcinka prostego. Jeżeli pomiar odcinka prostego lub końcówki nie powiódł się, wyzwolony zostanie sygnał dźwiękowy informujący o błędzie oraz zapytanie o ponowienie pomiaru.

      W przeciwieństwie do trybu ręcznego, TubeShaper zawsze po udanym pomiarze, automatycznie zaproponuje następny pomiar. Ułatwia to i przyspiesza pomiary rury.

      Tryb AutoSingle może być używany z głowicami o pojedynczej lub podwójnej precyzji .

      Uwaga: Pamiętaj, że podczas pracy w trybie AutoSingle nie jest mierzona średnica rury. Linia środkowa rury definiowana jest jako odległość promienia rury od każdej z powierzchni. Pomiary rur zniekształconych lub nieokrągłych są mniej dokładne niż w przypadku korzystania z głowicy do podwójnej precyzji w Trybie ręcznym.

      Tryb ręczny - Wybierz tę opcję, aby uruchomić w Trybie ręcznym, który jest domyślnym trybem pomiaru TubeShaper. W tym trybie można pobrać dowolną ilość punktów na końcu rury lub każdym odcinku prostym. W każdym cyklu należy pobierać dane po obu stronach rury korzystając z możliwie jak największego zasięgu pomiarowego.

    Maks. próg dopasowania walca - Służy do ustawienia maksymalnej dozwolonej wartości progu dopasowania walca stosowanej przy pomiarach walców składowych oraz płaszczyzn końcowych rury. Jeśli pomiar przekracza tę wartość, wyświetlone zostaje ostrzeżenie. Wartość domyślna to 0,750 mm.

    Maksymalny błąd pomiaru przecięcia - Służy do ustawienia maksymalnej wartości błędu odległości pomiędzy mierzoną linią środkową odcinka prostego i poprzednią linią środkową, zanim zostanie wyświetlone ostrzeżenie. Wyliczana jest w oparciu o najkrótszą odległość między dwiema liniami odcinka prostego w przestrzeni 3D. Wartość domyślna to 2,000 mm.

    Pomiń Końcówkę A - Pozwala na pominięcie kontroli pomiaru płaszczyzny końcówki A.Jest to szczególnie przydatne, gdy rura zamontowana jest na jednym z końców (na przykład wtedy, gdy rura wydechowa zamontowana jest na bloku silnika). Jest to szczególnie przydatne, gdy rura zamontowana jest na jednym z końców (na przykład wtedy, gdy rura wydechowa zamontowana jest na bloku silnika).

    Pomiń Końcówkę B - Pozwala na pominięcie kontroli pomiaru płaszczyzny końcówki B.

    Przesunięcie narzędzia Końcówki-A - Gdy narzędzie końcówki zamontowane jest na końcówce A rury, dokonywana jest korekcja narzędzia. Gdy ta opcja jest zaznaczona, to korekcja przesunięcia narzędzia na końcówce A jest włączona.

    Przesunięcie narzędzia Końcówki-A - Analogicznie do przesunięcie narzędzia Końcówki-A, z wyjątkiem tego, że dla końcówki B rury.

    Kliknij, aby zobaczyć szczegóły procesu gięcia przy użyciu narzędzia końcówki:

    A - Zostaje obliczona pozycja końcówki A
    B - narzędzie końcówki A

    Przykład gięcia za pomocą narzędzia końcówki

Więcej:

Widok właściwości projektu/rury

Właściwości opcji raportu

Właściwości ogólne

Właściwości fizyczne

Właściwości tolerancji

Właściwości opcji korekcji

Właściwości różnych opcji


Właściwości opcji korekcji

Sekcja Opcje korekcji panelu slide-out Właściwości projektu/rury dostarcza ustawień, które stosują określone korekcje do danych zmierzonych.

Właściwości na tym panelu to:

  1. Częściowa korekcja długości - Po zaznaczeniu długość odcinka prostego ZOSTANIE skorygowana, jeśli poniższe elementy będą prawdziwe:

    • Jej wartość nominalna jest większa lub równa Długości korekcji konfliktu.

    • Wynikła wartość skorygowana jest większa lub równa Długości korekcji konfliktu.

    Częściowa korekcja obrotu - Po zaznaczeniu wartość obrotu ZOSTANIE skorygowana, jeśli poniższe elementy będą prawdziwe:

    • Wartości nominalne długości odcinka prostego dla wszystkich kolejnych trzech odcinków prostych, które tworzą obrót, są większe lub równe Długości korekcji konfliktu.

    • Wartości nominalne dwóch kątów gięcia po obu stronach obrotu są większe lub równe Kątowi korekcji konfliktu. Ustaw Kąt korekcji konfliktu na dowolną wartość w zakresie od 10 do 20 stopni.

    Częściowa korekcja kąta - Po zaznaczeniu wartość kąta gięcia ZOSTANIE skorygowana, jeśli wartości nominalne długości odcinka prostego dla dwóch odcinków prostych po obu stronach zgięcia będą większe lub równe Długości korekcji konfliktu.

    Uwaga: Na częściową korekcję kąta NIE ma wpływu wartość Kąta korekcji konfliktu.

    Długość korekcji konfliktu - Limit długości używany, gdy zaznaczone jest pole wyboru Częściowa korekcja długości.

    Kąt korekcji konfliktu - Limit kąta używany, gdy zaznaczone jest pole wyboru Częściowa korekcja kąta.

    Współczynnik odchylenia Końcówki-A - Współczynnik wagi dla płaszczyzny Końcówki-A podczas obliczania korekcji. Wprowadź bezpośrednio wartość lub, jeśli trzeba, użyj strzałek góra/dół w celu zwiększenia wartości.

    Uwaga: Ta opcja jest dostępna tylko poprzez Ustawienia domyślne projektu/rury w Ustawienia aplikacji. Aby uzyskać szczegóły dotyczące wszystkich opcji Ustawień aplikacji, zobacz "Ustawienia aplikacji".

    Współczynnik odchylenia Końcówki-B - Współczynnik wagi dla płaszczyzny Końcówki-B podczas obliczania korekcji. Wprowadź bezpośrednio wartość lub, jeśli trzeba, użyj strzałek góra/dół w celu zwiększenia wartości.

    Uwaga: Ta opcja jest dostępna tylko poprzez Ustawienia domyślne projektu/rury w Ustawienia aplikacji. Aby uzyskać szczegóły dotyczące wszystkich opcji Ustawień aplikacji, zobacz "Ustawienia aplikacji".

    Współczynnik odchylenia trzeciego odcinka prostego - Współczynnik wagi dla określonego odcinka prostego podczas obliczania korekcji. Wprowadź bezpośrednio wartość lub, jeśli trzeba, użyj strzałek góra/dół w celu zwiększenia wartości.

    Uwaga: Ta opcja jest dostępna tylko poprzez Ustawienia domyślne projektu/rury w Ustawienia aplikacji. Aby uzyskać szczegóły dotyczące wszystkich opcji Ustawień aplikacji, zobacz "Ustawienia aplikacji".

    Stałe sprężynowanie - Ilość sprężynowania na stopień zgięcia. Wartość ta zależy od materiału rury i mieści się w zakresie od 0 do 360 stopni (włącznie).

    Proporcjonalna wartość procentowa sprężynowania - Jest to wartość sprężynowania wyrażona w procentach i jest ona proporcjonalna do kąta gięcia. Zakres wartości wynosi od 0 - 100 (włącznie).

    Wartość procentowa wydłużenia rury - Wartość procentowa wydłużenia rury na stopień zgięcia. Wartość ta zależy od materiału rury i mieści się w zakresie od 0 - 100 (włącznie).

Więcej:

Widok właściwości projektu/rury

Właściwości opcji raportu

Właściwości ogólne

Właściwości fizyczne

Właściwości tolerancji

Właściwości opcji inspekcji

"Różne właściwości"


Właściwości różnych opcji

Sekcja Różne w panelu slide-out Właściwości projektu/rury posiada następujące opcje:

Pole wyboru Użyj wartości sumarycznej R - Jeśli zostanie zaznaczone, wartość obrotowa dla każdego zgięcia obliczana jest przyrostowo w oparciu o wartość obrotową wcześniejszego zgięcia. Jeśli nie jest zaznaczona, wartość obrotowa jest uzależniona od wartości obrotowej wcześniejszego zgięcia.

Numer kanału - Unikalna wartość liczby całkowitej ID kanału rury wymagana do komunikacji z giętarkami Chiyoda.

Numer napędu - Wartość liczby całkowitej ID napędu używana przez giętarki Chiyoda.

Więcej:

Widok właściwości projektu/rury

Właściwości opcji raportu

Właściwości ogólne

Właściwości fizyczne

Właściwości tolerancji

Właściwości opcji inspekcji

Właściwości opcji korekcji


Widok sprężynowania

Kliknij przycisk Sprężynowanie [image] w celu wyświetlenia slide-out panelu Sprężynowanie.

slide-out panel sprężynowania

Wysuwany panel slide-out służy do obliczania nowych stałych sprężynowania, proporcjonalnej wartości procentowej sprężynowania i wartości procentowego wydłużenia rury. Projekt rury musi zawierać aktualne dane pomiarowe w celu obliczenia nowych wartości.

Obliczanie Nowych wartości sprężynowania

Aby obliczyć nowe wartości sprężynowania dla projektu sprężynowania rury:

  1. Otwórz jeden ze standardowych projektów sprężynowania rur z ekranu Projektu widoku kielicha Obszar wykaz projektów. Przed pomiarem, projekt rury musi być przygotowany wraz z uwzględnieniem wymiarów fizycznych sprężynowania rury. Jeżeli jest to konieczne, skorzystaj z funkcji w menu Narzędzia, aby zmierzyć długość rury, promień gięcia i średnicę.

    2. Uwaga: Projekt rury sprężynującej jest w zasadzie taki sam jak projekt innej rury z wyjątkiem tego, że jest używany w szczególności do obliczania zestawu wartości sprężynowania. Ponadto jest on ograniczony do pewnej liczby zgięć (zwykle dwa - 60 stopni i 120 stopni) i bez obrotów.

    Program TubeShaper dostarczany jest z dwoma standardowymi projektami rury sprężynującej: z dwoma zagięciami (20-120 stopni) i czterema zagięciami (10-20-60-120 stopni).

  2. Edycja wartości sprężynowania rury jest ustawiana poprzez zmianę średnicy rury, promienia gięcia lub odcinków prostych z slide-out panelu widoku danych LRA Widok danych rury. Możesz także zmienić długość cięcia rury, promień gięcia lub wartości średnicy rury przez slide-out panel sprężynowania:

    1. Pole Długość cięcia rury powinno teraz mieć zmierzoną wartość. Wartość może być edytowana w polu Długość cięcia rury poprzez ręczne wprowadzenie nowej wartości lub użycie listy rozwijanej, aby wybrać zapisaną wartość (jeśli nie została wcześniej zmierzona za pomocą opcji menu Narzędzia).

    2. Po ukończeniu kliknij przycisk Zastosuj po prawej stronie pola. Nowa długość cięcia rury zostaje automatycznie zastsowana do projektu.

    3. Dokonaj edycji bieżącej wartości promienia gięcia w polu Promień gięcia, wprowadź ręcznie nową wartość lub użyj listy rozwijanej, aby wybrać zapisaną wartość (jeśli wcześniej została zmierzona w sekcji Narzędzia).

    4. Po ukończeniu kliknij przycisk Zastosuj po prawej stronie pola. Pojawi się następujący komunikat ostrzegawczy:

    5. Kliknij OK, aby zastosować, lub Anuluj, aby wyjść z okna dialogowego.

    6. Dokonaj edycji bieżącej wartości średnicy rury w polu Średnica rury, wprowadź ręcznie nową wartość lub użyj listy rozwijanej, aby wybrać zapisaną wartość (jeśli wcześniej została zmierzona w sekcji Narzędzia).

    7. Po ukończeniu kliknij przycisk Zastosuj po prawej stronie pola. Pojawi się następujący komunikat ostrzegawczy:

  3. Sprężynowanie rury jest gotowe do pomiaru. Kliknij przycisk Wykonaj [image] na Pasku akcji projektu. Szczegóły dotyczące pomiarów rur z wykorzystaniem ramienia ROMER znajdują się w wątku "Mierzenie rury".

  4. Po ukończeniu pomiarów kliknij przycisk [image] Oblicz wartości sprężynowania . Stałe sprężynowanie, Proporcjonalna wartość procentowa sprężynowania i Wartość procentowa wydłużenia rury zostaną odpowiednio zaktualizowane.

  5. Kliknij przycisk [image] Zapisz sprężynowanie, aby zapisać nowy zestaw wartości sprężynowania do wykorzystania w innych projektach. Dane sprężynowania są zapisywane przy użyciu nazwy aktualnie otwartego projektu. Jeśli to konieczne, kliknij pole listy rozwijanej, aby zmienić obecną nazwę lub wprowadzić nową. Kliknij przycisk Usuń [image], aby na stałe usunąć zestaw wartości sprężynowania.

Gdy nowe wartości sprężynowania zostaną obliczone i zapisane, będą dostępne dla każdego projektu.

Zastosuj wartości sprężynowania do istniejącego projektu rury

Ważne: Możesz wykonać reset do głównych danych CLRA (skorygowana długość, promień, kąt), jeśli NIE ZASTOSOWANO jeszcze wartości Sprężynowanie i Wydłużenie. Jeśli zostały one zastosowane, dane LRA (długość, promień, kąt) będą się nieco różnić od rzeczywistych danych głównych.

Aby zastosować wartości sprężynowania do istniejącego projektu rury:

  1. Z ekranu projektu widoku kielicha Obszar wykaz projektów otwórz projekt rury, do którego chcesz zastosować nowe wartości sprężynowania.

  2. Pomiar rury. Szczegóły dotyczące pomiarów rur z wykorzystaniem ramienia ROMER znajdują się w wątku "Mierzenie rury".

  3. Kliknij przycisk [image] Widok sprężynowania w celu wyświetlenia slide-out panelu Widok sprężynowania.

  4. Wybierz odpowiedni plik z listy Nazwa zestawu wartości sprężynowania. Zbiór wartości sprężynowania zostanie automatycznie zastosowany do projektu.

  5. Kliknij Zapisz/Eksportuj [image] w prawym dolnym rogu ekranu, aby zapisać zmiany wprowadzone do projektu.

Uwaga: Przy każdej zmianie pliku Nazwy zestawu wartości sprężynowania lub jego edycji dowolnej, wartości sprężynowania oraz wartości CLRA są automatycznie przeliczane.

Więcej:

Pasek narzędzi wysuwanego panelu

Widok danych rury

Widok danych punktów stycznych

Widok skorygowanych danych LRA

Widok programowania

Widok właściwości projektu/rury

Widok opcji raportu

Tworzenie nowego projektu rury sprężynującej


Widok opcji raportu

Kliknij przycisk [image] Opcje raportu w celu wyświetlenia slide-out panelu Widok opcji raportu.

Wprowadzone zmiany dotyczą tylko nowych raportów stworzonych dla aktualnie otwartego projektu.

Aby uzyskać szczegóły dotyczące ustawiania opcji raportowania, zobacz sekcję „Opcje raportowania" w rozdziale „Raporty".

Ustawienia opcji raportów są również dostępne w oknie Ustawienia aplikacji. Aby uzyskać szczegółowe informacje na temat ustawień raportu, jak również ustawień projektu, patrz rozdział „Ustawienia aplikacji”.

Uwaga: Wszelkie zmiany dokonywane za pomocą Ustawień aplikacji dotyczą tylko nowych projektów.

Pasek narzędzi wysuwanego panelu

Widok danych rury

Widok punktów stycznych

Widok skorygowanych danych LRA

Widok programowania

Widok właściwości projektu

Widok sprężynowania

Tworzenie nowego projektu rury sprężynującej


Obszar status projektu

Obszar statusu projektu znajduje się pomiędzy slide-out panelem i Paskiem akcji, w prawym dolnym rogu ekranu.

Obszar ten ma za zadanie poinformować o:

  • Trybie, którego używasz (online lub offline)

  • Wybranej w projekcie jednostce (mm lub cale)

W przypadku pracy offline, obszar ten pokazuje komunikaty offline i jednostki:

W przypadku pracy online, obszar ten pokazuje pozycję XYZ ramienia i jednostki:

Więcej:

Tytuł i obszar nawigacji

Przybornik Graficzne operacje

Graficzny obszar roboczy

Pasek narzędzi Slide-out panelu

Pasek akcji


Pasek Akcji projektu

Pasek Akcji wyświetla przyciski realizujące funkcje projektu, pozwalające na interakcję z Graficznym obszarem roboczym.

Dostępne są następujące zakładki:

  1. Program Zmierz/Zatrzymaj - Po kliknięciu rozpoczyna pomiar rury. Jeżeli pomiar rury wymaga pomiarów cech geometrycznych (otworów, płaszczyzn, itd.), kliknij na przycisk Program Zmierz/Zatrzymaj, który rozpoczyna proces pomiarowy rury i wymaganych elementów. Po kliknięciu, przycisk ten zmienia się w przycisk [image] Zatrzymaj wykonanie . Po kliknięciu przycisku Zatrzymaj wykonanie, pomiar rury zostaje przerwany, a przycisk powraca do przycisku Wykonaj. Jeśli przycisk Zatrzymaj wykonanie zostanie naciśnięty podczas pomiaru rury, zostaną przywrócone wszystkie poprzednie pomiary rur.

    Przycisk Oblicz ponownie - Przycisk jest aktywny tylko wtedy, gdy rura została poprawnie zmierzona. Po kliknięciu przeliczane są dane CLRA rury.

    Przycisk Wyślij do giętarki - Wysyła lokalne dane definicji rury do giętarki. Przycisk jest aktywny tylko wtedy, gdy giętarka została zdefiniowana, skonfigurowana i wybrana.

    Lista Dostępne giętarki - Kliknij, aby wyświetlić wyskakującą listę zdefiniowanych w systemie giętarek. Wybierz maszynę z listy w bieżącym projekcie. Po wybraniu giętarki TubeShaper testuje połączenie z giętarką. Jeśli połączenie działa poprawnie, nazwa giętarki jest wyświetlana na zielono. Jeśli występuje problem podczas próby połączenia, nazwa giętarki jest wyświetlana na czerwono.

    Przycisk
    Przywołaj z giętarki - Pobiera dane definicji rury z wybranej giętarki. Przycisk jest aktywny tylko wtedy, gdy giętarka została zdefiniowana, skonfigurowana i wybrana.

    Przycisk Menu zapisz/eksportuj - Po kliknięciu pojawi się menu Zapisz/Eksportuj.

    Aby uzyskać szczegóły dotyczące zapisywania i eksportowania projektu, zobacz odpowiedni temat w rozdziale "Zapisywanie i eksportowanie projektów".

    Domyślnie wszystkie pliki projektu są przechowywane lokalnie w folderze "C:\Users\Public\Documents\WAI\TubeShaper".

    Aby uzyskać szczegóły dotyczące miejsca zapisywania plików TubeShaper oraz jak zmienić to miejsce, zobacz temat "Ustawienia aplikacji".

    Przycisk Selektor widoku - Po kliknięciu przycisku Selektor widoku wyświetla wyskakujące menu Selektor widoku.

    Menu służy do wyboru wyświetlanych elementów w Graficznym obszarze roboczym.

    Istnieją następujące opcje:

    • Widok CAD - Funkcja dostępna tylko, gdy model CAD został zaimportowany do projektu. Widok graficzny CAD jest wyświetlany w kolorze fioletowym.

    • Widok Nominalne - Dostępne, gdy wartości nominalne zostały ręcznie wprowadzone, pobrane z giętarki lub wyodrębnione z zaimportowanego modelu CAD. Graficzny widok nominalne jest wyświetlany w kolorze morskim.

    • Widok Zmierzone - Dostępne, gdy rura została zmierzona. Graficzny widok zmierzone jest wyświetlany w kolorze grafitowym.

    • Uwaga: Nowy projekt bez importowanego modelu CAD wyświetla tylko początkowy widok Nominalne. Gdy wartości nominalne zostaną wprowadzone oraz przetworzone przez giętarkę, staje się dostępny widok Zmierzone.

Więcej:

Tytuł i obszar nawigacji

Przybornik Graficzne operacje

Graficzny obszar roboczy

Pasek narzędzi wysuwanego panelu

Obszar status projektu


Tworzenie nowej rury przez ręczne wprowadzanie danych

Aby utworzyć nową rurę:

  1. Kliknij Nowy projekt z głównego ekranu programu TubeShaper, aby wyświetlić pusty obszar roboczy projektu.

  2. Wyświetlony zostanie panel slide-out z pustą siatką danych po prawej stronie obszaru roboczego. Wybierz Widok danych, aby skorygować typ danych dla rury. Na przykład:

  • Jeśli chcesz wprowadzić wartości LRA, kliknij przycisk XYZ/LRA/ALRA [image] i wybierz opcję LRA

  • Jeśli chcesz wprowadzić współrzędne punktu przecięcia, kliknij przycisk XYZ/LRA/ALRA [image] i wybierz opcję XYZ

Uwaga: Można otrzymać dwa różne wyniki, w przypadku, gdy edytujemy tylko promień gięcia:

W pierwszym, gdy zmienimy promień gięcia w widoku LRA, ale zachowamy wartości L, R i A. W celu zachowania geometrii, lokalizacje powiązanych punktów przecięcia są zmieniane, co znajduje odzwierciedlenie w geometrii i jest pokazane w widoku graficznym.

W drugim, gdy zmienimy promień gięcia w widoku XYZ, a wartości X, Y i Z zostaną takie same. W tym przypadku punkty przecięcia pozostają takie same, a jedynie powiązane z nimi wartości L zostają zmienione. Geometria ulegnie zmianie w mniejszym stopniu, co znajduje odzwierciedlenie w widoku graficznym.

  3. Kliknij przycisk Dodaj rurę [image], aby wyświetlić okno dialogowe Tworzenie rury.

  4. Wybierz opcję Inżynieria wsteczna z listy Metoda tworzenia rury.

  5. Wstaw liczbę odcinków prostych na rurze, promień gięcia i średnicę rury. Jeśli średnica rury lub promień gięcia nie są znane, kliknij przycisk Narzędzia [image], aby je zmierzyć. Aby uzyskać szczegóły dotyczące opcji Narzędzia, zobacz odpowiednią sekcję rozdziału "Narzędzia".

Jeśli rura posiada nasadkę lub zatyczkę na jednym lub obu końcach, kliknij przycisk Opcje zaawansowane [image], aby wyświetlić następujące opcje.

W razie potrzeby wykonaj następujące aktualizacje:

    1. Wprowadź wartości dla pól Rozszerzona / zredukowana długość. Aby uzyskać szczegóły dotyczące długości rozszerzonych i zredukowanych, zobacz temat "Właściwości fizyczne".

    2. Wprowadź wartości dla pól Rozszerzona / zredukowana średnica. Aby uzyskać szczegóły dotyczące rozszerzonych i zredukowanych średnic, zobacz temat "Właściwości fizyczne".

    3. Wprowadź wartości Długość przesunięcia dla Końcówki-A i Końcówki-B. Aby uzyskać szczegóły dotyczące długości przesunięcia Końcówki-A i Końcówki-B, zobacz temat "Właściwości fizyczne".

    4. Jeśli chcesz pominąć pomiar któreś końcówki, zaznacz odpowiednie pole wyboru Pomiń pomiar końcówki. Aby uzyskać szczegóły dotyczące pomijania pomiarów końcówek, zobacz temat "Pomijanie pomiaru końcówki".

Uwaga: Wartość Długość przesunięcia musi być ujemna, jeśli do którejś końcówki dodana została zatyczka. Jeśli na przykład dodasz 30 mm zatyczkę na Końcówce-A, wartość Długości przesunięcia dla Końcówki-A musi być -30.

  6. Wybierz opcje widoku danychLRA (YBC), XYZ lub ALRA, który ma być wyświetlony po zakończeniu.

  7. Po ukończeniu kliknij OK. Siatka danych jest teraz gotowa do wprowadzania wartości danych. Tytuł projektu zmienia się na pomarańczowy, siatka danych otoczona jest pomarańczową ramką, a komunikat informuje o niekompletnym zestawie danych.

Jeśli slide-out panel jest ukryty, zostanie wyświetlony komunikat „Niekompletna rura” w obszarze Status Obszaru roboczego.

  8. Klikaj na każdej komórce i wpisuj wartości dla każdej sekcji rury. Użyj klawisza Tab na klawiaturze do przechodzenia między poszczególnymi wierszami. Grafika w obszarze roboczym jest automatycznie aktualizowana w miarę wprowadzania danych. Gdy wszystkie komórki zawierają już prawidłowe wartości, tytuł zmienia się z powrotem do normalnego koloru turkusowego i znika pomarańczowa ramka oraz komunikat.

Ważne: Jeśli rura ma zgięcie 180 stopni, patrz Krok 9 w wątku „Ręczne wprowadzanie danych do zgięcia 180 stopni”,w celu uzyskania informacji na temat wprowadzania danych.

Uwaga: Ostatnie dwie komórki ostatniego wiersza w panelu widoku danych LRA (YBC) nie wymagają aktualizacji. Ponieważ wartości nie posiadają żadnego znaczenia dla tych dwóch komórek dla ostatniego odcinka prostego, zamiast tego wstawiany zostaje znak łącznika.

Jeśli rura jest nieprawidłowa (na przykład wprowadzone dane powodują, że rura zgina się sama w kształt precelka), wyświetlana jest czerwona ramka wokół siatki danych. Poniżej siatki wyświetlany jest komunikat z krótkim opisem błędu.

Wyświetlany jest także komunikat "Nieprawidłowa rura!" w miejscu Statusu obszaru roboczego na wypadek, gdyby panel został zamknięty.

Wprowadź odpowiednie korekty w celu poprawienia rury.

  9. Jeśli popełnisz błąd, kliknij w razie potrzeby przycisk Dodaj odcinek prosty [image] lub przycisk Usuń odcinek prosty [image]. Podczas tworzenia nowego odcinka prostego porzez dodawanie nowego wiersza, wybrany wiersz zostaje zduplikowany. Klikaj wewnątrz każdej komórki, aby zaktualizować jej wartość.

Gdy dodajesz nowy wiersz:

    • Program TubeShaper tworzy nowy wiersz przed wybranym wierszem.

    • Jeśli nie wybierzesz wiersza, program TubeShaper dodaje nowy wiersz przed ostatnim wierszem.

Gdy usuwasz wiersz:

    • Jeśli nie wybierzesz wiersza, program TubeShaper usuwa ostatni wiersz.

    • Jeśli wybierzesz ostatni wiersz, wiersz powyżej niego staje się wierszem ostatnim. Dla tego wiersza aplikacja TubeShaper resetuje Wartości gięcia i Promienia do 0 (zera).

Uwaga: Grafika w obszarze roboczym wyświetla szczegóły projektu (takie jak punkty przecięcia i punkty styczne) w oparciu o Ustawienia aplikacji.

  10. Po zdefiniowaniu rury kliknij przycisk Wykonaj/Zatrzymaj program [image] w celu rozpoczęcia pomiaru.

  11. Kliknij przycisk menu Zapisz/Eksportuj [image] w prawej dolnej części obszaru roboczego projektu.

    Aby uzyskać szczegóły dotyczące zapisywania i eksportowania projektu, zobacz odpowiedni temat w rozdziale "Zapisywanie i eksportowanie projektów".

Więcej:

Tworzenie nowego projektu

Ręczne wprowadzanie danych rury ze zgięciem 180 stopni

Pomijanie pomiaru końcówki

Tworzenie nowej rury przez inżynierię wsteczną

Tworzenie nowej rury z użyciem metody Szkicowania

Tworzenie nowego projektu z importowaniem

Tworzenie nowego projektu rury sprężynującej

Widok sprężynowania


Ręczne wprowadzanie danych rury dla 180 stopniowych zgięć

Dostępne są dwie metody ręcznego wprowadzania danych rury ze 180 stopniowym zgięciem. Wybrana metoda zależy od danej giętarki. Niektóre giętarki nie obsługują pojedynczego ruchu 180 stopni. W takich przypadkach wymagane są dwa gięcia po 90 stopni. TubeShaper obsługuje obie opisane tu metody.

  1. Dla nowego projektu kliknij Nowy projekt z głównego ekranu aplikacji TubeShaper, aby wyświetlić Obszar roboczy nowego projektu.

  2. Kliknij przycisk Dodaj rurę [image], aby wyświetlić okno dialogowe Utwórz rurę.

Okno dialogowe Utwórz rurę - przykład 180 stopniowego gięcia

  3. Wybierz Wpisz z klawiatury na liście Metoda tworzenia rury.

  4. Wstaw liczbę odcinków prostych na rurze, promień gięcia i średnicę rury. Należy dołączyć dodatkowy odcinek prosty, aby użyć metody dwa razy 90 stopni dla zgięć 180 stopni.

Jeśli średnica rury nie jest znana, kliknij Anuluj, a następnie kliknij przycisk Narzędzia [image], żeby ją zmierzyć. Aby uzyskać szczegóły dotyczące opcji Narzędzia, zobacz odpowiednią sekcję rozdziału "Narzędzia".

  5. Wybierz opcję widoku danych LRA (YBC) do wyświetlania po zakończeniu.

Jeśli rura posiada nasadkę lub zatyczkę na jednym lub obu końcach, kliknij przycisk Opcje zaawansowane [image], aby wyświetlić następujące opcje.

W razie potrzeby wykonaj następujące aktualizacje:

  1. Wprowadź wartości dla pól Rozszerzona / zredukowana długość. Aby uzyskać szczegóły dotyczące długości rozszerzonych i zredukowanych, zobacz temat "Właściwości fizyczne".

  2. Wprowadź wartości dla pól Rozszerzona / zredukowana średnica. Aby uzyskać szczegóły dotyczące rozszerzonych i zredukowanych średnic, zobacz temat "Właściwości fizyczne".

  3. Wprowadź wartości Długość przesunięcia dla Końcówki-A i Końcówki-B. Aby uzyskać szczegóły dotyczące długości przesunięcia Końcówki-A i Końcówki-B, zobacz temat "Właściwości fizyczne".

  4. Jeśli chcesz pominąć pomiar któreś końcówki, zaznacz odpowiednie pole wyboru Pomiń pomiar końcówki. Aby uzyskać szczegóły dotyczące pomijania pomiarów końcówek, zobacz temat "Pomijanie pomiaru końcówki".

Uwaga: Wartość Długość przesunięcia musi być ujemna, jeśli do którejś końcówki dodana została zatyczka. Jeśli na przykład dodasz 30 mm zatyczkę na Końcówce-A, wartość Długości przesunięcia dla Końcówki-A musi być -30.

  6. Po ukończeniu kliknij OK. Siatka danych LRA jest teraz gotowa na wprowadzanie danych rury. Tytuł projektu zmienia się na pomarańczowy, siatka danych otoczona jest pomarańczową ramką, a komunikat informuje o niekompletnym zestawie danych rury.

  7. Klikaj na każdej komórce i wpisuj wartości dla każdej sekcji rury. Użyj klawisza Tab na klawiaturze do przechodzenia między poszczególnymi wierszami. Grafika w obszarze roboczym jest automatycznie aktualizowana w miarę wprowadzania danych.

  8. Gdy dotrzesz do pierwszego odcinka prostego przed 180 stopniowym zgięciem, dostępne będą dwie opcje:

Wprowadź dane rury dla zgięć po 90 stopni

Wprowadź dane rury dla zgięcia 180 stopniowego z dwoma zgięciami po 90 stopni:

        1. Dla pierwszego odcinka prostego przez 180 stopniowym zgięciem wprowadź wartość długości nominalnej (L) odcinka prostego oraz obrotu (R) w zwykły sposób w Siatce danych LRA panelu slide-out widoku danych.

        2. Wprowadź wartość "90" dla kąta (A) pierwszego gięcia o 90 stopni.

        3. Dla drugiego odcinka prostego wprowadź wartość 0 (zero) w polu długość (L) i obrót (R).

        4. Wprowadź wartość "90" dla kąta (A) drugiego gięcia o 90 stopni. Powoduje to ukończenie definiowania gięcia o 180 stopni.

        5. Wprowadź pozostałe dane dla reszty rury.

Poniżej znajduje się przykład Widoku danych LRA z dwoma zgięciami po 90 stopni w celu zdefiniowania gięcia o 180 stopni.

Przykład tabeli Widoku danych LRA z dwoma zgięciami po 90 stopni w celu zdefiniowania gięcia o 180 stopni.

Wynik wyświetlony jest jako rura z pojedynczym zgięciem o 180 stopni:

Przykład rury ze zgięciem o 180 stopni utworzonym z dwóch zgięć po 90 stopni

Wprowadź dane rury dla pojedynczego zgięcia o 180 stopni

Wprowadź dane rury dla zgięcia o 180 stopni:

        1. Dla pierwszego odcinka prostego przez 180 stopniowym zgięciem wprowadź wartość długości nominalnej (L) odcinka prostego oraz obrotu (R) w zwykły sposób w Siatce danych LRA panelu slide-out widoku danych.

        2. Wprowadź "180" dla kąta (A) pierwszego odcinka prostego.

        3. Wprowadź pozostałe dane tak, jak zwykle.

Przykład tabeli widoku danych LRA z wprowadzonym pojedynczym 180 stopniowym zgięciem celu zdefiniowania pojedynczego zgięcia o 180 stopni

Przykład rury ze 180 stopniowym zgięciem utworzonym z pojedynczego zgięcia o 180 stopni.

Uwaga: Ostatnie dwie komórki ostatniego wiersza w panelu widoku danych LRA (YBC) nie wymagają aktualizacji. Ponieważ wartości nie posiadają żadnego znaczenia dla tych dwóch komórek dla ostatniego odcinka prostego, zamiast tego wstawiany zostaje znak łącznika.

Jeśli rura jest nieprawidłowa (na przykład wprowadzone dane powodują, że rura zgina się sama w kształt precelka), wyświetlana jest czerwona ramka wokół siatki danych. Poniżej siatki wyświetlany jest komunikat z krótkim opisem błędu.

Wyświetlany jest także komunikat "Nieprawidłowa rura!" w miejscu Statusu obszaru roboczego na wypadek, gdyby panel został zamknięty.

Wprowadź odpowiednie korekty w celu poprawienia rury.

  9. Jeśli trzeba wprowadzić lub usunąć wiersz, kliknij według potrzeby przycisk Dodaj odcinek prosty [image] lub przycisk Usuń odcinek prosty [image]. Podczas tworzenia nowego odcinka prostego przez dodawanie nowego wiersza wybrany wiersz zostaje zduplikowany. Klikaj wewnątrz każdej komórki, aby zaktualizować jej wartość.

Gdy dodajesz nowy wiersz:

    • Program TubeShaper tworzy nowy wiersz przed wybranym wierszem.

    • Jeśli nie wybierzesz wiersza, program TubeShaper dodaje nowy wiersz przed ostatnim wierszem.

Gdy usuwasz wiersz:

    • Jeśli nie wybierzesz wiersza, program TubeShaper usuwa ostatni wiersz.

    • Jeśli wybierzesz ostatni wiersz, wiersz powyżej niego staje się wierszem ostatnim. Dla tego wiersza aplikacja TubeShaper resetuje Wartości gięcia i Promienia do 0 (zera).

Uwaga: Grafika w obszarze roboczym wyświetla szczegóły projektu (takie jak punkty przecięcia i punkty styczne) w oparciu o Ustawienia aplikacji.

  10. Po zdefiniowaniu rury kliknij przycisk Wykonaj/Zatrzymaj program [image] w celu rozpoczęcia pomiaru.

Uwaga: Gdy mierzony jest obszar zgięcia o 180 stopni, z powodu liczby wymaganych pomiarów zaleca się wykonanie pomiaru za pomocą sondy do rur. Możesz zmierzyć obszar głowicą stykową, ale zajmie to więcej czasu. Aby uzyskać szczegóły dotyczące tego, jak mierzyć 180 stopniowe zgięcia, zobacz temat "Pomiar 180 stopniowych zgięć".

  11. Kliknij przycisk menu Zapisz/Eksportuj [image] w prawej dolnej części obszaru roboczego projektu.

  12. Aby uzyskać szczegóły dotyczące zapisywania i eksportowania projektu, zobacz odpowiedni temat w rozdziale "Zapisywanie i eksportowanie projektów".


Pomijanie pomiaru końcówki

Czasami konieczne jest pominięcie pomiaru jednej lub obu końcówek, gdy na przykład rura jest montowana na kolektorze. Do tego celu można użyć pól wyboru Pomijanie pomiaru końcówki dla jednej lub obu końcówek rury.

Okno dialogowe Utwórz rurę pokazujące pola wyboru Pomijanie pomiaru końcówki

Po zaznaczeniu pola wyboru Pomijanie pomiaru końcówki dla końcówki A procedura pomiaru nie prosi o jej pomiar. Zamiast tego stosowana jest taka sekwencja pomiaru:

  1. Prosta 1 Przejście 1

  2. Prosta 1 Przejście 2

  3. Prosta 2 Przejście 1

  4. Prosta 2 Przejście 2 i tak dalej.

    Przykładowo, w sytuacji, gdy zaznaczone jest pole wyboru pomijanie pomiaru końcówki

    1. Jeśli prawdziwa pozycja końca rury nie jest potrzebna, to pomiar końca jest pomijany. Może to wystąpić, gdy rura ma uchwyt na końcu albo jest zamontowany na innym elemencie.

    2. Do pomiaru odcinka prostego rury potrzebne są dwa cykle.

    3. Punkt końcowy rury jest obliczany jako najbardziej skrajny zmierzony punkt.

    Uwaga: Zaleca się w takich przypadkach, aby zawsze używać najlepszego dopasowania Punktów stycznych (które nie korzysta z punktów końcowych w celu dopasowania).

Uwaga: Można również ręcznie pominąć pomiar końcówek przez długie naciśnięcie środkowego przycisku głowicy. Szczegółowe informacje, patrz sekcję „Wyjątki” z wątku „Przyciski ramienia ROMER”.

Więcej:

Tworzenie nowej rury przez ręczne wprowadzanie danych

Ręczne wprowadzanie danych rury dla 180 stopniowych zgięć


Tworzenie nowej rury przez inżynierię wsteczną

W programie TubeShaper jako rura nominalna może być używana fizyczna rura "wzorcowa" (czyli "Złota część"). W ten sposób wszystkie pomiary rury można porównywać z tą częścią wzorcową.

Rura wzorcowa tworzona jest przez inżynierię wsteczną danej rury.

  1. Kliknij Nowy projekt z paska Menu projektu na głównym ekranie. Wyświetlony zostanie obszar roboczy nowego projektu.

  2. Gdy TubeShaper jest już podłączony do ramienia ROMER, kliknij przycisk Dodaj rurę [image] znajdujący się w widoku danych slide-out panelu, aby wyświetlić okno dialogowe Tworzenie rury.

  3. Wybierz opcję Inżynieria wsteczna z listy Metoda tworzenia rury.

  4. Wprowadź liczbę odcinków prostych na rurze, promień końcowy i średnicę rury w odpowiednie pola.

Jeśli rura posiada nasadkę lub zatyczkę na jednym lub obu końcach, kliknij przycisk Opcje zaawansowane [image], aby wyświetlić kolejne opcje.

  5. Wybierz opcję widoku danychLRA, XYZ lub ALRA, który ma być wyświetlony po zakończeniu.

W razie potrzeby wykonaj następujące aktualizacje:

    1. Wprowadź wartości dla pól Rozszerzona / zredukowana długość. Aby uzyskać szczegóły dotyczące długości rozszerzonych i zredukowanych, zobacz temat "Właściwości fizyczne".

    2. Wprowadź wartości dla pól Rozszerzona / zredukowana średnica. Aby uzyskać szczegóły dotyczące rozszerzonych i zredukowanych średnic, zobacz temat "Właściwości fizyczne".

    3. Wprowadź wartości Długość przesunięcia dla Końcówki-A i Końcówki-B. Aby uzyskać szczegóły dotyczące długości przesunięcia Końcówki-A i Końcówki-B, zobacz temat "Właściwości fizyczne".

    4. Jeśli chcesz pominąć pomiar któreś końcówki, zaznacz odpowiednie pole wyboru Pomiń pomiar końcówki. Aby uzyskać szczegóły dotyczące pomijania pomiarów końcówek, zobacz temat "Pomijanie pomiaru końcówki".

    5. Pole wyboru - Narzędzie odsunięcia. Zaznacz odpowiednie pole, jeśli narzędzie odsunięcia jest wymagane dla obu końców rury. Szczegółowe informacje na temat narzędzia odsunięcia można znaleźć w wątku „Właściwości opcji inspekcji".

    6. Długość rury - Jeśli wybrano ALRA, wprowadź teoretyczną długość rury. Pole jest wyłączone, gdy wybrano LRA (YBC) lub XYZ.

    7. Użyj pola wyboru wartości sumarycznej R. Szczegółowe informacje na temat tej opcji można znaleźć w wątku” Różne właściwości".

Uwaga: Wartość Długość przesunięcia musi być ujemna, jeśli do którejś końcówki dodana została zatyczka. Jeśli na przykład dodasz 30 mm zatyczkę na Końcówce-A, Długości przesunięcia dla Końcówki-A musi być -30.

  6. Po zakończeniu kliknij OK. Oprogramowanie jest teraz w trybie pomiaru.

  7. Aby zmierzyć rurę, wykonaj kroki przedstawione w dolnej części ekranu.

Ważne: Oprogramowanie wykrywa zgięcie 180 stopni automatycznie porównując każdą parę kolejnych odcinków prostych. Wykonywane są obliczenia, w celu określenia kąta między nimi.

Jeśli program wykryje kąt większy niż 175 stopni, ramię emituje dźwięk powiadomienia i wzdłuż dolnej części ekranu pojawiają się instrukcje. Postępuj według tych instrukcji, aby zmierzyć wykryty obszar zgięcia, następnie zmierz ponownie drugi odcinek prosty. Zapewnia to zarejestrowanie dokładnego pomiaru.

Podczas pomiaru miejsca zgięcia 180 stopni, ze względu na liczbę wymaganych pomiarów zaleca się, aby korzystać z głowicy rury. Możesz zmierzyć powierzchnię kontaktu z głowicą, ale potrwa to dłużej. Szczegółowe informacje na temat sposobu pomiaru zgięć 180 stopni, patrz wątek ”Pomiary zgięć 180 stopni".

Po zakończeniu pomiarów, oprogramowanie dodaje kąt 180 stopni do tablicy LRA.

  8. Gdy pomiary zostaną zakończone, pojawi się monit o normalizacji danych. Kliknij OK, aby znormalizować dane. Po znormalizowaniu, dane nominalne rury są dobierane tak, aby dane XYZ rozpoczynały się od 0, 0, 0.

Więcej:

Tworzenie nowego projektu

Przywoływanie danych nominalnych z giętarki

Wyrównywanie rury do innego układu współrzędnych, po zastosowaniu inżynierii wstecznej.Wyrównywanie rury do innego układu współrzędnych, po zastosowaniu inżynierii wstecznej.

Tworzenie nowej rury przez ręczne wprowadzanie danych

Tworzenie nowej rury z użyciem metody Szkicowania

Tworzenie nowego projektu z importowaniem

Tworzenie nowego projektu rury sprężynującej

Widok sprężynowania


Przywoływanie danych nominalnych z giętarki

Rura nominalna może zostać wygenerowana z pliku rury przechowywanego w giętarce.

Giętarka musi być zdefiniowana i skonfigurowana. Patrz wątek „Konfigurowanie giętarki” w celu uzyskania szczegółów.

Gdy giętarka zostanie zdefiniowana i skonfigurowana:

  1. Kliknij obszar Giętarki z Panelu wyboru widoku kielicha.

  2. Wybierz odpowiednią giętarkę z sekcji Wykaz giętarek.

  3. Z wyjątkiem giętarki Chiyoda EX, kliknij przycisk Przywołaj z giętarki [image], aby przywołać szczegóły pliku rury z wybranej giętarki. Pojawi się okno dialogowe Przywołaj z giętarki.

Uwaga: Operacje przywoływania i wysyłania dla giętarki Chiyoda EX wykonywane są w sterowniku giętarki po wybraniu giętarki Chiyoda EX w aplikacji TubeShaper. Po dokonaniu wyboru oprogramowanie dezaktywuje przyciski Przywołaj z giętarki i Wyślij do giętarki. Aby uzyskać więcej szczegółów dotyczących komunikacji z giętarką Chiyoda, sprawdź odpowiednią instrukcję obsługi Chiyoda lub skontaktuj się z przedstawicielem firmy Chiyoda.

  4. W oknie Numer części wprowadź numer części rury, a następnie kliknij OK, aby przywołać szczegóły rur.

Uwaga: Alternatywnie kliknij przycisk Przeglądaj [image] i użyj okna dialogowego Przeglądaj w poszukiwaniu plików giętarki, które się pojawi, aby przejść do pliku giętarki w celu przywołania jej danych.

Możesz znaleźć numer części dla danego projektu z sekcji Ogólne przez slide-out Panel właściwości projektu/rury. Aby uzyskać szczegóły dotyczące ustawień właściwości projektu, zobacz temat "Widok właściwości projektu/rury".

Jeśli jest już zdefiniowany projekt rury z tym samym numerem katalogowym, pojawi się komunikat ostrzegawczy.

    • Wybierz OK, aby otworzyć przywołaną rurę w Obszarze roboczym projektu o tej samej nazwie co istniejący projekt rury.

    • Wybierz Anuluj, aby opuścić to okno dialogowe.

  5. Kiedy projekt rury zostanie zapisany, kliknij Projekty w Zakładce menu projektu, a następnie kliknij Nowy projekt, aby wyświetlić pustyObszar roboczy nowego projektu.

  6. Kliknij przycisk Dostępne giętarki [image] na pasku Akcji, aby wyświetlić wyskakującą listę giętarek. Wybierz odpowiednią maszynę z listy. Obszar roboczy projektu wyświetla teraz nominalny widok rury przywołanej z giętarki.

  7. Jeśli trzeba, zaktualizuj zestaw danych nominalnych. Oprócz giętarki Chiyoda EX, jeśli zmodyfikowano zestaw danych nominalnych, kliknij przycisk Zapisz do giętarki [image], aby ukończyć aktualizację.

Więcej:

Tworzenie nowej rury przez inżynierię wsteczną

Wyrównywanie rury utworzonej przez inżynierię wsteczną z innym układem współrzędnych

Tworzenie nowego projektu z importowaniem

Konfigurowanie giętarki


TubeShaper :Home | Tworzenie nowego projektu | Tworzenie nowej rury przez inżynierię wsteczną | Wyrównywanie rury do innego układu współrzędnych, po zastosowaniu inżynierii wstecznej.Wyrównywanie rury do innego układu współrzędnych, po zastosowaniu inżynierii wstecznej.

Wyrównywanie rury do innego układu współrzędnych, po zastosowaniu inżynierii wstecznej.Wyrównywanie rury do innego układu współrzędnych, po zastosowaniu inżynierii wstecznej.

Istnieją dwa sposoby, aby wyrównać rurę po inżynierii wstecznej do innego układu współrzędnych:

Zastosuj procedurę inżynierii wstecznej na rurze, a potem utwórz wyrównanie pryzmatyczne:

  1. Zastosuj procedurę inżynierii wstecznej na rurze. Aby uzyskać szczegółowe informacje, patrz wątek dokumentacji „Tworzenie nowej rury przez inżynierię wsteczną”.

  2. Pod koniec procesu inżynierii wstecznej, oprogramowanie poprosi o normalizację rury. Normalizacja rury dostosowuje nominalne wartości XYZ rury, aby zaczynały się w 0,0,0. Nie będzie można tego zrobić, jeśli będzie tworzone wyrównanie pryzmatyczne.

  3. Utwórz elementy, które będzie można wykorzystać jako wartości początkowe do wyrównania pryzmatycznego, a następnie zmierz te elementy. Szczegółowe informacje dotyczące tworzenia elementów, patrz rozdział dokumentacji „Tworzenie elementów”,

  4. Utwórz wyrównanie(a) pryzmatyczne. Szczegółowe informacje dotyczące tworzenia wyrównania pryzmatycznego, patrz rozdział dokumentacji „Tworzenie wyrównania pryzmatycznego”.. Pod koniec powstawania wyrównania pryzmatycznego, pojawi się podpowiedź, aby zastosować wyrównanie do wartości nominalnych rury. Wybierając Tak w tej podpowiedzi, do wartości nominalnych rury zostanie zastosowany nowy układ współrzędnych.

    5. Ważne: Elementy wejściowe do wyrównania muszą posiadać dane pomiarowe, inaczej nie zostaniesz poproszony, aby zastosować wyrównanie wartości nominalnych rury.

  5. Kliknij Tak, aby zastosować wyrównanie

Utwórz wyrównanie pryzmatyczne, a następnie skorzystaj z procedury inżynierii wstecznej rury:

  1. Tworzenie elementów wejściowych, które będą używane do wyrównania.

  2. Zmierz elementy wyjściowe

  3. Utwórz wyrównania pryzmatyczne.

  4. Zastosuj procedurę inżynierii wstecznej na rurze. Na etapie końcowym procedury inżynierii wstecznej rury, program prześle prośbę o wybranie ustawienia rury.

    5. Ważne:Jeśli wybierzesz jeden ze wstępnie zdefiniowanych wyrównań rur, wartości nominalne rury nie zostaną skorygowane. Musisz wybrać wyrównanie pryzmatyczne, które posiada zmierzone dane wejściowe. Szczegółowe informacje na temat wstępnie zdefiniowanych wyrównań rur TubeShaper, zobacz sekcję dokumentacji „Tworzenie płaszczyzn wyrównania rur”.

    Jeśli chcesz skorzystać z inżynierii wstecznej rury oraz istnieje wyrównanie pryzmatyczne, które nie ma wejściowych danych pomiarowych, oprogramowanie prześle zapytanie, czy chcesz kontynuować inżynierię wsteczną rury.

    Kliknij OK, aby kontynuować wykonywanie inżynierii wstecznej rury. Kliknij Anuluj, aby wyjść bez wykonywania inżynierii wstecznej rury.

Więcej:

Tworzenie nowej rury przez inżynierię wsteczną

Przywoływanie danych nominalnych z giętarki

Tworzenie nowego projektu z importowaniem

Konfigurowanie giętarki


Tworzenie nowej rury z użyciem metody Szkicowania

Szkicowanie jest przydatne, gdy chcesz utworzyć nową rurę w TubeShaper poprzez pomiar punktów przecięcia rury.

Ważne: Aby wykonać szkicowanie, musisz być podłączony do głowicy stykowej ramienia ROMER. Jeśli zostanie wykryta głowica rury, TubeShaper poprosi o wymianę głowicy rury na głowicę stykową.

Aby naszkicować nową rurę:

  1. Kliknij Nowy projekt z paska Menu projektu na głównym ekranie. Wyświetlony zostanie obszar roboczy nowego projektu.

  2. Kliknij przycisk Dodaj rurę [image] znajdujący się w widoku danych slide-out panelu, aby wyświetlić okno dialogowe Tworzenie rury.

Uwaga: Przycisk Dodaj rurę znajduje się również w wysuwanym panelu widok programowania po kliknięciu przycisku Element. Aby uzyskać szczegóły dotyczące wysuwanego panelu Widok programowania, patrz wątek "Widok programowania".

Opcja XYZ jest domyślnym widokiem po zamknięciu okna dialogowego. Ilość odcinków prostych i wszystkie zaawansowane opcje są wyłączone. Zaawansowane opcje mogą być wprowadzone później.

  3. Gdy okno dialogowe zostanie uzupełnione, kliknij OK, aby rozpocząć pomiary punktów przecięcia rury. Postępuj zgodnie z instrukcjami wyświetlanymi na dole ekranu.

Gdy trzeci punkt przecięcia zostanie zmierzony, zostaną zdefiniowane dwa pierwsze odcinki proste, a rura pojawi się w Obszarze roboczym.

Każdy zmierzony punkt przecięcia tworzy nowy odcinek prosty i widok jest aktualizowany. Kliknij przycisk Wymaż, aby usunąć ostatni zmierzone punkt przecięcia i ostatni odcinek prosty definiowany przez ten punkt. W zależności od konfiguracji ramienia ROMER, przycisk Wymaż jest zwykle Lewym przyciskiem.

Długie naciśnięcie na przycisk Wymaż usuwa wszystkie punkty przecięcia i określone przez nie odcinki proste. Następnie możesz rozpocząć pomiary.

  4. Gdy wszystkie punkty przecięcia zostały zmierzone, naciśnij przycisk Gotowe na ramieniu ROMER. W zależności od konfiguracji ramienia ROMER, przycisk Gotowe jest zwykle Prawnym przyciskiem.

  5. Program zapyta, czy chcesz, aby znormalizować rurę. Kliknij Tak, aby kontynuować lub Nie, aby pozostawić dane bez normalizacji.

  6. Jeśli istnieje wyrównanie, program wyświetli zapytanie, czy chcesz go używać do naszkicowanej rury.

  7. Gdy normalizacja i wyrównania będą ukończone, zostanie wyświetlona wynikowa rura. W widoku danych pojawią się dane pomiarowe XYZ.

Odcinki proste mogą być dodawane lub usuwane za pomocą przycisków Dodaj prostą [image] lub Usuń prostą [image]. Aby uzyskać szczegóły dotyczące dodawania i usuwania odcinków prostych, patrz wątek "Widok danych rury".

Jeśli w dowolnym momencie nie widać prostej po zmierzeniu drugiego punktu przecięcia, może to być spowodowane nieprawidłowym stworzeniem rury przez zebrany punkt pomiarowy.

Dane LRA nie są generowane, ponieważ dane XYZ są nieprawidłowe. Aby rozwiązać ten problem, możesz ręcznie edytować dane XYZ lub uruchomić procedurę szkicowania.

Więcej:

Tworzenie nowego projektu

Tworzenie nowej rury przez ręczne wprowadzanie danych

Tworzenie nowej rury przez inżynierię wsteczną

Tworzenie nowego projektu z importowaniem

Tworzenie nowego projektu rury sprężynującej

Widok sprężynowania


Tworzenie nowego projektu z importowaniem

Nowy projekt można utworzyć z zaimportowanym modelem CAD.

Aby utworzyć nowy projekt z zaimportowanym plikiem CAD:

  1. Kliknij Nowy projekt z importowaniem na głównym ekranie programu TubeShaper z paska Menu projektu. Pojawi się okno dialogowe Przeglądaj w poszukiwaniu pliku.

  2. Użyj listy rozwijanej Filtra plików, aby wybrać odpowiedni typ pliku, następnie przejdź do pliku CAD i kliknij go, aby go wybrać.

    Lista typów plików obsługiwanych przez aplikację TubeShaper

    TubeShaper obsługuje następujące typy plików:

      • Typ plików ACIS: *.sab, *.sat

      • Typy plików AutoCAD: *.dxf, *.dwg

      • Typy plików BLM: *.blm

      • Typy plików Catia: *.3dxml;*.cat;*.CATPart,*.CATProduct,*.exp,*.iso,*.mod

      • Popularne typy plików CAD: *.iges;*.igs;*.jt,*.des,*.stp,*.step,*.stl,*.vda,*.xyz

      • Typy plików DOCS: *.ds

      • Typy plików GTube: *.gtt

      • Typy plików Inventor: *.iam, *.ipt

      • Typy plików ParaSolid: *.x_t, *.x_b, *.xmt_txt, *.xmt_bin

      • Typy plików PC-DMIS: *.cad, *.draw

      • Typy plików ProE: *.prt, *.xas, *.xpr

      • Typy plików SolidEdge: *.asm, *.par

      • Typy plików SolidWorks: *.sldasm, *.sldprt

      • Typy plików SupraVision: *.$$$

  3. Kliknij Otwórz, aby zaimportować model CAD do obszaru roboczego projektu jako nowy projekt rury. Geometria rury zostaje automatycznie wyodrębniona.

  4. W razie potrzeby wykonaj niezbędne czynności.

  5. Po ukończeniu kliknij Zapisz, aby zapisać lub wyeksportować nowy projekt. Zobacz temat "Pasek akcji projektu", aby uzyskać szczegóły dotyczące zapisywania i eksportowania projektu.

Więcej:

Tworzenie nowego projektu

Tworzenie nowej rury przez ręczne wprowadzanie danych

Tworzenie nowej rury przez inżynierię wsteczną

Tworzenie nowej rury z użyciem metody Szkicowania

Tworzenie nowego projektu rury sprężynującej

Widok sprężynowania


Tworzenie nowego projektu rury sprężynującej

Uwaga: Projekt rury sprężynującej jest w zasadzie taki sam jak projekt innej rury z wyjątkiem tego, że jest używany w szczególności do obliczania zestawu wartości sprężynowania. Ponadto jest on ograniczony do pewnej liczby zgięć (zwykle dwa - 60 stopni i 120 stopni) i bez obrotów.

Program TubeShaper dostarczany jest z dwoma standardowymi projektami rury sprężynującej: z dwoma zagięciami (20-120 stopni) i czterema zagięciami (10-20-60-120 stopni).

Wraz z każdą licencją programu TubeShaper dostarczane są standardowo dwa projekty rury sprężynującej. Jednak możesz również tworzyć nowe projekty sprężynujące. Aby to zrobić:

  1. Zmierz długość cięcia rury, klikając przycisk Narzędzia [image] z paska menu głównego na dowolnym ekranie programu TubeShaper.

  2. Wybierz zakładkę Odcinek prosty w oknie dialogowym Narzędzia, kliknij przycisk Zmierz [image] i postępuj według instrukcji na dole ekranu.

  3. Na ekranie projektu kliknij przycisk Sprężynowanie [image], aby wyświetlić panel slide-out Widoku sprężynowania.

  4. Pole Długość cięcia rury powinno teraz mieć wartość, która została zmierzona w kroku 2. Jednak bieżąca wartość długości cięcia rury może być także ręcznie edytowana w polu Długość cięcia rury poprzez wprowadzenie nowej wartości lub użycie listy rozwijanej, aby wybrać zapisaną wartość (jeśli nie została wcześniej zmierzona za pomocą opcji menu Narzędzia).

  5. Po ukończeniu kliknij przycisk Zastosuj po prawej stronie pola. Nowa długość cięcia rury zostaje automatycznie zastsowana do projektu.

  6. Dokonaj edycji bieżącej wartości promienia gięcia w polu Promień gięcia, wprowadź ręcznie nową wartość lub użyj listy rozwijanej, aby wybrać zapisaną wartość (jeśli wcześniej została zmierzona w sekcji Narzędzia).

  7. Po ukończeniu kliknij przycisk Zastosuj po prawej stronie pola. Pojawi się następujący komunikat ostrzegawczy:

  8. Kliknij OK, aby zastosować, lub Anuluj, aby wyjść z okna dialogowego.

  9. Dokonaj edycji bieżącej wartości średnicy rury w polu Średnica rury, wprowadź ręcznie nową wartość lub użyj listy rozwijanej, aby wybrać zapisaną wartość (jeśli wcześniej została zmierzona w sekcji Narzędzia).

  10. Po ukończeniu kliknij przycisk Zastosuj po prawej stronie pola. Pojawi się następujący komunikat ostrzegawczy:

  11. Kliknij OK, aby zastosować, lub Anuluj, aby wyjść z okna dialogowego.

  12. Kliknij przycisk Zmierz/Zatrzymaj program [image] w lewej dolnej części ekranu programu TubeShaper, aby rozpocząć pomiar rury sprężynującej. Postępuj według instrukcji na dole ekranu.

  13. Po ukończeniu pomiarów przycisk Oblicz wartości sprężynowania [image] jest aktywny. Kliknij przycisk Oblicz wartości sprężynowania, aby wygenerować nowy zestaw wartości sprężynowania.

  14. Pole Nazwa zestawu wartości sprężynowania powraca domyślnie do nazwy aktualnie otwartego projektu. Jeśli trzeba, zastąp tę nazwę unikalną nazwą, aby zidentyfikować nowy zestaw wartości sprężynowania.

  15. W razie potrzeby kliknij przycisk menu Zapisz/Eksportuj [image] w prawej dolnej części ekranu i zapisz zmiany. Kliknij przycisk Kasuj [image], aby trwale usunąć ustawioną wartość sprężynowania.

    Aby uzyskać szczegóły dotyczące zapisywania i eksportowania projektu, zobacz odpowiedni temat w rozdziale "Zapisywanie i eksportowanie projektów".

Po zapisaniu można stosować nowy zestaw wartości sprężynowania do wszelkich projektów rur, wybierając go z listy rozwijanej Nazwa zestawu wartości sprężynowania.

Więcej:

Tworzenie nowego projektu

Tworzenie nowej rury przez ręczne wprowadzanie danych

Tworzenie nowej rury przez inżynierię wsteczną

Tworzenie nowej rury z użyciem metody Szkicowania

Tworzenie nowego projektu z importowaniem

Widok sprężynowania


Zapisywanie i eksportowanie projektów

Kliknij przycisk menu Zapisz/Eksportuj [image] w prawej dolnej części Obszaru roboczego ekranu projektowego.

Jeśli w otwartym projekcie nie zostały zapisane zmiany, a użytkownik spróbuje wyjść z Obszaru roboczego projektu, pojawi się komunikat ostrzegawczy.

Komunikat ostrzegawczy - zapisz zmieniony projekt

  • Wybierz Tak, aby zapisać projekt z aktualną nazwą projektu rury.

  • Wybierz Nie, aby wyjść z Obszaru roboczego projektu. Zmiany wprowadzone do projektu nie zostaną zapisane.

  • Wybierz Anuluj, aby zamknąć okno pozostając w Obszarze roboczym projektu.

Kliknij przycisk Menu zapisz/eksportuj, aby wyświetlić następujące menu:

Menu Zapisz i Eksportuj

Zapisz - Zapisuje wszystkie zmiany w projekcie pod nazwą aktualnie otwartego projektu. Jeśli projekt jest nowy i nigdy nie został zapisany, pojawi się okno dialogowe Zapisz jako.

Zapisz jako - Wyświetli okno dialogowe Zapisz jako.

Okno dialogowe Zapisz jako

Wprowadź unikalną nazwę projektu i kliknij przycisk Tak, aby ją zapisać. Pliki projektu są zapisywane w miejscu określonym w oknie dialogowym Ustawienia aplikacji.

Aby uzyskać szczegóły dotyczące miejsca zapisywania plików TubeShaper oraz jak zmienić to miejsce, zobacz temat "Ustawienia aplikacji".

Opcje eksportu są używane do eksportu projektu jako dane wyjściowe SV lub CAD.

    • Aby uzyskać szczegóły dotyczące eksportowania projektu jako dane wyjściowe SupraVision SV (.$$$), zobacz temat "Eksportuj projekt jak o dane wyjściowe SV".

    • Aby uzyskać szczegóły dotyczące eksportowania projektu jako dane wyjściowe plików linii środkowej (.txt), zobacz temat "Eksportuj projekt jako dane wyjściowe plików linii środkowej".

    • Aby eksportować projekt jako dane wyjściowe CAD, zobacz temat "Eksportuj projekt jako dane wyjściowe CAD".

Więcej:

Eksportuj projekt jako dane wyjściowe SV

Eksportuj projekt jako dane wyjściowe plików linii środkowej

Eksportuj projekt jako dane wyjściowe CAD

Ustawienia aplikacji


Eksportuj projekt jako dane wyjściowe SV

TubeShaper :Home | Zapisywanie i eksportowanie projektów | Eksportuj projekt TubeShaper jako dane wyjściowe SV

Eksportowanie projektu jako dane wyjściowe SV

Aby wyeksportować projekt TubeShaper jako plik SupraVision (.$$$):

  1. Kliknij przycisk menu Zapisz/Eksportuj [image] w prawej dolnej części Obszaru roboczego ekranu projektowego. Pojawi się okno Zapisz/Eksportuj.

  2. Kliknij opcje Eksportuj, aby wyświetlić okno dialogowe Eksportuj projekt. Domyślny typ pliku to SupraVision na liście Filtr plików.

Okno dialogowe Eksportuj projekt dla danych wyjściowych SV

  3. W razie potrzeby przejdź do folderu, do którego chcesz wyeksportować plik projektu. Okno dialogowe otworzy domyślną lokalizację folderu określoną w oknie dialogowym Ustawienia aplikacji.

    Aby uzyskać szczegóły dotyczące miejsca zapisywania plików TubeShaper oraz jak zmienić to miejsce, zobacz temat "Ustawienia aplikacji".

  4. Wprowadź unikalną nazwę w polu Nazwa pliku. Domyślnie zostanie użyta bieżąca nazwa projektu. Użyj listy Filtr plików, aby wyświetlić tylko plik danego typu.

  5. Kliknij OK, aby wyeksportować projekt jako plik typu SV. Kliknij Anuluj, aby wyjść z okna dialogowego.

Więcej:

Zapisywanie i eksportowanie projektów

Eksportuj projekt jako dane wyjściowe plików linii środkowej

Eksportuj projekt jako dane wyjściowe CAD

Ustawienia aplikacji


Eksportuj projekt jako dane wyjściowe plików linii środkowej

Aby wyeksportować projekt TubeShaper jako pliki linii środkowej (.txt):

  1. Kliknij przycisk menu Zapisz/Eksportuj [image] w prawej dolnej części Obszaru roboczego ekranu projektowego. Pojawi się okno Zapisz/Eksportuj.

  2. Kliknij opcje Eksportuj, aby wyświetlić okno dialogowe Eksportuj projekt. Z listy Filtr plików wybierz opcję Pliki linii środkowej.

Okno dialogowe Eksportuj projekt dla danych wyjściowych plików linii środkowej

  3. W razie potrzeby przejdź do folderu, do którego ma być wyeksportowany plik projektu. Okno dialogowe otworzy domyślną lokalizację folderu określoną w oknie dialogowym Ustawienia aplikacji.

    Aby uzyskać szczegóły dotyczące miejsca zapisywania plików TubeShaper oraz jak zmienić to miejsce, zobacz temat "Ustawienia aplikacji".

  4. Wprowadź unikalną nazwę w polu Nazwa pliku. Domyślnie zostanie użyta bieżąca nazwa projektu. Użyj listy Filtr plików, aby wyświetlić pliki danego typu.

  5. Kliknij OK, aby wyeksportować projekt jako pliki linii środkowej. Kliknij Anuluj, aby wyjść z okna dialogowego.

Więcej:

Zapisywanie i eksportowanie projektów

Eksportuj projekt jako dane wyjściowe SV

Eksportuj projekt TubeShaper jako dane wyjściowe CAD

Ustawienia aplikacji


Eksportuj projekt jako dane wyjściowe CAD

TubeShaper :Home | Zapisywanie i eksportowanie projektów | Eksportuj projekt TubeShaper jako dane wyjściowe CAD

Eksportowanie projektu jako dane wyjściowe CAD

Aby wyeksportować projekt TubeShaper jako plik CAD (.cad):

  1. Kliknij przycisk menu Zapisz/Eksportuj [image] w prawej dolnej części Obszaru roboczego ekranu projektowego. Pojawi się okno Zapisz/Eksportuj.

  2. Kliknij opcje Eksportuj CAD, aby wyświetlić okno dialogowe Eksportuj.

Okno dialogowe Eksportuj dla CAD

  3. Wybierz wyrównanie CAD, które chcesz zastosować.

  4. Wybierz dla rury odpowiednie opcje nominalne i zmierzone oraz elementy, które chcesz eksportować z CAD. Opcja Rura nominalna wybierana jest domyślnie.

  5. Kliknij OK, aby wyświetlić okno dialogowe Eksportuj raport do pliku CAD.

Okno dialogowe Eksportuj projekt dla danych wyjściowych CAD

  6. W razie potrzeby przejdź do folderu, do którego ma być wyeksportowany plik projektu CAD. Okno dialogowe otworzy domyślną lokalizację folderu określoną w oknie dialogowym Ustawienia aplikacji.

    Aby uzyskać szczegóły dotyczące miejsca zapisywania plików TubeShaper oraz jak zmienić to miejsce, zobacz temat "Ustawienia aplikacji".

  7. Wprowadź unikalną nazwę w polu Nazwa pliku. Domyślnie zostanie użyta bieżąca nazwa projektu. Użyj listy Filtr plików, aby wyświetlić pliki danego typu.

  8. Kliknij OK, aby wyeksportować projekt jako plik typu CAD. Kliknij Anuluj, aby wyjść z okna dialogowego.

Więcej:

Zapisywanie i eksportowanie projektów

Eksportuj projekt jako dane wyjściowe SV

Eksportuj projekt jako dane wyjściowe plików linii środkowej

Ustawienia aplikacji


Edytowanie projektu

Aby dokonać edycji projektu, kliknij dwukrotnie plik projektu w obszarze Wykaz projektów w ekranie głównym, żeby otworzyć projekt rury w obszarze roboczym. Możesz także kliknąć pojedynczo projekt na liście, a następnie kliknąć Otwórz [image] w prawym dolnym rogu głównego ekranu widoku centrum.

Przykładowy projekt rury otwarty w obszarze roboczym do edycji

Uwaga: Po otwarciu projektu skojarzonego z interfejsem giętarki, który został usunięty lub ma zmienioną nazwę, skojarzenie to już nie istnieje. Jeśli tak się stanie, możesz usunąć to skojarzenie lub wykonać ponowne mapowanie do interfejsu innej giętarki albo do giętarki ze zmienioną nazwą. Aby uzyskać szczegóły dotyczące uzgadniania danych między projektem rury a interfejsem innej giętarki, zobacz sekcję "Uzgadnianie danych giętarki" w temacie "Usuwanie giętarki".

Edycja danych nominalnych rury

  1. Kliknij przycisk XYZ/LRA/ALRA [image] i w razie potrzeby wybierz odpowiedni widok (XYZ, LRA lub ALRA) do edycji zestawu danych nominalnych. Aby uzyskać szczegóły dotyczące widoku slide-out danych, zobacz temat "Widok danych rury".

  2. Możesz klikać na dowolnych komórkach w panelu slide-out Widoku danych w celu edycji dowolnych wartości nominalnych. Po aktualizacji danych nominalnych i jeśli rura została już zmierzona, możesz kliknąć przycisk CLRA [image], następnie przycisk Oblicz ponownie [image], aby ponownie obliczyć dane CLRA. Jeśli nowe dane CLRA nie nadają się do zaakceptowania, kliknij przycisk Resetuj [image] na panelu slide-out danych CLRA, aby zmienić nowo wyliczone dane CLRA z powrotem do początkowych wartości LRA.

  3. Kliknij przycisk Wyślij do giętarki [image], aby przesłać zaktualizowane dane definicji rury z powrotem do maszyny.

Edytowanie ustawień aktualnie otwartego projektu

Kliknij przycisk Właściwości projektu/rury [image] w celu wyświetlenia i edycji właściwości aktualnie otwartego projektu rury. Za pomocą tego panelu można wykonywać modyfikacje ustawień, takie jak Właściwości fizyczne, Tolerancje, Opcje inspekcji. Wszelkie wprowadzone zmiany mają wpływ jedynie na aktualnie otwarty projekt rury. Aby uzyskać szczegóły dotyczące ustawień właściwości projektu, zobacz temat "Widok właściwości projektu".

Zastosowywanie do projektu nowego zestawu wartości sprężynowania

Nowy zestaw wartości sprężynowania można zastosować do aktualnie otwartego projektu przesz panel slide-out Widoku sprężynowania. Aby uzyskać szczegóły, zobacz temat "Widok sprężynowania".

Po wprowadzeniu wszystkich zmian kliknij przycisk menu Zapisz/Eksportuj [image], aby zapisać lub eksportować wszelkie zmiany wprowadzone w projekcie.

Aby uzyskać szczegóły dotyczące zapisywania i eksportowania projektu, zobacz odpowiedni temat w rozdziale "Zapisywanie i eksportowanie projektów".


Konfigurowanie giętarki

Konfigurowanie interfejsu giętarki dla projektu wykonywane jest z zakładki Menu projektu.

  1. Kliknij zakładkę Giętarki na głównym panelu, aby wyświetlić ekran widoku centrum Giętarek. Jeśli nie skonfigurowano jeszcze interfejsów giętarki, obszar Wykaz giętarek pozostaje pusty.

  2. Jeśli interfejsy giętarki zostały już zdefiniowane, wybierz jeden z obszaru Wykaz giętarek, następnie kliknij Edytuj w prawym dolnym rogu. Pojawi się okno dialogowe Edytuj giętarkę (zobacz "Edytowanie giętarki", aby uzyskać szczegóły.) W przeciwnym razie kliknij Nowa giętarka, aby wyświetlić okno dialogowe Nowa giętarka i utworzyć plik konfiguracji nowej giętarki. Aby uzyskać szczegóły dotyczące nowej giętarki, zobacz temat "Tworzenie nowej giętarki".

  3. Dokonaj edycji ustawień dla konkretnej giętarki, a następnie kliknij Gotowe, aby zapisać zmiany. Kliknij Anuluj, aby wyjść z okna dialogowego bez zapisywania wprowadzonych zmian.

Uwaga: Szczegółowe informacje na temat sposobu konfigurowania interfejsu giętarki, patrz odpowiedni wątek na temat giętarki.

Wybrana lub nowa giętarka zostaje teraz zaktualizowana nowymi ustawieniami konfiguracji.

;Configuring_a_BLM_Bender.htm

Więcej:

Szczegóły ekranu giętarki

Tworzenie nowej giętarki

Edycja giętarki

Usuwanie giętarki

Przywoływanie danych dla rur z giętarki


Szczegóły ekranu giętarki

Kliknij zakładkę Giętarki na głównym ekranie, aby wyświetlić ekran widoku Centrum giętarek. Jeśli nie zdefiniowano żadnych giętarek, pojawi się pusty ekran, jak ten pokazany poniżej.

Ekran widoku Centrum giętarek programu TubeShaper

Ekran widoku Centrum giętarek posiada te same komponenty co ekran Szczegóły projektu, z wyjątkiem tego, że jest on specyficzny dla giętarek.

Ekran widoku Centrum giętarek posiada następujące sekcje:

Menu główne i pasek tytuł - Aby uzyskać szczegóły dotyczące menu głównego i paska tytułu, zobacz temat "Menu główne i pasek tytułu".

Zakładki menu - Szczegóły dotyczące zakładek menu znajdują się w temacie "Panel menu projektu".

Obszar Wykaz giętarek - Aby uzyskać szczegóły dotyczące obszaru wykazu, zobacz temat "Obszar wykazu projektu".

Należy pamiętać, że ten obszar ekranu giętarek składa się z listy aktualnie zapisanych giętarek.

Lokalizowanie określonej giętarki

Jeśli jest więcej giętarek niż można zobaczyć w obszarze wykazu, pojawia się pionowy pasek przewijania do ręcznego przewijania widoku giętarek.

Innym sposobem zlokalizowania konkretnej giętarki jest użycie pola Filtr.

Wprowadź nazwę lub część nazwy giętarki w polu Filtr. Jeśli zostanie znalezione dopasowanie, wyświetlone zostaną wszystkie giętarki zawierające wprowadzone znaki - wszystkie pozostałe giętarki zostaną odfiltrowane.

Obszar Szczegóły giętarki - Obszar Szczegóły giętarki wyświetla informacje dotyczące aktualnie wybranej giętarki. Pojedyncze kliknięcie na dowolnej giętarce z obszaru wykazu powoduje wyświetlenie jej szczegółów.

Pasek menu giętarki - Pasek Menu giętarki dostarcza następujących funkcji:

Nowa giętarka - Wyświetla okno dialogowe Nowa giętarka w celu konfiguracji nowej giętarki. Zobacz temat "Nowa giętarka", aby uzyskać szczegóły.

Kopiuj - Po kliknięciu tworzona jest kopia aktualnie wybranej giętarki.

Usuń - Wyświetla okno dialogowe Usuń giętarkę w celu usunięcia aktualnie wybranej giętarki.

Otwórz - Wyświetla okno dialogowe Edytuj giętarkę do edycji konfiguracji aktualnie wybranej giętarki. Zobacz temat "Edycja giętarki", aby uzyskać szczegóły.

Przywołaj - Wyświetla okno dialogowe Wprowadzanie danych umożliwiające wpisanie Numeru części pliku rury do przywołania z określonej giętarki.

Aby uzyskać szczegóły dotyczące przywoływania danych dla rur z giętarki, zobacz temat "Przywoływanie danych dla rur z giętarki".

Aby uzyskać szczegóły dotyczące przywoływania danych nominalnych z giętarki, zobacz temat "Przywoływanie danych nominalnych z giętarki".

Więcej:

Tworzenie nowej giętarki

Edycja giętarki

Usuwanie giętarki

Przywoływanie danych dla rur z giętarki

Konfigurowanie giętarki


Tworzenie nowej giętarki

Aby utworzyć nową giętarkę:

  1. Kliknij Nowa giętarka z paska Menu giętarki. Pojawi się okno dialogowe Nowa giętarka.

  2. Wpisz unikalną nazwę dla giętarki.

Uwaga: Jeśli wprowadzona zostanie giętarka o tej samej nazwie, wyświetlany jest komunikat błędu, który informuje, że plik o tej nazwie już istnieje. Jeśli w tym momencie klikniesz Gotowe, pojawi się pytanie, czy chcesz zastąpić istniejący plik. Nie można cofnąć czynności zastąpienia istniejącego pliku.

  3. Wybierz typ giętarki z listy rozwijanej Typ.

  4. Przejrzyj właściwości i parametry opisane poniżej w odpowiednim temacie dotyczącym konfiguracji maszyny. Kliknij po prawej stronie każdego z okien i wprowadź lub edytuj jego wartość. Szczegółowe informacje na temat sposobu konfigurowania interfejsu giętarki, patrz odpowiedni wątek na temat giętarki.

  5. Obraz giętarki może być aktualizowany. Kliknij obraz, aby wyświetlić okno dialogowe Przeglądaj w poszukiwaniu pliku obrazu.

  6. Przejdź do odpowiedniego folderu i wybierz nowy plik obrazu.

  7. Kliknij Otwórz, aby zmienić obraz giętarki. Kliknij Anuluj, aby zamknąć okno dialogowe bez zmieniania obrazu giętarki.

  8. Kliknij OK, aby zapisać nową konfigurację giętarki. Kliknij Anuluj, aby zamknąć okno dialogowe.

Więcej:

Konfigurowanie giętarki BLM

Konfigurowanie giętarki Chiyoda EX

Konfigurowanie giętarki Comco

Konfigurowanie giętarki Eaton Leonard VeLog

Konfigurowanie giętarki Silfax-Stube

Konfigurowanie giętarki sieciowej SV Network

Szczegóły ekranu giętarki

Edycja giętarki

Usuwanie giętarki

Przywoływanie danych dla rur z giętarki

Konfigurowanie giętarki


Konfigurowanie giętarki BLM

Aby skonfigurować interfejs nowej giętarki BLM:

  1. Kliknij Giętarki w zakładce Menu projektu.

  2. Kliknij Nowa giętarka w lewej dolnej części ekranu Giętarki, aby wyświetlić okno dialogowe Nowa giętarka, następnie wybierz typ giętarki BLM z listy rozwijanej Typ.

  3. Wpisz unikalną nazwę dla giętarki. Jeśli nazwa będzie identyczna z istniejącą nazwą giętarki, pojawi się komunikat ostrzegawczy. Kliknięcie OK na tym etapie powoduje wyświetlenie pytania, czy ustawienia interfejsu istniejącej giętarki mają być zastąpione nową definicją giętarki.

  4. Kliknij na obrazie giętarki, aby go w razie potrzeby zaktualizować.

  5. Przejrzyj właściwości i parametry opisane poniżej w sekcji Właściwości ogólne. Jeśli trzeba, klikaj na każdym polu po prawej stronie, aby zmienić jego wartość.

  6. Kliknij OK, aby zapisać nowy interfejs giętarki. Kliknij Anuluj, aby opuścić okno dialogowe bez zapisywania konfiguracji.

Sekcja Właściwości ogólne

Typ giętarki - Wraca do ustawień domyślnego typu wybranego z listy rozwijanej Typ.

Katalog części: Lokalizacja używana przez program TubeShaper do zapisywania plików części rur.

32-bitowy PC: „C:\Program Files (x86)\Hexagon\TubeShaper <wersja> 32-bit\Benders"

64-bitowy PC: „C:\Program Files\Hexagon\TubeShaper <wersja> 64-bit\Benders"

Uwaga: Zastąp <wersja>, numerem aktualnie zainstalowanej wersji aplikacji TubeShaper.

Katalog wymiany: Katalog używany przez program TubeShaper do komunikacji z giętarkami sieciowymi.

Pole wyboru Zezwól na ujemne kąty gięcia: Gdy zostanie zaznaczone, możesz wysyłać ujemne kąty do obsługiwanych giętarek. Aby uzyskać szczegóły dotyczące ujemnych kątów gięcia, zobacz temat "Zezwalanie na ujemne kąty gięcia".

Więcej:

Szczegóły ekranu giętarki

Tworzenie nowej giętarki

Konfigurowanie giętarki Chiyoda EX

Konfigurowanie giętarki Comco

Konfigurowanie giętarki Eaton Leonard VeLog

Konfigurowanie giętarki Silfax-Stube

Konfigurowanie giętarki sieciowej SV Network

Edycja giętarki


Konfigurowanie giętarki Chiyoda EX

Uwaga: Operacje przywoływania i wysyłania dla giętarki Chiyoda EX wykonywane są w sterowniku giętarki po wybraniu giętarki Chiyoda EX w aplikacji TubeShaper. Po dokonaniu wyboru oprogramowanie dezaktywuje przyciski Przywołaj z giętarki i Wyślij do giętarki. Aby uzyskać więcej szczegółów dotyczących komunikacji z giętarką Chiyoda, sprawdź odpowiednią instrukcję obsługi Chiyoda lub skontaktuj się z przedstawicielem firmy Chiyoda.

Aby skonfigurować interfejs nowej giętarki Chiyoda EX:

  1. Kliknij Giętarki w zakładce Menu projektu.

  2. Kliknij Nowa giętarka w dolnym lewym rogu ekranu Giętarki, aby wyświetlić okno dialogowe Nowa giętarka. Wybierz typ giętarki Chiyoda EX z rozwijanej listy Typ.

  3. Wpisz unikalną nazwę dla giętarki. Jeśli nazwa będzie identyczna z istniejącą nazwą giętarki, pojawi się komunikat ostrzegawczy. Kliknięcie OK na tym etapie powoduje wyświetlenie pytania, czy ustawienia interfejsu istniejącej giętarki mają być zastąpione nową definicją giętarki.

  4. Kliknij obraz giętarki, aby go zaktualizować.

  5. Przejrzyj właściwości i parametry opisane poniżej w sekcji Właściwości ogólne. Jeśli trzeba, klikaj na każdym polu po prawej stronie, aby zmienić jego wartość.

  6. Kliknij OK, aby zapisać nowy interfejs giętarki. Kliknij Anuluj, aby opuścić okno dialogowe bez zapisywania konfiguracji.

Sekcja Właściwości ogólne

Typ giętarki: Wyświetla ustawienia domyślnego typu wybranego z listy Typ.

Adres IP komputera, na którym jest uruchomiony i używany TubeShaper do komunikacji z giętarką.

Numer portu komputera: Numer portu komputera, na którym jest uruchomiony i używany TubeShaper do komunikacji z giętarką.

Numer giętarki: Unikalny numer giętarki w sieci., używany w celu identyfikacji w sieci każdej z giętarek.

Pole wyboru Zezwól na ujemne kąty gięcia: Gdy zostanie zaznaczone, możesz wysyłać ujemne kąty do obsługiwanych giętarek. Aby uzyskać szczegóły dotyczące ujemnych kątów gięcia, zobacz temat "Zezwalanie na ujemne kąty gięcia".

Więcej:

Szczegóły ekranu giętarki

Tworzenie nowej giętarki

Konfigurowanie giętarki BLM

Konfigurowanie giętarki Comco

Konfigurowanie giętarki Eaton Leonard VeLog

Konfigurowanie giętarki Silfax-Stube

Konfigurowanie giętarki sieciowej SV Network

Edycja giętarki


Konfigurowanie giętarki Comco

Aby skonfigurować interfejs nowej giętarki Comco:

  1. Kliknij Giętarki w zakładce Menu projektu.

  2. Kliknij Nowa giętarka w lewej dolnej części ekranu Giętarki, aby wyświetlić okno dialogowe Nowa giętarka, następnie wybierz typ giętarki BLM z listy rozwijanej Typ.

  3. Wpisz unikalną nazwę dla giętarki. Jeśli nazwa będzie identyczna z istniejącą nazwą giętarki, pojawi się komunikat ostrzegawczy. Kliknięcie OK na tym etapie powoduje wyświetlenie pytania, czy ustawienia interfejsu istniejącej giętarki mają być zastąpione nową definicją giętarki.

  4. Kliknij obraz giętarki, aby go zaktualizować. Pojawi się okno dialogowe, które można użyć, aby przejść do nowego obrazu w celu zastąpienia nim obecnego.

  5. Przejrzyj właściwości i parametry opisane poniżej w sekcji Właściwości ogólne. Kliknij po prawej stronie każdego z okien, aby zmienić jego wartość.

  6. Kliknij OK, aby zapisać nowy interfejs giętarki. Kliknij Anuluj, aby opuścić okno dialogowe bez zapisywania konfiguracji.

Sekcja Właściwości ogólne

Typ giętarki: Wraca do ustawień domyślnego typu wybranego z listy Typ.

Numer giętarki - Unikalna wartość numeryczna do definiowania giętarki w sieci. W razie potrzeby sprawdź i dokonaj edycji istniejącej wartości. Użyj strzałek góra/dół lub kliknij na polu i zmień ręcznie aktualną wartość.

Katalog części: Definiuje lokalizację zapisywania plików części rury. Domyślne ścieżki to:

32-bitowy PC: „C:\Program Files (x86)\Hexagon\TubeShaper <wersja> 32-bit\Benders"

64-bitowy PC: „C:\Program Files\Hexagon\TubeShaper <wersja> 64-bit\Benders"

Uwaga: Zastąp <wersja>, numerem aktualnie zainstalowanej wersji aplikacji TubeShaper.

Katalog wymiany: Definiuje ścieżkę używaną przez program TubeShaper do komunikacji z giętarkami Comco.

Upłynięcie czasu: Definiuje czas w sekundach, po jakim program TubeShaper kończy próbę wysyłania lub odbierania plików Comco. Wartość domyślna to 25.

Pole wyboru Zezwól na ujemne kąty gięcia: Gdy zostanie zaznaczone, możesz wysyłać ujemne kąty do obsługiwanych giętarek. Aby uzyskać szczegóły dotyczące ujemnych kątów gięcia, zobacz temat "Zezwalanie na ujemne kąty gięcia".

Więcej:

Szczegóły ekranu giętarki

Tworzenie nowej giętarki

Konfigurowanie giętarki BLM

Konfigurowanie giętarki Chiyoda EX

Konfigurowanie giętarki Eaton Leonard VeLog

Konfigurowanie giętarki Silfax-Stube

Konfigurowanie giętarki sieciowej SV Network

Edycja giętarki


Konfigurowanie giętarki Eaton Leonard VeLog

Aby skonfigurować interfejs nowej giętarki Eaton Leonard VeLog:

  1. Kliknij Giętarki w zakładce Menu projektu.

  2. Kliknij Nowa giętarka w lewej dolnej części ekranu Giętarki, aby wyświetlić okno dialogowe Nowa giętarka, następnie wybierz typ giętarki Eaton Leonard VeLog z listy rozwijanej Typ.

  3. Wpisz unikalną nazwę dla giętarki. Jeśli nazwa będzie identyczna z istniejącą nazwą giętarki, pojawi się komunikat ostrzegawczy. Kliknięcie OK na tym etapie powoduje wyświetlenie pytania, czy ustawienia interfejsu istniejącej giętarki mają być zastąpione nową definicją giętarki.

  4. Kliknij na obrazie giętarki, aby go w razie potrzeby zaktualizować.

  5. Przejrzyj właściwości i parametry opisane poniżej w sekcji Właściwości ogólne. Jeśli trzeba, klikaj na każdym polu po prawej stronie, aby zmienić jego wartość.

  6. Kliknij OK, aby zapisać nowy interfejs giętarki. Kliknij Anuluj, aby opuścić okno dialogowe bez zapisywania konfiguracji.

Sekcja Właściwości ogólne

Typ giętarki - Wraca do ustawień domyślnego typu wybranego z listy rozwijanej Typ.

Numer giętarki - Unikalna wartość numeryczna do definiowania giętarki w sieci. W razie potrzeby sprawdź i dokonaj edycji istniejącej wartości. Użyj strzałek góra/dół lub kliknij na polu i zmień ręcznie aktualną wartość.

Katalog części - Definiuje lokalizację, w której zapisywane są pliki konfiguracji giętarki sieciowej SV Network. Domyślne ścieżki to:

32-bitowy PC: „C:\Program Files (x86)\Hexagon\TubeShaper <wersja> 32-bit\Benders"

64-bitowy PC: „C:\Program Files\Hexagon\TubeShaper <wersja> 64-bit\Benders"

Uwaga: Zastąp <wersja>, numerem aktualnie zainstalowanej wersji aplikacji TubeShaper.

Port COM: Definiuje port COM skojarzony z giętarką. Port domyślny to COM1.

Prędkość w bodach: Definiuje prędkość, z jaką następuje komunikacja między portem COM komputera PC z uruchomioną aplikacją TubeShaper a połączoną z nim giętarką. Dostępne opcje to: 110, 300, 600, 1200, 2400, 3970, 4800, 9600, 14400, 19200, 28800, 38400, 56000 i 57600.

Parzystość bitów: Definiuje metodę wykrywania błędów używaną podczas transmisji danych. Dostępne opcje to: Brak, Nieparzyste, Parzyste, znak i spacja. Ustawienie domyślne to Parzyste.

Bity danych: Definiuje liczbę bitów danych transmitowanych na jeden znak. Dostępne opcje to: 4, 5, 6, 7 i 8. Wartość domyślna to 8 bitów.

Bity stopu: Definiuje liczbę bitów wysyłanych po transmisji każdego znaku. Informuje to stronę odbierającą transmisję o tym, kiedy zostaje osiągnięty koniec każdego znaku. Dostępne opcje to: Brak, Jeden, Dwa i OnePointFive. Wartość domyślna to Dwa.

Tryb normalny: Po zaznaczeniu protokół transmisji wysyła mniejsze zestawy parametrów maszyny. Jeśli to pole nie zostanie zaznaczone (ustawienie domyślne), do przesyłania większej ilości parametrów wprowadzony zostaje tryb rozszerzony.

Pole wyboru Zezwól na ujemne kąty gięcia: Gdy zostanie zaznaczone, możesz wysyłać ujemne kąty do obsługiwanych giętarek. Aby uzyskać szczegóły dotyczące ujemnych kątów gięcia, zobacz temat "Zezwalanie na ujemne kąty gięcia".

Więcej:

Szczegóły ekranu giętarki

Tworzenie nowej giętarki

Konfigurowanie giętarki BLM

Konfigurowanie giętarki Chiyoda EX

Konfigurowanie giętarki Comco

Konfigurowanie giętarki Silfax-Stube

Konfigurowanie giętarki sieciowej SV Network

Edycja giętarki


Konfigurowanie giętarki Silfax-Stube

Aby skonfigurować interfejs nowej giętarki Silfax-Stube:

  1. Kliknij Giętarki w zakładce Menu projektu.

  2. Kliknij Nowa giętarka w lewej dolnej części ekranu Giętarki, aby wyświetlić okno dialogowe Nowa giętarka, następnie wybierz typ giętarki Silfax-Stube z listy rozwijanej Typ.

  3. Wpisz unikalną nazwę dla giętarki. Jeśli nazwa będzie identyczna z istniejącą nazwą giętarki, pojawi się komunikat ostrzegawczy. Kliknięcie OK na tym etapie powoduje wyświetlenie pytania, czy ustawienia interfejsu istniejącej giętarki mają być zastąpione nową definicją giętarki.

  4. Kliknij obraz giętarki, aby go zaktualizować. Pojawi się okno dialogowe, które można użyć, aby przejść do nowego obrazu w celu zastąpienia nim obecnego.

  5. Przejrzyj właściwości i parametry opisane poniżej w sekcji Właściwości ogólne. Kliknij po prawej stronie każdego z okien, aby zmienić jego wartość.

  6. Kliknij OK, aby zapisać nowy interfejs giętarki. Kliknij Anuluj, aby opuścić okno dialogowe bez zapisywania konfiguracji.

Sekcja Właściwości ogólne

Typ giętarki - Wraca do ustawień domyślnego typu wybranego z listy rozwijanej Typ.

Katalog części: Definiuje lokalizację zapisywania plików części rury. Domyślne ścieżki to:

32-bitowy PC: „C:\Program Files (x86)\Hexagon\TubeShaper <wersja> 32-bit\Benders"

64-bitowy PC: „C:\Program Files\Hexagon\TubeShaper <wersja> 64-bit\Benders"

Uwaga: Zastąp <wersja>, numerem aktualnie zainstalowanej wersji aplikacji TubeShaper.

Katalog wymiany: Definiuje ścieżkę używaną przez program TubeShaper do komunikacji z giętarkami Silfax-Stube.

Pole wyboru Zezwól na ujemne kąty gięcia: Gdy zostanie zaznaczone, możesz wysyłać ujemne kąty do obsługiwanych giętarek. Aby uzyskać szczegóły dotyczące ujemnych kątów gięcia, zobacz temat "Zezwalanie na ujemne kąty gięcia".

Więcej:

Szczegóły ekranu giętarki

Tworzenie nowej giętarki

Konfigurowanie giętarki BLM

Konfigurowanie giętarki Chiyoda EX

Konfigurowanie giętarki Comco

Konfigurowanie giętarki Eaton Leonard VeLog

Konfigurowanie giętarki sieciowej SV Network

Edycja giętarki


Konfigurowanie giętarki sieciowej SV Network

Aby skonfigurować interfejs nowej giętarki sieciowej SV Network:

  1. Kliknij Giętarki w zakładce Menu projektu.

  2. Kliknij Nowa giętarka w lewej dolnej części ekranu Giętarki, aby wyświetlić okno dialogowe Nowa giętarka, następnie wybierz typ giętarki SV Network z listy rozwijanej Typ.

  3. Wpisz unikalną nazwę dla giętarki. Jeśli nazwa będzie identyczna z istniejącą nazwą giętarki, pojawi się komunikat ostrzegawczy. Kliknięcie OK na tym etapie powoduje wyświetlenie pytania, czy ustawienia interfejsu istniejącej giętarki mają być zastąpione nową definicją giętarki.

  4. Kliknij obraz giętarki, aby go w razie potrzeby zaktualizować. Pojawi się okno dialogowe, które można użyć, aby przejść do nowego obrazu w celu zastąpienia nim obecnego.

  5. Przejrzyj właściwości i parametry opisane poniżej w sekcji Właściwości ogólne. Jeśli trzeba, klikaj na każdym polu po prawej stronie, aby zmienić jego wartość.

  6. Kliknij OK, aby zapisać nowy interfejs giętarki. Kliknij Anuluj, aby opuścić okno dialogowe bez zapisywania konfiguracji.

Sekcja Właściwości ogólne

Typ giętarki: Wraca do ustawień domyślnego typu wybranego z listy Typ.

Numer giętarki - Unikalna wartość numeryczna do definiowania giętarki w sieci. W razie potrzeby sprawdź i dokonaj edycji istniejącej wartości. Użyj strzałek góra/dół lub kliknij na polu i zmień ręcznie aktualną wartość.

Katalog części: Definiuje lokalizację zapisywania plików części rury. Domyślne ścieżki to:

32-bitowy PC: „C:\Program Files (x86)\Hexagon\TubeShaper <wersja> 32-bit\Benders"

64-bitowy PC: „C:\Program Files\Hexagon\TubeShaper <wersja> 64-bit\Benders"

Uwaga: Zastąp <wersja>, numerem aktualnie zainstalowanej wersji aplikacji TubeShaper.

Katalog wymiany: Definiuje ścieżkę używaną przez program TubeShaper do komunikacji z giętarkami sieciowymi SV Network.

Upłynięcie czasu: Definiuje czas w sekundach, po jakim program TubeShaper kończy próbę wysyłania lub odbierania plików SV Network. Wartość domyślna to 25.

Pole wyboru Monitoruj giętarkę: W przypadku zaznaczenia:

  • TubeShaper monitoruje nieustannie pracę giętarki, aby określić, kiedy wysyła ona żądanie o przesłanie lub transmituje pliki. Każdorazowe żądanie lub próba przesłania pliku rury spotyka się z odpowiednią reakcją programu TubeShaper.

  • Jeśli bieżący projekt jest pusty, żądania przywołania pochodzące od giętarki są ignorowane.

  • Giętarka może przywoływać rurę aktualnie otwartego projektu. Jeśli giętarka podejmie próbę przywołania innej rury, program TubeShaper zignoruje takie żądanie.

  • Jeśli aktualnie otwarty projekt ma zdefiniowany element rury, giętarka wysyła plik rury z tym samym numerem części, a program TubeShaper automatycznie akceptuje ten plik. Jeśli giętarka wysyła rurę z innym numerem części, program TubeShaper to ignoruje.

  • Jeśli nie zdefiniowano żadnego elementu rury w aktualnie otwartym projekcie, wszelkie wysłane pliki z giętarki są automatycznie akceptowane.

  • Jeśli program TubeShaper nie ma zdefiniowanej żadnej giętarki w aktualnie otwartym projekcie, żądania wysyłania i przywołania pochodzące od giętarki są ignorowane.

Pole wyboru Przywołaj domyślną rurę:Zaznacz to pole wyboru, jeśli giętarka nie obsługuje numerów części podczas przywoływania danych rury. Dla tych typów giętarek przywoływany zostaje automatycznie domyślny program, jeśli to pole wyboru jest zaznaczone.

Pole wyboru Zezwól na ujemne kąty gięcia: Gdy zostanie zaznaczone, możesz wysyłać ujemne kąty do obsługiwanych giętarek. Aby uzyskać szczegóły dotyczące ujemnych kątów gięcia, zobacz temat "Zezwalanie na ujemne kąty gięcia".

Więcej:

Szczegóły ekranu giętarki

Tworzenie nowej giętarki

Konfigurowanie giętarki BLM

Konfigurowanie giętarki Chiyoda EX

Konfigurowanie giętarki Comco

Konfigurowanie giętarki Eaton Leonard VeLog

Konfigurowanie giętarki Silfax-Stube

Edycja giętarki


Edycja giętarki

Aby dokonać edycji istniejącej giętarki:

  1. Kliknij zakładkę Giętarki z zakładki Menu projektu, aby wyświetlić główny ekran Giętarki.

  2. Kliknij dwukrotnie interfejs giętarki z obszaru Wykaz giętarek lub kliknij pojedynczo giętarkę, a następnie kliknij Otwórz [image] w prawym dolnym rogu ekranu Giętarki. Pojawi się okno dialogowe Edytuj giętarkę.

  3. Jeśli trzeba, dokonaj edycji obrazu giętarki, nazwy czy właściwości ogólnych.

Więcej:

Szczegóły ekranu giętarki

Tworzenie nowej giętarki

Usuwanie giętarki

Przywoływanie danych dla rur z giętarki

Konfigurowanie giętarki

Zezwalanie na ujemne kąty gięcia


Usuwanie giętarki

Aby usunąć interfejs giętarki:

  1. Wybierz giętarkę do usunięcia z widoku Centrum giętarek.

  2. Kliknij przycisk Usuń giętarkę [image], aby usunąć wybrany interfejs giętarki.

  3. Pojawi się prośba o potwierdzenie usunięcia wybranego interfejsu giętarki. Kliknij OK, aby potwierdzić usunięcie wybranej giętarki. Kliknij Anulujk, jeśli nie chcesz usuwać giętarki.

Uzgadnianie danych giętarki

Jeśli interfejs giętarki jest już przypisany do projektu rury, dane CLRA między giętarką a projektem rury są połączone. Gdy usunięty zostanie interfejs giętarki skojarzonej z projektem rury lub zostanie zmieniona jego nazwa, połączenie to zostaje zerwane. Jeśli otwarty jest projekt rury, należy uzgodnić dane i skojarzyć je z nową giętarką lub usunąć całkiem to skojarzenie.

  1. Otwórz projekt rury po usunięciu lub zmianie nazwy interfejsu giętarki skojarzonego z projektem. Pojawi się okno dialogowe Uzgodnij dane.

  2. Możesz usuwać skojarzenie lub ponownie zamapować skojarzenie do interfejsu innej giętarki. Usuwanie jest domyślną opcją po otwarciu okna dialogowego. Jeśli chcesz jedynie usunąć skojarzenie, kliknij OK. Jeśli chcesz zamapować projekt do interfejsu innej giętarki tego samego typu, kliknij z listy Zamapuj ponownie.

  3. Gdy opcja Zamapuj ponownie zostanie wybrana, pojawi się inna lista, która zawiera wszystkie interfejsy giętarki tego samego typu.

  4. Wybierz z listy giętarek interfejs giętarki, który chcesz połączyć z projektem rury, następnie kliknij OK.

Więcej:

Szczegóły ekranu giętarki

Tworzenie nowej giętarki

Edycja giętarki

Przywoływanie danych dla rur z giętarki

Konfigurowanie giętarki


Przywoływanie danych dla rur z giętarki

Dane rury przechowywane w giętarce można przywołać do każdego projektu aplikacji TubeShaper. Interfejs giętarki musi być poprawnie skonfigurowany, aby komunikować się z aplikacją TubeShaper. Aby uzyskać szczegóły dotyczące konfiguracji interfejsów giętarki, zobacz temat "Konfigurowanie giętarki”.

Musisz także wiedzieć, że numer części jest powiązany z plikiem rury na giętarce.

Uwaga: Niektóre giętarki sieciowe SV Network nie obsługują numerów części podczas przywoływania danych rury. Dla tych giętarek, zamiast numeru części, używanego do wykonywania zapytań konkretnego programu rury, przywoływany jest "domyślny" program. Jednak aby to zadziałało, należy zaznaczyć pole wyboru Przywołaj domyślną rurę, gdy giętarka jest skonfigurowana w aplikacji TubeShaper. Aby uzyskać szczegóły dotyczące konfiguracji interfejsu giętarki sieciowej SV Network, zobacz temat "Konfigurowanie giętarki sieciowej SV Network".

Podczas przywołania rury z giętarki, właściwości i dane CLRA rury są przypisywane do giętarki gdy:

  • Przywołasz rurę z ekranu widoku Kielich giętarki.

  • Przywołasz rurę z Obszaru roboczego projektu i zostanie wybrana obecna giętarka.

  • Przywołasz rurę z Obszaru roboczego projektu, po wybraniu innej giętarki.

Uwaga: Dla giętarek sieciowych SV Network, gdy część jest przywoływana do aplikacji TubeShaper z giętarki:

  • Jeśli przywołana część już istnieje w aplikacji TubeShaper (jeśli na przykład część ta jest przywołana z obszaru roboczego aplikacji TubeShaper), dane nominalne z giętarki nie zostają załadowane do aplikacji TubeShaper, zamiast tego ładowane są dane CLRA.

  • Jeśli przywołana część nie znajduje się w aplikacji TubeShaper, ładowane zostają zarówno dane nominalne, jak i dane CLRA z giętarki.

Przywołanie danych rury do istniejącego projektu rury

Aby przywołać z giętarki dane rury do istniejącego projektu rury:

  1. Podwójnie kliknij na projekt w obszarze Wykaz projektów, aby otworzyć obszar roboczy projektu.

  2. Kliknij przycisk Dostępne giętarki [image], aby wyświetlić wyskakującą listę skonfigurowanych giętarek.

  3. Wybierz właściwą giętarkę z listy zawierającą definicję rury, którą chcesz przywołać.

  4. Kliknij przycisk [image] Przywołaj z giętarki . Pojawi się następujący komunikat ostrzegawczy:

  5. Kliknij Tak, aby kontynuować, lub Nie, aby wyjść. Jeśli klikniesz przycisk Tak, pojawi się okno Przywołaj z giętarki.

  6. W oknie Numer części wprowadź numer części z pliku rury, a następnie kliknij OK, aby przywołać szczegóły rur.

Uwaga: Alternatywnie kliknij przycisk Przeglądaj [image] i użyj okna dialogowego Przeglądaj w poszukiwaniu plików giętarki, które się pojawi, aby przejść do pliku giętarki w celu przywołania jej danych.

Oprogramowanie podejmuje próbę zlokalizowania i przywołania danych rury w oparciu o wprowadzony numer części lub wybrany plik giętarki:

Gdy dane rury zostaną pomyślnie przywołane, okno dialogowe wyświetli komunikat o powodzeniu:

Gdy dane rury nie zostaną pomyślnie przywołane, okno dialogowe wyświetli komunikat o błędzie:

W przypadku pojawienia się błędu, najbardziej prawdopodobnymi przyczynami są:

    • Wybranie niewłaściwej giętarki. Sprawdź, czy została wybrana poprawna giętarka, a następnie spróbuj ponownie.

    • Błąd komunikacji między TubeShaper i giętarką. Upewnij się, że komunikacja między TubeShaper a wybraną giętarką działa poprawnie. Sprawdzenie tego może wymagać technika lub informatyka. Ponadto, przejrzyj ustawienia komunikacji, aby upewnić się, że została wybrana poprawna giętarka. Szczegółowe informacje na temat sposobu konfigurowania interfejsu giętarki, patrz odpowiedni wątek konfiguracji urządzenia w rozdziale „Tworzenie nowej giętarki”.

  7. Gdy przywoływanie danych zakończy się pomyślnie, projekt zostanie wypełniony danymi przywołanymi z giętarki. Skorzystaj z odpowiedniego slide-out panelu, aby w razie potrzeby edytować wartości. Aby uzyskać szczegółowe informacje na temat różnych slide-out paneli, patrz rozdział „Pasek narzędzi wysuwanego panelu”.

  8. Gdy dane rury zostaną pomyślnie przywołane i zaktualizowane w projekcie, kliknij przycisk [image] Menu zapisz/eksportuj , znajdujący się w prawym dolnym rogu ekranu Obszar roboczy projektu. Zostaniesz również poproszony o zapisanie projektu, jeśli spróbujesz wyjść z Obszaru roboczego przed zapisaniem projektu.

Tworzenie nowej rury przez inżynierię wsteczną

Przywołane dane rury z giętarki można wykorzystać do skorzystania z inżynierii wstecznej rury. Aby uzyskać szczegóły dotyczące inżynierii wstecznej z przywołanych danych rury, zobacz rozdział "Tworzenie nowej rury przez inżynierię wsteczną".

Więcej:

Szczegóły ekranu giętarki

Tworzenie nowej giętarki

Edycja giętarki

Usuwanie giętarki

Tworzenie nowej rury przez inżynierię wsteczną

Konfigurowanie giętarki


Mierzenie rury

Uwaga: Zanim TubeShaper będzie w stanie wykonać pomiary ramię ROMER Absolute Arm, musi zostać podłączone i skonfigurowane. Szczegóły dotyczące standardowych funkcji trójprzyciskowego ramienia ROMRER znajdują się w temacie „Przyciski ramienia ROMER".

Uwaga: Podczas wykonywania pomiaru rozszerzonych i zredukowanych końcówek w trybie ręcznym pamiętaj, aby wykonać pomiar po obu stronach sekcji rozszerzenia / redukcji, gdy pojawi się przypomnienie.

TubeShaper oferuje następujące metody pomiaru rury:

Pomiar rury z okna dialogowego Narzędzia

Użyj opcji menu Narzędzia, aby sprawdzić dokładność systemu pomiarowego, lub zmierz długość, średnicę lub promień gięcia nieznanej rury.

  1. Kliknij przycisk [image] Narzędzia na pasku Menu główne.

  2. Wybierz zakładkę Średnica rury, odcinek prosty lub Promień gięcia, aby wyświetlić odpowiednie okno dialogowe. Aby uzyskać szczegóły dotyczące pomiaru przy użyciu okna dialogowego Narzędzia, zobacz temat "Narzędzia".

  3. Aby rozpocząć pomiar, kliknij przycisk [image] Program Zmierz/Zatrzymaj. Widok graficzny wyświetla obszar do pomiaru w kolorze złotym. Czerwone obszary znajdują się tam w celach informacyjnych, aby uniknąć zbytniego zbliżenia się do krawędzi odcinka prostego lub poza zagięcie.

Uwaga: Widok graficzny wyświetla obszar do pomiaru w kolorze złotym. Czerwone obszary znajdują się tam w celach informacyjnych, aby uniknąć zbytniego zbliżenia się do krawędzi odcinka prostego lub poza zagięcie.

Pomiar zgięcia przez okno dialogowe narzędzia

  4. Postępuj zgodnie z instrukcjami wyświetlanymi w dolnej części okna dialogowego, aby wykonać pomiar rury.

Aby uzyskać szczegółowe informacje na temat korzystania z tych zakładek, patrz odpowiedni wątek w rozdziale „Narzędzia”.

Pomiarów rury dokonuje się z głównego ekranu TubeShaper

Możesz zmierzyć rurkę bezpośrednio z głównego widoku projektu TubeShaper klikając przycisk Zmierz na pasku Menu projektu.

  1. Wybierz projekt z obszaru Wykaz projektów

  2. Kliknij przycisk Zmierz. Wybrany projekt zostanie otwarty w Obszar roboczy projektu. Aby zmierzyć rurę, postępuj zgodnie z instrukcjami wyświetlanymi na Pasku akcji.

Pomiar odcinka prostego 1 (S1) w Obszarze roboczym projektu

Pomiar rury z Obszaru roboczego projektu

Jeżeli projekt jest otwarty w Obszarze roboczym projektu, kliknij przycisk Zmierz na Pasku akcji, aby zmierzyć rurę.

  1. Podwójne kliknięcie na projekt w obszarze wykaz projektów wyświetli projekt w Obszar roboczy.

  2. Kliknij Zmierz w lewej dolnej części Paska akcji, następnie postępuj według instrukcji.

Pomiar rury wywołany z giętarki

Uwaga: Przed dokonaniem pomiaru rury należy podłączyć i skonfigurować giętarkę CNC do TubeShaper.

Możesz także zmierzyć rurę wywołaną z giętarki.

  1. Z ekranu Widok projektu wybierz zakładkę giętarki z zakładki Menu projektu.

  2. Wybierz giętarkę zawierającą pożądany projekt rury z Wykazu projektów giętarki.

  3. Kliknij przycisk Przywołaj z giętarki [image] z Paska akcji giętarki.

  4. Zostanie wyświetlone okno dialogowe Dane wejściowe. Wprowadź Numer części projektu i kliknij przycisk Gotowe, aby załadować projekt z giętarki.

  5. Obszar roboczy projektu wyświetla przywołany projekt rury. Kliknij przycisk Program Zmierz/Zatrzymaj znajdujący się w dolnej lewej części Paska akcji.

  6. Aby zmierzyć rurę, postępuj zgodnie z instrukcjami wyświetlanymi na Pasku akcji.

Gdy wszystkie pomiary zostaną zakończone, należy przejrzeć otrzymane dane.

  • Jeżeli wyniki pomiarów nie są poprawne, kliknij przycisk Ponowne obliczanie [image] i określ, czy przeliczone dane należy odesłać do giętarki. Kliknij przycisk Wyślij do giętarki [image], aby przesłać zaktualizowane dane rury z powrotem do maszyny.

  • Jeśli wyniki pomiarów oraz proces gięcia są dopuszczalne, nie trzeba robić nic więcej.

Więcej

Przyciski ramienia Romer

Przesuń rurę

Zezwalanie na ujemne kąty gięcia

Pomiar 180 stopniowych zgięć


Przyciski ramienia Romer

Starsze ramię ROMER z trzema standardowymi przyciskami

Ramię ROMER z trzema standardowymi przyciskami (pokazano prawy i środkowy przycisk)

Trzy standardowe przyciski dla ramienia ROMER to przycisk Wymaż, Gotowe i przycisk środkowy (zwykle koloru czerwonego).

Podczas pomiaru rury przy użyciu sztywnej głowicy:

  • Prawy przycisk - Służy do potwierdzenia pomiaru ukończonego odcinka prostego lub płaszczyzny końcowej.

  • Środkowy guzik - Używany do pobierania punktów. Zobacz także wyjątki poniżej.

  • Lewy przycisk - Użyj, aby usunąć ostatnio pobrany punkt. Zobacz także wyjątki poniżej.

Podczas pomiaru rury z Głowicą rurową w trybie AutoSingle.

  • Prawy przycisk - Ponieważ pomiar jest automatycznie potwierdzany po każdym odcinku prostym, przycisk ten nie ma żadnej funkcji.

  • Środkowy przycisk - Zobacz wyjątki poniżej.

  • Lewy przycisk - Użyj, aby usunąć ostatnio pobrany punkt. Zobacz także wyjątki poniżej.

Podczas pomiaru rury z Głowicą rurową w Trybie ręcznym.

  • Prawy przycisk - Służy do potwierdzenia pomiaru ukończonego odcinka prostego lub płaszczyzny końcowej.

  • Środkowy przycisk - Zobacz wyjątki poniżej.

  • Lewy przycisk - Użyj, aby usunąć ostatnio pobrany punkt. Zobacz także wyjątki poniżej.

Podczas pomiaru elementu przy użyciu Sztywnej głowicy:

  • Prawy przycisk - Służy do potwierdzenia pomiaru ukończonego odcinka prostego lub płaszczyzny końcowej.

  • Środkowy guzik - Używany do pobierania punktów. Zobacz także wyjątki poniżej.

  • Lewy przycisk - Użyj, aby usunąć ostatnio pobrany punkt. Zobacz także wyjątki poniżej.

Wyjątki

  • Środkowy guzik - Długie naciśnięcie środkowego przycisku pozwala na wykonanie następujących operacji:

    • Jeśli zostały zmierzone mniej niż trzy odcinki proste, pojawi się okno dialogowe Wybierz operację pomiaru z dostępną opcją Zmień głowicę. Aby zmienić głowice, postępuj według instrukcji wyświetlonych w oknie dialogowym.

    • Jeśli zostałeś powiadomiony o pomiarze końcówki A lub B, pojawi się okno dialogowe Wybierz operację pomiaru. Opcje Zmień głowicę i Pomiń końcówkę są włączone. Aby wykonać odpowiednią operację, postępuj zgodnie z instrukcjami.

    • Jeśli zostały zmierzone więcej niż trzy odcinki proste, pojawi się okno dialogowe Wybierz operację pomiaru z dostępnymi opcjami Przesuń rurę oraz Zmień głowicę. Jeśli obecnie dokonywany jest pomiar końcówki A lub B włączona jest również opcja Pomiń końcówkę. Aby wykonać odpowiednią operację, postępuj zgodnie z instrukcjami.

Uwaga: Opcje Przesuń rurę i Pomiń końcówkę dostępne są tylko dla elementów rury. Ponadto zapewne już wykonałeś pomiar co najmniej trzech odcinków prostych, aby funkcja Przesuń rurę mogła działać.

Aby uzyskać szczegółowe informacje na temat funkcji Przesuń rurę, patrz wątek „Przesuń rurę”.

  • Lewy przycisk

Tryb AutoSingle

    • Jeśli jesteś w trakcie drugiego cyklu, krótkie naciśnięcie spowoduje usunięcie zebranych danych i przeniesienie z powrotem do pierwszego cyklu tego samego odcinka prostego.

    • Jeśli jesteś na pierwszym cyklu (brak zebranych danych), krótkie naciśnięcie spowoduje powrót do poprzedniej prostej (czyli do ponownego zmierzenia poprzedniego odcinka prostego).

    • Długie naciśnięcie spowoduje powrót do poprzedniego odcinka prostego, niezależnie od tego, czy jesteś na pierwszym, czy drugim cyklu.

Tryb ręczny

    • Jeżeli liczba pobranych punktów jest większa od zera, krótkie naciśnięcie usuwa ostatni punkt.

    • Jeżeli liczba pobranych punktów jest równa zero, krótkie naciśnięcie spowoduje powrót do poprzedniego odcinka prostego.

    • Długie naciśnięcie spowoduje powrót do poprzedniego odcinka prostego, niezależnie od liczby pobranych punktów.

Interakcja z oknem dialogowym za pomocą przycisków ramienia ROMER

Aby komunikować się z dialogami w procedurze pomiaru:

Okna dialogowe tylko z samym przyciskiem OK:

    • Krótkie wciśnięcie prawego przycisku ramienia powoduje wybór przycisku OK na oknie dialogowym.

Okna dialogowe, które mają przyciski Tak i Nie:

    • Krótkie wciśnięcie prawego przycisku ramienia powoduje wybór przycisku Tak na oknie dialogowym.

    • Krótkie wciśnięcie lewego przycisku ramienia powoduje wybór przycisku Nie na oknie dialogowym.

Okna dialogowe, które mają przyciski Tak, Nie i Anuluj:

    • Krótkie wciśnięcie prawego przycisku ramienia powoduje wybór przycisku Tak na oknie dialogowym.

    • Krótkie wciśnięcie lewego przycisku ramienia powoduje wybór przycisku Anuluj na oknie dialogowym.

Więcej:

Przesuń rurę

Zezwalanie na ujemne kąty gięcia

Mierzenie rury


Przesuń rurę

Zastosuj opcję Przesuń rurę, gdy długość rury jest większa niż długość ramienia pomiarowego.

Uwaga: Opcje Przesuń rurę i Pomiń końcówkę dostępne są tylko dla elementów rury. Ponadto zapewne już wykonałeś pomiar co najmniej trzech odcinków prostych, aby funkcja Przesuń rurę mogła działać.

Aby użyć tej opcji:

  1. Zmierz przynajmniej trzy odcinki proste na rurze.

  2. Długo naciśnij środkowy przycisk ramienia ROMER, aby wyświetlić okno dialogowe Wybierz operację pomiaru z włączoną opcją Przesuń rurę. Szczegóły dotyczące standardowego trzyprzyciskowego ramienia ROMER znajdują się w wątku "Przyciski ramienia ROMER".

Możesz także kliknąć opcję Zmień głowicę, aby z tego okna dialogowego zmienić głowicę. Jeśli obecnie dokonywany jest pomiar końcówki A lub B włączona jest również opcja Pomiń końcówkę. Szczegółowe informacje na temat tych opcji, patrz sekcję „Wyjątki” z wątku „Przyciski ramienia ROMER”.

Uwaga: Można wykonywać tylko jedno działanie na raz. Jeśli musisz wykonać kilka czynności, naciśnij długo środkowy przycisk, aby ponownie wyświetlić okno dialogowe.

  3. Postępuj według instrukcji wyświetlonych w oknie dialogowym.

  4. Po skończeniu kliknij przycisk OK.

Więcej:

Przyciski ramienia Romer

Zezwalanie na ujemne kąty gięcia

Mierzenie rury


Zezwolenie na ujemne kąty gięcia

Począwszy od wersji 1.4, TubeShaper umożliwia stosowanie ujemnych kątów gięcia (Wartości A w danych LRA). Możesz określić ujemne kąty gięcia w danych nominalnych, wpisując je w LRA lub możesz przywołać z giętarki rurę zawierającą ujemne kąty gięcia.

Jeśli ujemne kąty są obsługiwane przez giętarkę, zaznacz pole wyboru Pozwól na ujemne kąty gięcia w oknie dialogowym Nowa giętarka podczas definiowania interfejsu giętarki.

Przykład okna dialogowego Nowa giętarka, pokazującego pole wyboru Pozwól na ujemne kąty gięcia

Uwaga: Ta opcja jest również dostępna podczas edycji istniejącej konfiguracji interfejsu giętarki. Aby uzyskać szczegółowe informacje, patrz wątek „Edycja giętarki”.

Jeśli pole nie jest zaznaczone i są obecne ujemne kąty, program wyświetla okno z ostrzeżeniem i przerywa wysyłanie danych do giętarki.

Aby uzyskać szczegółowe informacje na temat konfiguracji interfejsów giętarki, patrz dział „Tworzenie nowej giętarki” w rozdziale „Konfigurowanie giętarki”

Więcej:

Mierzenie rury

Przyciski ramienia Romer

Przesuń rurę

Tworzenie nowej giętarki

Edycja giętarki


Pomiar 180 stopniowych zgięć

TubeShaper :Home | Mierzenie rury | Pomiar 180 stopniowych zgięć

Pomiar 180 stopniowego zgięcia

Podczas pomiaru rury instrukcje u dołu ekranu aplikacji TubeShaper podają informacje, gdzie należy wykonać pomiar i ile należy pobrać punktów w każdej lokalizacji.

Podczas pomiaru 180 stopniowego zgięcia wymagane jest zmierzenie zgięcia w trzech miejscach.

Przykład 180 stopniowego zgięcia z miejscami pomiaru

Każde miejsce pomiaru wymaga ośmiu punktów pomiarowych głowicą, co daje w sumie 24 punkty pomiarowe. Oznacza to, że sonda do rur musi przejść jeden raz przez każde miejsce, a głowica stykowa musi pobrać osiem punktów pomiarowych w każdym miejscu.


Tworzenie elementów

Elementy tworzone są na trzy sposoby:

  • Metoda Nauka elementów - Kliknij element, który chcesz utworzyć z Paska elementu, następnie rozpocznij pobieranie punktów pomiarowych tam, gdzie chcesz, żeby znajdował się ten element. Aby uzyskać szczegóły dotyczące nauki elementów, zobacz temat "Uczenie elementów".

  • Metoda wprowadzania z klawiatury - Kliknij element, który chcesz utworzyć z Paska elementów, następnie wprowadź ręcznie wartości elementu.

  • Metoda Kliknięcie elementu na obiekcie CAD - Kliknij element, który chcesz utworzyć z paska elementów, następnie kliknij na obiekcie CAD w miejscu, w którym ma znajdować się element.

TubeShaper ma możliwość tworzenia następujących elementów:

  • Rura (z klawiatury lub importowana)

  • Punkt

  • Prosta

  • Płaszczyzna

  • Okrąg

  • Walec

  • Rowek okrągły

  • Sfera

Możesz tworzyć i mierzyć elementy natychmiast po otwarciu projektu istniejącej rury lub utworzeniu nowej. Projekt ten jest następnie wyświetlany w obszarze roboczym. Kliknij przycisk Widok programowania [image] znajdujący się po prawej stronie obszaru roboczego, aby wyświetlić panel slide-out Widoku programowania. Kliknij przycisk Elementy [image], aby wyświetlić Pasek elementów. Ten pasek narzędzi posiada również opcje tworzenia nowego projektu, jak to zostało opisane poniżej.

Aby utworzyć element w programie TubeShaper:

  1. Otwórz istniejący projekt, klikając dwukrotnie na projekcie w obszarze Wykaz projektów. Możesz także kliknąć projekt pojedynczo, a następnie kliknąć Edytuj z paska Menu projektu.

  2. Kliknij przycisk Widok programowania [image] w celu wyświetlenia slide-out panelu Widok programowania.

  3. Kliknij przycisk Elementy [image], aby wyświetlić Pasek elementów.

Nie wszystkie elementy są dostępne w każdym czasie. Jeśli nie utworzono elementu płaszczyzny, aktywne są tylko elementy punktu, płaszczyzny i sfery. Jeśli projekt rury jest nowy i nie utworzono jeszcze elementu rury, aktywne są także opcje Dodaj rurę i Dodaj rurę z importem.

Uwaga: Nowy element rury można utworzyć, wybierając przycisk Dodaj rurę [image] lub przycisk Dodaj rurę z importowaniem [image] z paska elementów. Można dodawać tylko jeden element na dany projekt.

Aby uzyskać szczegóły dotyczące tworzenia nowego elementu rury, zobacz rozdział "Tworzenie nowego projektu".

Aby uzyskać szczegóły dotyczące tworzenia nowego elementu z importowaniem, zobacz temat "Tworzenie nowego projektu z importowaniem".

  4. Jeśli ma być dodany element rury, należy określić typ wyrównania. Wykonuje się to w właściwościach wyrównania. Aby uzyskać szczegóły dotyczące wyrównań, zobacz temat "Zastosowywanie wyrównań".

  5. Zanim będzie można utworzyć punkty, proste, okręgi lub rowki okrągłe, należy utworzyć element płaszczyzny (płaszczyzna, walec lub sfera) w celach rzutowania).

Na pasku elementów kliknij element, który chcesz utworzyć. Wartości nominalne i pola przełączania są początkowo dostępne i, w zależności od elementu, można je edytować. Pole przełączania zmierzonych jest dostępne tylko po zmierzeniu elementu.

Możesz wprowadzić wartości z klawiatury, kliknąć na obiekcie CAD, aby ustawić nowy element, lub nauczyć element za pomocą funkcji Nauki elementów. Aby uzyskać szczegóły dotyczące tego, jak wykonywać uczenie elementów, zobacz temat "Uczenie elementów".

Upewnij się, że wektory płaszczyzny są zdefiniowane prawidłowo dla planowanego rzutu elementu.

Uwaga: Dla elementów innych niż rury możesz kliknąć na obiekcie CAD, aby zaktualizować pola wartości nominalnych elementu.

  6. Po dodaniu nowego elementu do procedury pomiaru nazwa typu elementu wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element tego samego typu, numer ten zostanie zwiększony o jeden. Jest tak dla wszystkich typów elementów z wyjątkiem elementów rury, ponieważ w procedurze pomiaru dozwolony jest tylko jeden element tego typu.

    W dowolnym czasie można zmienić nazwy elementów, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu kliknij etykietę elementu i wprowadź nową nazwę:

Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  7. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

    Uwaga: Jeśli model CAD rury został zaimportowany do projektu, jego wartości nominalne zostają automatycznie wyodrębnione.

  8. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

    Uwaga: Tolerancje elementu są domyślnie wyłączone dla wszelkich elementów, które nie mają wyrównania. Tolerancje elementu są za to domyślnie włączone.

  9. Kliknij przycisk Dodaj do raportu [image], aby dodać ten nowy element do raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  10. Kliknij przycisk Włącz/Wyłącz wybór CAD [image], jeśli chcesz zezwolić na wybór wartości nominalnych w modelu CAD. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  11. Gdy wartości nominalne elementu zostaną wprowadzone, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć wybrany element, kliknij przycisk Kasuj [image].

Jeśli wykonujesz uczenie elementu, aktualne wartości nominalne i zmierzone elementu zostają zaktualizowane w oparciu o nowe wyniki pomiaru.

Więcej:

Uczenie elementów

Tworzenie elementu rury

Tworzenie elementu punktu

Tworzenie elementu prostej

Tworzenie elementu płaszczyzny

Tworzenie elementu okręgu

Tworzenie elementu walca

Tworzenie elementu rowka okrągłego

Tworzenie elementu sfery

Dodawanie przypomnienia o głowicy do procedury pomiaru

Dodawanie poleceń do procedury pomiaru


Uczenie elementów

Aby najszybciej wykonać Uczenie elementów, należy wybrać typ obiektu z Paska funkcji. Parametry rury mierzone są metodą inżynierii wstecznej. Aby uzyskać szczegóły dotyczące inżynierii wstecznej elementu rury, zobacz temat "Tworzenie nowej rury przez inżynierię wsteczną".

Aby przeprowadzić Naukę elementu:

  1. Przy otwartym projekcie w Obszarze roboczym, kliknij przycisk Widok programowania [image] w celu wyświetlenia slide-out panelu Widok programowania.

  2. Kliknij przycisk Elementy [image], aby wyświetlić pasek narzędzi Elementy.

  3. Wybierz element z Paska elementów.

    4. Nie wszystkie elementy są dostępne w każdym czasie. Jeśli nie utworzono elementu płaszczyzny, aktywne są tylko elementy punktu, płaszczyzny i sfery. Jeśli projekt rury jest nowy i nie utworzono jeszcze elementu rury, aktywne są także opcje Dodaj rurę i Dodaj rurę z importem.

  4. Kliknij przycisk Zmierz [image], a następnie pobierz wymaganą liczbę punktów pomiarowych w żądanej lokalizacji na rurze dla danego elementu. W dolnej części ekranu wyświetlana jest podpowiedź z minimalną liczbą wymaganych punktów pomiarowych, jakie pozostają. Można pobrać więcej punktów pomiarowych, jednak wymagana jest minimalna liczba.

  5. Po zakończeniu, kliknij odpowiedni przycisk na ramieniu ROMER, aby zakończyć proces uczenia wybranego elementu. Szczegóły dotyczące przycisków ramienia ROMER znajdują się w wątku "Przyciski ramienia ROMER".

    6. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  6. Po dodaniu nowego elementu do procedury pomiaru nazwa typu elementu wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element tego samego typu, numer ten zostanie zwiększony o jeden. Jest tak dla wszystkich typów elementów z wyjątkiem elementów rury, ponieważ w procedurze pomiaru dozwolony jest tylko jeden element tego typu.

    W dowolnym czasie można zmienić nazwy elementów, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu kliknij etykietę elementu i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

    Każdy nowy element dodawany jest natychmiast do aktualnie wybranej pozycji na liście programowania.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla elementu.

  9. W razie potrzeby dokonaj edycji wartości nominalnej.

  10. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  11. Kliknij przycisk wyboru Włącz/Wyłącz CAD [image] , jeśli chcesz zmienić nominalne wartości wybierając lokalizację dla nowego elementu na modelu CAD. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  12. Jeśli trzeba ponownie zmierzyć element, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program tylko na wybranym elemencie. Kliknij przycisk Wykonaj to polecenie do końca programu [image], aby wykonać program od wybranego elementu do końca programu. Aby usunąć wybrany element, kliknij przycisk Usuń [image].

Więcej:

Tworzenie nowego projektu

Tworzenie nowego projektu z importowaniem

Tworzenie elementu rury

Tworzenie elementu punktu

Tworzenie elementu prostej

Tworzenie elementu płaszczyzny

Tworzenie elementu okręgu

Tworzenie elementu walca

Tworzenie elementu rowka okrągłego

Tworzenie elementu sfery

Dodawanie przypomnienia o głowicy do procedury pomiaru

Dodawanie poleceń do procedury pomiaru


Tworzenie elementu rury

Można utworzyć element rury z panelu slide-out Widok programu z obszaru roboczego nowego projektu. Jednak nie można utworzyć elementu rury, jeśli jest już zdefiniowana.

  1. Kliknij przycisk Nowy projekt w lewym dolnym rogu ekranu centrum projektu programu TubeShaper, aby utworzyć projekt bez elementu rury. Pojawi się obszar roboczy nowego projektu, w którym można wykonać inżynierię wsteczną elementu rury. Aby uzyskać szczegóły dotyczące inżynierii wstecznej rury, zobacz temat "Tworzenie nowej rury przez inżynierię wsteczną".

  2. Kliknij przycisk Widok programowania [image] w celu wyświetlenia slide-out panelu Widok programowania.

  3. Jeśli pasek elementów nie zostanie wyświetlony, kliknij przycisk Elementy [image].

    4. Nie wszystkie elementy są dostępne w każdym czasie. Jeśli nie utworzono elementu płaszczyzny, aktywne są tylko elementy punktu, płaszczyzny i sfery. Jeśli projekt rury jest nowy i nie utworzono jeszcze elementu rury, aktywne są także opcje Dodaj rurę i Dodaj rurę z importem.

  4. Kliknij przycisk Dodaj rurę [image], aby wyświetlić okno dialogowe Utwórz rurę. Aby uzyskać szczegóły dotyczące inżynierii wstecznej elementu rury, zobacz temat "Tworzenie nowej rury przez inżynierię wsteczną".

    Możesz także utworzyć rurę z importowaniem CAD. Aby do zrobić, kliknij przycisk Dodaj rurę z importowaniem [image] w celu wyświetlenia okna dialogowego Przeglądaj w poszukiwaniu pliku. Aby uzyskać szczegóły dotyczące tworzenia nowego projektu z importowaniem, zobacz temat "Tworzenie nowego projektu z importowaniem".

    Uwaga: Jeśli model CAD rury został zaimportowany do projektu, jego wartości nominalne zostają automatycznie wyodrębnione.

  5. Po dodaniu nowego elementu do procedury pomiaru nazwa typu elementu wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element tego samego typu, numer ten zostanie zwiększony o jeden. Jest tak dla wszystkich typów elementów z wyjątkiem elementów rury, ponieważ w procedurze pomiaru dozwolony jest tylko jeden element tego typu.

    W dowolnym czasie można zmienić nazwy elementów, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu kliknij etykietę elementu i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

Aby utworzyć nowy element rury, gdy istnieje już inny, należy usunąć istniejący element rury z projektu. Następnie możesz użyć jednego z dwóch sposobów opisanych powyżej do utworzenia nowego elementu rury.

Aby usunąć istniejący element rury:

  1. Kliknij element rury znajdujący się na wykazie programu panelu slide-out widoku programowania.

  2. Kliknij przycisk Usuń [image], aby usunąć wybrany element. Element rury zostaje usunięty z programu. Wszystkie pozostałe elementy pozostają w programie.

  3. Kliknij któryś z wyżej opisanych przycisków, aby utworzyć nowy element rury.

Więcej:

Tworzenie nowego projektu

Tworzenie nowego projektu z importowaniem

Uczenie elementów

Tworzenie elementu punktu

Tworzenie elementu prostej

Tworzenie elementu płaszczyzny

Tworzenie elementu okręgu

Tworzenie elementu walca

Tworzenie elementu rowka okrągłego

Tworzenie elementu sfery

Dodawanie przypomnienia o głowicy do procedury pomiaru

Dodawanie poleceń do procedury pomiaru


Tworzenie elementu punktu

Aby utworzyć element punktu:

  1. Przy otwartym projekcie w Obszarze roboczym, kliknij przycisk Widok programowania [image] w celu wyświetlenia slide-out panelu Widok programowania.

  2. Kliknij przycisk Elementy [image], aby wyświetlić pasek narzędzi Elementy.

    3. Nie wszystkie elementy są dostępne w każdym czasie. Jeśli nie utworzono elementu płaszczyzny, aktywne są tylko elementy punktu, płaszczyzny i sfery. Jeśli projekt rury jest nowy i nie utworzono jeszcze elementu rury, aktywne są także opcje Dodaj rurę i Dodaj rurę z importem.

  3. Kliknij przycisk Element punktu [image] z Paska elementów. Wartości nominalne i pola tolerancji są początkowo dostępne i można je edytować. Pole przełączania zmierzonych jest dostępne tylko po zmierzeniu elementu.

  4. Po dodaniu nowego elementu do procedury pomiaru nazwa typu elementu wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element tego samego typu, numer ten zostanie zwiększony o jeden. Jest tak dla wszystkich typów elementów z wyjątkiem elementów rury, ponieważ w procedurze pomiaru dozwolony jest tylko jeden element tego typu.

    W dowolnym czasie można zmienić nazwy elementów, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu kliknij etykietę elementu i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  5. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

    Uwaga: Możesz także nauczyć nowy element, pobierając niezbędne punkty pomiarowe na rurze. Aby uzyskać szczegóły dotyczące nauki elementów, zobacz temat "Uczenie elementów".

    Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

    Każdy nowy element dodawany jest natychmiast do aktualnie wybranej pozycji na liście programowania.

  6. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  7. Z listy Wyrównanie wybierz typ wyrównania dla elementu.

  8. Wprowadź ręcznie lokalizację X, Y, Z punktu i wartości wektora I, J, K.

  9. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  10. Kliknij przycisk Włącz/Wyłącz wybór CAD [image], jeśli chcesz zezwolić na wybór wartości nominalnych w modelu CAD. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  11. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć wybrany element, kliknij przycisk Kasuj [image].

Więcej:

Uczenie elementów

Tworzenie elementu rury

Tworzenie elementu prostej

Tworzenie elementu płaszczyzny

Tworzenie elementu okręgu

Tworzenie elementu walca

Tworzenie elementu rowka okrągłego

Tworzenie elementu sfery

Dodawanie przypomnienia o głowicy do procedury pomiaru

Dodawanie poleceń do procedury pomiaru


Tworzenie elementu prostej

Uwaga: Elementy prostej, okręgu i rowka okrągłego są zawsze rzutowane na swoją płaszczyznę odniesienia i w konsekwencji są zawsze w przestrzeni 2D. Podczas tworzenia prostej konstrukcyjnej, okręgu lub rowka okrągłego nigdy nie są one rzutowane na płaszczyznę odniesienia, ponieważ nie mają żadnej i w konsekwencji zawsze są w przestrzeni 3D.

Aby utworzyć element prostej:

  1. Przy otwartym projekcie w Obszarze roboczym, kliknij przycisk Widok programowania [image] w celu wyświetlenia slide-out panelu Widok programowania.

  2. Kliknij przycisk Elementy [image], aby wyświetlić Pasek elementów.

    3. Nie wszystkie elementy są dostępne w każdym czasie. Jeśli nie utworzono elementu płaszczyzny, aktywne są tylko elementy punktu, płaszczyzny i sfery. Jeśli projekt rury jest nowy i nie utworzono jeszcze elementu rury, aktywne są także opcje Dodaj rurę i Dodaj rurę z importem.

  3. Zanim będzie można utworzyć element prostej, należy utworzyć element płaszczyzny do celów rzutowania. Aby uzyskać szczegóły dotyczące elementu płaszczyzny, zobacz temat "Tworzenie elementu płaszczyzny". Upewnij się, że wektory płaszczyzny są ustawione prawidłowo dla planowanego rzutu prostej.

    Kliknij przycisk Element prostej [image] z Paska elementów. Wartości nominalne i pola przełączania są początkowo dostępne i można je edytować. Pole przełączania zmierzonych jest dostępne po zmierzeniu elementu.

  4. Wybierz odpowiednią płaszczyznę do rzutowania elementu prostej z listy rozwijanej Projekt. Element zostaje natychmiast rzutowany na wybraną płaszczyznę.

  5. Po dodaniu nowego elementu do procedury pomiaru nazwa typu elementu wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element tego samego typu, numer ten zostanie zwiększony o jeden. Jest tak dla wszystkich typów elementów z wyjątkiem elementów rury, ponieważ w procedurze pomiaru dozwolony jest tylko jeden element tego typu.

    W dowolnym czasie można zmienić nazwy elementów, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu kliknij etykietę elementu i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

    Uwaga: Możesz także nauczyć nowy element, pobierając niezbędne punkty pomiarowe na rurze. Aby uzyskać szczegóły dotyczące nauki elementów, zobacz temat "Uczenie elementów".

    Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

    Każdy nowy element dodawany jest natychmiast do aktualnie wybranej pozycji na liście programowania.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla elementu.

  9. Wprowadź ręcznie wartości Punktu startu prostej (X, Y, Z), wartości jej wektora (I, J, K), długości i wektora krawędzi (I2, J2, K2).

  10. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  11. Kliknij przycisk Włącz/Wyłącz wybór CAD [image], jeśli chcesz zezwolić na wybór wartości nominalnych w modelu CAD. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  12. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć wybrany element, kliknij przycisk Kasuj [image].

Więcej:

Uczenie elementów

Tworzenie elementu rury

Tworzenie elementu punktu

Tworzenie elementu płaszczyzny

Tworzenie elementu okręgu

Tworzenie elementu walca

Tworzenie elementu rowka okrągłego

Tworzenie elementu sfery

Dodawanie przypomnienia o głowicy do procedury pomiaru

Dodawanie poleceń do procedury pomiaru


Tworzenie elementu płaszczyzny

Elementy płaszczyzny są wymagane do rzutowania podczas tworzenia pewnych typów elementów.

Aby utworzyć element płaszczyzny:

  1. Przy otwartym projekcie w Obszarze roboczym, kliknij przycisk Widok programowania [image] w celu wyświetlenia slide-out panelu Widok programowania.

  2. Kliknij przycisk Elementy [image], aby wyświetlić pasek narzędzi Pasek elementów.

    3. Nie wszystkie elementy są dostępne w każdym czasie. Jeśli nie utworzono elementu płaszczyzny, aktywne są tylko elementy punktu, płaszczyzny i sfery. Jeśli projekt rury jest nowy i nie utworzono jeszcze elementu rury, aktywne są także opcje Dodaj rurę i Dodaj rurę z importem.

  3. Kliknij przycisk Element płaszczyzny [image] z paska narzędzi Pasek elementów. Wartości nominalne i pola przełączania są początkowo dostępne i można je edytować. Pole przełączania zmierzonych jest dostępne po zmierzeniu elementu.

  4. Po dodaniu nowego elementu do procedury pomiaru nazwa typu elementu wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element tego samego typu, numer ten zostanie zwiększony o jeden. Jest tak dla wszystkich typów elementów z wyjątkiem elementów rury, ponieważ w procedurze pomiaru dozwolony jest tylko jeden element tego typu.

    W dowolnym czasie można zmienić nazwy elementów, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu kliknij etykietę elementu i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  5. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

    Upewnij się, że wektory płaszczyzny są zdefiniowane prawidłowo dla planowanego rzutu wszelkich zależnych pozycji.

    Uwaga: Możesz także nauczyć nowy element, pobierając niezbędne punkty pomiarowe na rurze. Aby uzyskać szczegóły dotyczące nauki elementów, zobacz temat "Uczenie elementów".

    Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

    Każdy nowy element dodawany jest natychmiast do aktualnie wybranej pozycji na liście programowania.

  6. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  7. Z listy Wyrównanie wybierz typ wyrównania dla elementu.

  8. Wprowadź ręcznie lokalizację X, Y, Z płaszczyzny, wartości wektora I, J, K.

  9. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  10. Kliknij przycisk Włącz/Wyłącz wybór CAD [image], jeśli chcesz zezwolić na wybór wartości nominalnych w modelu CAD. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  11. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć wybrany element, kliknij przycisk Kasuj [image].

Więcej:

Uczenie elementów

Tworzenie elementu rury

Tworzenie elementu punktu

Tworzenie elementu prostej

Tworzenie elementu okręgu

Tworzenie elementu walca

Tworzenie elementu rowka okrągłego

Tworzenie elementu sfery

Dodawanie przypomnienia o głowicy do procedury pomiaru

Dodawanie poleceń do procedury pomiaru


Tworzenie elementu okręgu

Uwaga: Elementy prostej, okręgu i rowka okrągłego są zawsze rzutowane na swoją płaszczyznę odniesienia i w konsekwencji są zawsze w przestrzeni 2D. Podczas tworzenia prostej konstrukcyjnej, okręgu lub rowka okrągłego nigdy nie są one rzutowane na płaszczyznę odniesienia, ponieważ nie mają żadnej i w konsekwencji zawsze są w przestrzeni 3D.

Aby utworzyć element okręgu:

  1. Przy otwartym projekcie w Obszarze roboczym, kliknij przycisk Widok programowania [image] w celu wyświetlenia slide-out panelu Widok programowania.

  2. Kliknij przycisk Elementy [image], aby wyświetlić Pasek elementów.

    3. Nie wszystkie elementy są dostępne w każdym czasie. Jeśli nie utworzono elementu płaszczyzny, aktywne są tylko elementy punktu, płaszczyzny i sfery. Jeśli projekt rury jest nowy i nie utworzono jeszcze elementu rury, aktywne są także opcje Dodaj rurę i Dodaj rurę z importem.

  3. Zanim będzie można utworzyć element okręgu, należy utworzyć element płaszczyzny do celów rzutowania. Aby uzyskać szczegóły dotyczące elementu płaszczyzny, zobacz temat "Tworzenie elementu płaszczyzny". Upewnij się, że wektory płaszczyzny są ustawione prawidłowo dla planowanego rzutu okręgu.

  4. Kliknij przycisk Element okręgu [image] z Paska elementów. Wartości nominalne i pola przełączania są początkowo dostępne i można je edytować. Pole przełączania zmierzonych jest dostępne po zmierzeniu elementu.

  5. Po dodaniu nowego elementu do procedury pomiaru nazwa typu elementu wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element tego samego typu, numer ten zostanie zwiększony o jeden. Jest tak dla wszystkich typów elementów z wyjątkiem elementów rury, ponieważ w procedurze pomiaru dozwolony jest tylko jeden element tego typu.

    W dowolnym czasie można zmienić nazwy elementów, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu kliknij etykietę elementu i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Z listy Wyrównanie wybierz typ wyrównania dla elementu.

  7. Wybierz odpowiednią płaszczyznę do rzutowania elementu okręgu z listy rozwijanej Projekt. Element zostaje natychmiast rzutowany na wybraną płaszczyznę.

  8. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

    Uwaga: Możesz także nauczyć nowy element, pobierając niezbędne punkty pomiarowe na rurze. Aby uzyskać szczegóły dotyczące nauki elementów, zobacz temat "Uczenie elementów".

    Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

    Każdy nowy element dodawany jest natychmiast do aktualnie wybranej pozycji na liście programowania.

  9. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  10. Wprowadź ręcznie lokalizację X, Y, Z okręgu, wektor I, J, K i wartości średnicy, następnie wybierz z listy opcję Wew/Zew.

  11. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  12. Kliknij przycisk Włącz/Wyłącz wybór CAD [image], jeśli chcesz zezwolić na wybór wartości nominalnych w modelu CAD. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  13. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć wybrany element, kliknij przycisk Kasuj [image].

Więcej:

Uczenie elementów

Tworzenie elementu rury

Tworzenie elementu punktu

Tworzenie elementu prostej

Tworzenie elementu płaszczyzny

Tworzenie elementu walca

Tworzenie elementu rowka okrągłego

Tworzenie elementu sfery

Dodawanie przypomnienia o głowicy do procedury pomiaru

Dodawanie poleceń do procedury pomiaru


Tworzenie elementu walca

Uwaga: Podczas pomiaru lub nauki elementu cylindra, należy pamiętać, że kolejność wyboru pomiędzy pierwszym i ostatnim punktem określa kierunek wektora cylindra (IJK). Kierunek cylindra (I,J,K) określany jest od pierwszego do ostatniego zebranego punktu.

Aby utworzyć element walca:

  1. Przy otwartym projekcie w Obszarze roboczym, kliknij przycisk Widok programowania [image] w celu wyświetlenia slide-out panelu Widok programowania.

  2. Kliknij przycisk Elementy [image], aby wyświetlić Pasek elementów.

    3. Nie wszystkie elementy są dostępne w każdym czasie. Jeśli nie utworzono elementu płaszczyzny, aktywne są tylko elementy punktu, płaszczyzny i sfery. Jeśli projekt rury jest nowy i nie utworzono jeszcze elementu rury, aktywne są także opcje Dodaj rurę i Dodaj rurę z importem.

  3. Kliknij przycisk Element walca [image] z Paska elementów. Wartości nominalne i pola przełączania są początkowo dostępne i można je edytować. Pole przełączania zmierzonych jest dostępne po zmierzeniu elementu.

  4. Po dodaniu nowego elementu do procedury pomiaru nazwa typu elementu wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element tego samego typu, numer ten zostanie zwiększony o jeden. Jest tak dla wszystkich typów elementów z wyjątkiem elementów rury, ponieważ w procedurze pomiaru dozwolony jest tylko jeden element tego typu.

    W dowolnym czasie można zmienić nazwy elementów, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu kliknij etykietę elementu i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  5. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

    Upewnij się, że wektory walca są zdefiniowane prawidłowo dla planowanego rzutu wszelkich zależnych pozycji.

    Uwaga: Możesz także nauczyć nowy element, pobierając niezbędne punkty pomiarowe na rurze. Aby uzyskać szczegóły dotyczące nauki elementów, zobacz temat "Uczenie elementów".

    Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

    Każdy nowy element dodawany jest natychmiast do aktualnie wybranej pozycji na liście programowania.

  6. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  7. Z listy Wyrównanie wybierz typ wyrównania dla elementu.

  8. Wprowadź ręcznie lokalizację X, Y, Z walca, wektor I, J, K i wartości średnicy i długości, następnie wybierz z listy opcję Wew/Zew.

  9. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  10. Kliknij przycisk Włącz/Wyłącz wybór CAD [image], jeśli chcesz zezwolić na wybór wartości nominalnych w modelu CAD. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  11. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Zauważ, że kolejność zebranych punktów od pierwszego do ostatniego punktu określa wektor I, J, K. Aby usunąć wybrany element, kliknij przycisk Kasuj [image].

Więcej:

Uczenie elementów

Tworzenie elementu rury

Tworzenie elementu punktu

Tworzenie elementu prostej

Tworzenie elementu płaszczyzny

Tworzenie elementu okręgu

Tworzenie elementu rowka okrągłego

Tworzenie elementu sfery

Dodawanie przypomnienia o głowicy do procedury pomiaru

Dodawanie poleceń do procedury pomiaru


Tworzenie elementu rowka okrągłego

Uwaga: Elementy prostej, okręgu i rowka okrągłego są zawsze rzutowane na swoją płaszczyznę odniesienia i w konsekwencji są zawsze w przestrzeni 2D. Podczas tworzenia prostej konstrukcyjnej, okręgu lub rowka okrągłego nigdy nie są one rzutowane na płaszczyznę odniesienia, ponieważ nie mają żadnej i w konsekwencji zawsze są w przestrzeni 3D.

Uwaga: Podczas pomiaru lub nauki elementu okrągłego gniazda, należy pamiętać, że kolejność zebranych punktów od pierwszego do ostatniego punktu określa wtórny wektor (I2, J2, K2). Podczas pomiaru lub nauki elementu okrągłego gniazda, należy pamiętać, że kolejność zebranych punktów od pierwszego do ostatniego punktu określa wtórny wektor (I2, J2, K2).

Aby utworzyć element rowka okrągłego:

  1. Przy otwartym projekcie w Obszarze roboczym, kliknij przycisk Widok programowania [image] w celu wyświetlenia slide-out panelu Widok programowania.

  2. Kliknij przycisk Elementy [image], aby wyświetlić Pasek elementów.

    3. Nie wszystkie elementy są dostępne w każdym czasie. Jeśli nie utworzono elementu płaszczyzny, aktywne są tylko elementy punktu, płaszczyzny i sfery. Jeśli projekt rury jest nowy i nie utworzono jeszcze elementu rury, aktywne są także opcje Dodaj rurę i Dodaj rurę z importem.

  3. Zanim będzie można utworzyć element rowka okrągłego, należy utworzyć element płaszczyzny do celów rzutowania. Aby uzyskać szczegóły dotyczące elementu płaszczyzny, zobacz temat "Tworzenie elementu płaszczyzny". Upewnij się, że wektory płaszczyzny są ustawione prawidłowo dla planowanego rzutu rowka okrągłego.

  4. Kliknij przycisk Element rowka okrągłego [image] z Paska elementów. Wartości nominalne i pola przełączania są początkowo dostępne. Pole przełączania zmierzonych jest dostępne po zmierzeniu elementu.

  5. Po dodaniu nowego elementu do procedury pomiaru nazwa typu elementu wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element tego samego typu, numer ten zostanie zwiększony o jeden. Jest tak dla wszystkich typów elementów z wyjątkiem elementów rury, ponieważ w procedurze pomiaru dozwolony jest tylko jeden element tego typu.

    W dowolnym czasie można zmienić nazwy elementów, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu kliknij etykietę elementu i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Wybierz odpowiednią płaszczyznę do rzutowania elementu rowka okrągłego z listy rozwijanej Projekt. Element zostaje natychmiast rzutowany na wybraną płaszczyznę.

  7. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

    Uwaga: Możesz także nauczyć nowy element, pobierając niezbędne punkty pomiarowe na rurze. Aby uzyskać szczegóły dotyczące nauki elementów, zobacz temat "Uczenie elementów".

    Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

    Każdy nowy element dodawany jest natychmiast do aktualnie wybranej pozycji na liście programowania.

  8. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  9. Z listy Wyrównanie wybierz typ wyrównania dla elementu.

  10. Wprowadź ręcznie lokalizację X, Y, Z rowka okrągłego, wektor I2, J2, K2, wektor krawędzi, wartości szerokości i długości, następnie wybierz z listy opcję Wew/Zew.

  11. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  12. Kliknij przycisk Włącz/Wyłącz wybór CAD [image], jeśli chcesz zezwolić na wybór wartości nominalnych w modelu CAD. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  13. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Zauważ, że kolejność zebranych punktów od pierwszego do ostatniego punktu określa wektor I2, J2, K2. Aby usunąć wybrany element, kliknij przycisk Kasuj [image].

Więcej:

Uczenie elementów

Tworzenie elementu rury

Tworzenie elementu punktu

Tworzenie elementu prostej

Tworzenie elementu płaszczyzny

Tworzenie elementu okręgu

Tworzenie elementu walca

Tworzenie elementu sfery

Dodawanie przypomnienia o głowicy do procedury pomiaru

Dodawanie poleceń do procedury pomiaru


Tworzenie elementu sfery

Aby utworzyć element sfery:

  1. Przy otwartym projekcie w Obszarze roboczym, kliknij przycisk Widok programowania [image] w celu wyświetlenia slide-out panelu Widok programowania.

  2. Kliknij przycisk Elementy [image], aby wyświetlić Pasek elementów.

    3. Nie wszystkie elementy są dostępne w każdym czasie. Jeśli nie utworzono elementu płaszczyzny, aktywne są tylko elementy punktu, płaszczyzny i sfery. Jeśli projekt rury jest nowy i nie utworzono jeszcze elementu rury, aktywne są także opcje Dodaj rurę i Dodaj rurę z importem.

  3. Kliknij przycisk Element sfery [image] z Paska elementów. Wartości nominalne i pola przełączania są początkowo dostępne. Pole przełączania zmierzonych jest dostępne po zmierzeniu elementu.

  4. Po dodaniu nowego elementu do procedury pomiaru nazwa typu elementu wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element tego samego typu, numer ten zostanie zwiększony o jeden. Jest tak dla wszystkich typów elementów z wyjątkiem elementów rury, ponieważ w procedurze pomiaru dozwolony jest tylko jeden element tego typu.

    W dowolnym czasie można zmienić nazwy elementów, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu kliknij etykietę elementu i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  5. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

    Upewnij się, że wektory walca są zdefiniowane prawidłowo dla planowanego rzutu wszelkich zależnych pozycji.

    Uwaga: Możesz także nauczyć nowy element, pobierając niezbędne punkty pomiarowe na rurze. Aby uzyskać szczegóły dotyczące nauki elementów, zobacz temat "Uczenie elementów".

    Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

    Każdy nowy element dodawany jest natychmiast do aktualnie wybranej pozycji na liście programowania.

  6. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  7. Z listy Wyrównanie wybierz typ wyrównania dla elementu.

  8. Wprowadź ręcznie lokalizację X, Y, Z sfery, i wartości średnicy i wartości średnicy, następnie wybierz z listy opcję Wew/Zew.

  9. Kliknij przycisk Dodaj do raportu [image], aby dodać ten nowy element do raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  10. Kliknij przycisk Włącz/Wyłącz wybór CAD [image], jeśli chcesz zezwolić na wybór wartości nominalnych w modelu CAD. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  11. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć wybrany element, kliknij przycisk Kasuj [image].

Więcej:

Uczenie elementów

Tworzenie elementu rury

Tworzenie elementu punktu

Tworzenie elementu prostej

Tworzenie elementu płaszczyzny

Tworzenie elementu okręgu

Tworzenie elementu walca

Tworzenie elementu rowka okrągłego

Dodawanie przypomnienia o głowicy do procedury pomiaru

Dodawanie poleceń do procedury pomiaru


Tworzenie wyrównań

Program TubeShaper zapewnia wielką elastyczność, jeśli chodzi o wyrównania.

Uwaga: Tolerancje elementu są domyślnie wyłączone dla wszelkich elementów, które nie mają wyrównania. Tolerancje elementu są za to domyślnie włączone.

Oprogramowanie zapewnia cztery wcześniej zdefiniowane, oparte na rurze typy wyrównań:

  • Wyrównanie najlepszego dopasowania punków stycznych (TP)

  • Wyrównanie najlepszego dopasowania punków stycznych (TP) ze współczynnikami odchylenia

  • Wyrównanie punktów stałych

  • Najlepsze wyrównanie punkt-do-punktu

Wstępnie zdefiniowane, oparte na rurze wyrównania używają tylko punktów na rurze.

Program TubeShaper zapewnia również inne, oparte na elemencie wyrównania, które są dostępne z panelu slide-out Widoku projektu. Za pomocą tych typów wyrównania możesz wybierać elementy wymagane do wykonywania różnych wyrównań pryzmatycznych. Jeśli na przykład interesujesz się pewnymi punktami na rurze, elementy punktów można wybrać z menu.

Aby wykonać jedno z tych wyrównań:

  1. Otwórz projekt z danymi nominalnymi, a następnie zmierz rurę.

  2. Kliknij przycisk Widok programowania [image] w celu wyświetlenia slide-out panelu Widok projektu.

  3. Kliknij przycisk Wyrównania [image], aby wyświetlić następujące opcje wyrównania:

    • Wyrównanie Płaszczyzna-Prosta-Punkt (PLP ang. Plane Line Point)

    • Wyrównanie Płaszczyzna-Prosta-Okrąg (PLC ang. Plane Line Circle)

    • Wyrównanie Płaszczyzna-Prosta-Prosta (PLL ang. Plane Line Line)

    • Wyrównanie Płaszczyzna-Okrąg-Okrąg (PCC ang. Plane Circle Circle)

    • Wyrównanie Płaszczyzna-Płaszczyzna-Płaszczyzna (PPP ang. Plane Plane Plane)

    • Wyrównanie najlepszego dopasowania

  4. Kliknij wyrównanie, które chcesz wykonać, i postępuj według instrukcji.

Te wyrównania są najczęściej używane z elementami pryzmatycznymi (punkt, płaszczyzna, walec, sfera). Aby uzyskać więcej informacji o tych wyrównaniach, zobacz temat Tworzenie wyrównań pryzmatycznych".

Więcej:

Tworzenie wyrównań opartych na rurze

Tworzenie wyrównań pryzmatycznych


Tworzenie wyrównań opartych na rurze

Wyrównanie można stosować do rury przed lub po jej pomiarze. Po zastosowaniu można szybko określić, czy rura została prawidłowo wyrównana do obiektu CAD, a następnie można natychmiast zbadać rurę.

Program TubeShaper zapewnia następujące opcje wyrównania opartego na rurze (szczegóły dotyczące tworzenia wyrównań opartych na elemencie znajdują się w temacie "Tworzenie innych wyrównań opartych na elemencie"):

  • Najlepsze dopasowanie punków stycznych (TP) - Najczęściej używane wyrównanie dla rur. Aby uzyskać szczegóły dotyczące wyrównań najlepszego dopasowania punktów stycznych oraz jak je stosować do rury, zobacz temat "Wyrównanie najlepszego dopasowania punktów stycznych (TP)".

  • Najlepsze dopasowanie punków stycznych (TP) z współczynnikami odchylenia - Ten typ wyrównania używa wszystkich punktów stycznych rury (z wyjątkiem Końcówki-A i Końcówki-B) w celu wyrównania zmierzonych danych rury do wartości nominalnych. Wykonywane jest to za pomocą obliczenia "Najlepszego dopasowania", które uwzględnia wprowadzone wartości odchylenia. Jeśli wartość odchylenia zostaje zwiększona dla poszczególnego odcinka prostego, błąd na tym odcinku prostym ma większą wagę podczas procesu optymalizacji. Aby uzyskać szczegóły, zobacz temat "Wyrównanie najlepszego dopasowania punków stycznych (TP) z współczynnikami odchylenia".

  • Punkt stały - Wyrównanie punktu stałego jest ważne dla wyrównywania zmierzonej rury do wartości nominalnych za pomocą określonych punktów opartych na rurze (punkty styczne, punkty środkowe i tak dalej). Aby uzyskać szczegóły dotyczące wyrównań punktów stałych oraz jak je stosować do rury, zobacz temat "Wyrównanie punktów stałych".

  • Najlepsze wyrównanie punkt-do-punktu -

Oba typy wyrównań można znaleźć w Widoku programowania pod węzłem "Rura".

Więcej:

Wyrównanie najlepszego dopasowania punków stycznych (TP)

Wyrównanie najlepszego dopasowania punków stycznych (TP) ze współczynnikami odchylenia

Wyrównanie punktów stałych

Najlepsze wyrównanie punkt-do-punktu


Wyrównanie najlepszego dopasowania punków stycznych (TP)

Wyrównanie najlepszego dopasowania punktów stycznych (TP) jest najbardziej rozpowszechnionym typem wyrównania, wykorzystywanym do rur. Jest ono bardzo proste do wykonania i jest domyślnie automatycznie stosowane w projekcie.

Ten typ wyrównania używa wszystkich punktów stycznych rury (z wyjątkiem Końcówki A i Końcówki B) w celu wyrównania zmierzonych danych rury do wartości nominalnych. Odbywa się to za pomocą obliczenia „Najlepszego dopasowania”.

Po zmierzeniu rury z danymi nominalnymi, stosowane jest Wyrównanie najlepszego dopasowania punktów stycznych (TP).

Aby zastosować ten rodzaj wyrównania:

  1. Zmierz rurę, która zawiera dane nominalne.

  2. Z Obszaru roboczego projektu, wybierz przycisk Widok programowania [image], znajdujący się na pasku narzędzi Slide-out panelu. Pojawi się slide-out panel widoku programu.

  3. Z listy rozwijanej Wyrównanie wybierz opcję Najlepsze dopasowanie TP. Po wybraniu tej opcji dokonuje się automatyczne wyrównanie i jest zamieszczane na liście elementów jako przekształcenie.

    Podczas pomiaru rury, wyrównanie najlepszego dopasowania punktów stycznych jest zastosowane do zmierzonych danych.

Więcej:

Tworzenie wyrównań opartych na rurze

Wyrównanie najlepszego dopasowania punków stycznych (TP) ze współczynnikami odchylenia

Wyrównanie punktów stałych

Najlepsze wyrównanie punkt-do-punktu


Wyrównanie najlepszego dopasowania punków stycznych (TP) ze współczynnikami odchylenia

Współczynnikami odchylenia są czynniki wagowe nakładane na odcinek prosty. Dla standardowej opcji wyrównania Najlepszego dopasowania TP, oprogramowanie traktuje każdy odcinek prosty z taką samą wagą 1, która w większości przypadków jest do zaakceptowania.

Jeśli jest wymagane, aby położyć większy nacisk na konkretne odcinki proste, dostępna jest opcja Wyrównanie najlepszego dopasowania punktów stycznych (TP) ze współczynnikami odchylenia.

Ten typ wyrównania używa wszystkich punktów stycznych rury (z wyjątkiem Końcówki A i Końcówki B) w celu wyrównania zmierzonych danych rury do wartości nominalnych. Wykonywane jest to za pomocą obliczenia "Najlepszego dopasowania", które uwzględnia wprowadzone wartości odchylenia. Jeśli wartość odchylenia zostaje zwiększona dla poszczególnego odcinka prostego, błąd na tym odcinku prostym ma większą wagę podczas procesu optymalizacji.

Aby wykonać ten rodzaj wyrównania:

  1. Po zmierzeniu rury z danymi nominalnymi, wybierz opcję Wyrównanie najlepszego dopasowania TP ze współczynnikami odchylenia.

  2. Z Obszaru roboczego projektu, wybierz przycisk Widok programowania [image], znajdujący się na pasku narzędzi Slide-out panelu. Pojawi się slide-out panel widoku programu.

  3. Z listy rozwijanej Wyrównanie wybierz opcję Najlepsze dopasowanie TP ze współczynnikami odchylenia. Po wybraniu tej opcji dokonuje się automatyczne wyrównanie i jest zamieszczane na liście elementów jako przekształcenie.

  4. W razie potrzeby zaktualizuj poszczególne pola współczynników odchylenia. Poprzez Ustawienia domyślne projektu/rury w oknie dialogowym Ustawienia aplikacji można ustawić wartości domyślne dla współczynników odchylenia. Aby uzyskać szczegóły dotyczące okna dialogowego Ustawienia aplikacji, zobacz rozdział "Ustawienia aplikacji".

    Podczas pomiaru rury, Wyrównanie najlepszego dopasowania punków stycznych ze współczynnikami odchylenia jest używane do zmierzonych danych.

Więcej:

Tworzenie wyrównań opartych na rurze

Wyrównanie najlepszego dopasowania punków stycznych (TP)

Wyrównanie punktów stałych

Najlepsze wyrównanie punkt-do-punktu


Wyrównanie punktu stałego

Wyrównanie Punktu stałego stosuje się często, gdy po pomiarze, określony punkt na rurze musi być wyrównany (na przykład końcówka A lub B rury). W oparciu o wyrównanie Płaszczyzna-Prosta-Punkt zostaną użyte cztery punkty oraz przeprowadzone zostaną następujące obliczenia:

  • Pierwsze trzy punkty definiują płaszczyznę wyrównania.

  • Pierwsze dwa punkty definiują prostą wyrównania.

  • Czwarty punkt jest punktem wyrównania. Punkt ten jest doskonale i bez błędów wyrównany.

Aby wykonać wyrównanie punktu stałego, należy:

  1. Zmierzyć rurę, która zawiera dane nominalne.

  2. Z Obszaru roboczego projektu, wybierz przycisk Widok programowania [image], znajdujący się na pasku narzędzi Slide-out panelu. Pojawi się slide-out panel widoku programu.

  3. Wybierz Punkt stały z listy rozwijanej wyrównania. Pojawi się siatka punktu stałego. TubeShaper z dostarczonych punktów nominalnych określa wybory punktów domyślnych. Pokazany powyżej przykład opiera się na rurze z trzema odcinkami prostymi. Wybory domyślne definiowane są następująco:

    • Jak pokazano w powyższym przykładzie - pierwszy punkt jest końcówką A: pierwszy punkt styczny (TP1) na pierwszym odcinku prostym (Prosta 1).

    • Jak pokazano w powyższym przykładzie - drugi punkt jest końcówką B: ostatni punkt styczny (TP2) na ostatnim odcinku prostym (Prosta 6).

    • Jak pokazano w powyższym przykładzie - trzeci punkt to punkt środkowy jednego ze środkowych odcinków prostych: punkt środkowy prostej 3.

    • Ostatni punkt dubluje punkt pierwszy i jest końcówką-A.

    Powoduje to błąd wyrównania 0 (zero) na Końcówce-A. Jeśli chcesz, aby błąd wyrównania wynosił 0 (zero) w końcówce-B, wybierz prostą #n (ostatnią prostą, w tym przykładzie to n=6) i TP2 dla punktu końcowego.

    Pierwsze dwa punkty definiują linię, 3 pierwsze punkty definiują płaszczyznę, a ostatni punkt definiuje punkt początkowy do wyrównania.

    Jeśli zaistnieje potrzeba zmiany wyborów domyślnych:

    1. Z wysuwanej listy wybierz Odcinek prosty, który należy zmienić, a następnie poprawny odcinek prosty z listy.

    2. Kliknij na odpowiedni typ punktu z rozwijanej listy Typ.

    3. Powtórz tę czynność dla innych domyślnych odcinków prostych.

Teoretycznie można wybrać dowolne 4 punkty na rurze. Zazwyczaj jednak należy przestrzegać następujących zasad, aby błąd wyrównania wynosił 0 (zero) na końcówce A:

  • Punkt 1 to punkt styczny 1 na pierwszym odcinku prostym (S1-TP1 - końcówka A).

  • Punkt 2 to punkt styczny 2 na ostatnim odcinku prostym (SnTP2, gdzie „n” to ostatni odcinek prosty - końcówka B).

  • Punkt 3 to punkt środkowy na środkowym odcinku prostym.

  • Punkt 4 stanowi punkt zakotwiczenia i jest taki sam jak punkt 1 lub punkt 2.

Po zakończeniu definiowania punktów stałych, następuje automatyczne wyrównanie, które jest natychmiast zastosowane do rury podczas kolejnego pomiaru.

Możesz także przełączać pomiędzy Najlepszym dopasowaniem punktów stycznych i wyrównaniem punktu stałego, wybierając ustawienia węzła „rury” przez slide-out Widoku programowania. W ten sposób możesz zobaczyć, jak zmieniają się wyniki pomiarów w zależności od błędów punktu stycznego lub punktu przecięcia, względem siatki danych.

Więcej:

Tworzenie wyrównań opartych na rurze

Wyrównanie najlepszego dopasowania punków stycznych (TP)

Wyrównanie najlepszego dopasowania punków stycznych (TP) ze współczynnikami odchylenia

Najlepsze wyrównanie punkt-do-punktu


Najlepsze wyrównanie punkt-do-punktu

Najlepsze wyrównanie punkt-do-punktu jest używany tylko wtedy, gdy chcesz porównać bezpośrednią odległość punktów stycznych pomiędzy nominalną, a zmierzoną rurą. Są to szczególne przypadki wyrównania.

Opcja najlepszego wyrównania punkt-do-punktu wykorzystuje wszystkie punkty styczne rury za wyjątkiem TP1 pierwszego odcinka prostego oraz TP2 ostatniego odcinka prostego. Ponieważ wymaga ona minimalnej liczby punktów, NIE jest dostępna dla rur składających się z tylko dwóch odcinków prostych.

Aby wykonać najlepsze wyrównanie punkt-do-punktu:

  1. Zmierz rurę z danymi nominalnymi.

    Uwaga: Rura musi mieć co najmniej trzy odcinki proste, aby wykonać dopasowanie tego typu.

  2. Z Obszaru roboczego projektu, wybierz przycisk Widok programowania [image], znajdujący się na pasku narzędzi Slide-out panelu. Pojawi się slide-out panel widoku programu.

  3. Wybierz opcję Najlepsze wyrównanie punkt-do-punktu. Po wybraniu tej opcji dokonuje się automatyczne wyrównanie i jest zamieszczane na liście elementów jako przekształcenie.

    Podczas ponownego pomiaru rury, najlepsze wyrównanie punkt-do-punktu jest używane do zmierzonych danych.

Więcej:

Tworzenie wyrównań opartych na rurze

Wyrównanie najlepszego dopasowania punków stycznych (TP)

Wyrównanie najlepszego dopasowania punków stycznych (TP) ze współczynnikami odchylenia

Wyrównanie punktów stałych


Tworzenie wyrównań pryzmatycznych

Po zmierzeniu elementów można utworzyć układ współrzędnych (czyli wyrównanie). TubeShaper dostarcza różnorodnych narzędzi do tworzenia i zarządzania układami współrzędnych. Aby uzyskać dostęp do narzędzi umożliwiających pracę z wyrównaniami opartymi na elementach, kliknij przycisk Wyrównania [image] z panelu slide-out widoku programowania.

Główne tematy omówione w tym rozdziale opisują, jak używać tych narzędzi do efektywnego tworzenia i zarządzania wyrównaniami opartymi na elementach w procedurze pomiaru. Tematy te obejmują:

  • Tworzenie wyrównania Płaszczyzna-Prosta-Punkt (PLP)

  • Tworzenie wyrównania Płaszczyzna-Prosta-Okrąg (PLC)

  • Tworzenie wyrównania Płaszczyzna-Prosta-Prosta (PLL)

  • Tworzenie wyrównania Płaszczyzna-Okrąg-Okrąg (PCC)

  • Tworzenie wyrównania Płaszczyzna-Płaszczyzna-Płaszczyzna (PPP)

  • Tworzenie wyrównania najlepszego dopasowania

Więcej:

Tworzenie wyrównań pryzmatycznych: Przegląd

Tworzenie wyrównania Płaszczyzna-Prosta-Punkt (PLP)

Tworzenie wyrównania Płaszczyzna-Prosta-Okrąg (PLC)

Tworzenie wyrównania Płaszczyzna-Prosta-Prosta (PLL)

Tworzenie wyrównania Płaszczyzna-Okrąg-Okrąg (PCC)

Tworzenie wyrównania Płaszczyzna-Płaszczyzna-Płaszczyzna (PPP)

Tworzenie wyrównania najlepszego dopasowania


Tworzenie wyrównań pryzmatycznych: Przegląd

Tworzenie elementu

Gdy tworzone są najpierw elementy i nie ma żadnego wyrównania pryzmatycznego, domyślnie ustawiana jest opcja "Brak". Oznacza to, że nowy element nie ma żadnego powiązanego z nim wyrównania.

Element punktu utworzony z wybraną domyślnie opcją "Brak" wyrównania, gdy nie jest dostępne żadne wyrównanie pryzmatyczne

Gdy zostanie utworzone wyrównanie pryzmatyczne:

  • Wszystkie elementy zostaną wprowadzone do tego wyrównania.

  • Wybór „Żaden” zostanie usunięty jako wybór wyrównania.

  • Jeśli w procedurze pomiaru znajduje się znormalizowana rura, pojawia się przypomnienie o zastosowaniu wyrównania do znormalizowanej rury. Jeśli wybierzesz Tak, wartości nominalne znormalizowanej rury zostają wyregulowane. Jest to szczególnie pomocne, jeśli procedura pomiaru zawiera nauczone elementy.

  • Element płaszczyzny przedstawiający opcję wyrównania PLP zostanie wybrany

Po dodaniu nowego wyrównania do procedury pomiaru nazwa typu wyrównania wyświetlana jest w oknie dialogowym Wyrównanie z numerem dołączonym do jej końca. Gdy utworzysz kolejne wyrównanie tego samego typu, numer ten zostanie zwiększony o jeden.

W dowolnym czasie można zmienić nazwy wyrównania, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

Przykładowo w celu zmiany nazwy wyrównania kliknij etykietę wyrównania i wprowadź nową nazwę:

Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

Wyrównanie elementu

Każdy element w widoku programowania posiada skojarzone wyrównanie, które jest określane w polu wyboru Wyrównanie. Gdy element rury stanowi część procedury pomiaru, pojawia się dodatkowa opcja "Rura". Po wybraniu tej opcji dany element korzysta z dowolnego wyrównania skojarzonego z tą rurą.

Element punktu pokazujący opcję wyrównania rury

Wykonanie elementu

Podczas pomiaru wykonanie elementu rozpoczyna się od góry procedury pomiaru (węzeł Start). Procedura pomiaru wykonywana jest na ścieżce liniowej w dół listy pomiaru.

TubeShaper obsługuje wykonanie poza kolejnością. Oznacza to, że zależne elementy i wyrównania nie muszą być mierzone w kolejności liniowej (od góry do dołu). Elementy dla wyrównania mogą następować po samym wyrównaniu. Jednakże wykonanie działa płynniej (elementy są aktualizowane i rysowane prawidłowo podczas wykonania), jeśli program jest w kolejności liniowej.

Ponadto lepiej jest nie mieć elementów, które mają być raportowane jako wejściowe dla wyrównania. W przeciwnym razie niektóre dane będą dokładnie takie, jakie są użyte do tworzenia wyrównania. Najlepiej jest, aby mieć kilka elementów, które są używane do tworzenia wyrównania, a następnie pozostałe elementy, które są raportowane jako takie, które zostaną umieszczone w tym wyrównaniu. Na przykład płaszczyzna używana jako element wejściowy do wyrównania będzie mieć wartość Z wynoszącą zero, gdyż to właśnie tu utworzone zostało wyrównanie.

Więcej:

Tworzenie wyrównania Płaszczyzna-Prosta-Punkt (PLP)

Tworzenie wyrównania Płaszczyzna-Prosta-Okrąg (PLC)

Tworzenie wyrównania Płaszczyzna-Prosta-Prosta (PLL)

Tworzenie wyrównania Płaszczyzna-Okrąg-Okrąg (PCC)

Tworzenie wyrównania Płaszczyzna-Płaszczyzna-Płaszczyzna (PPP)

Tworzenie wyrównania najlepszego dopasowania

Tworzenie wyrównań pryzmatycznych


Tworzenie wyrównania Płaszczyzna-Prosta-Punkt (PLP)

Przedstawione tu informacje opisują sposób tworzenia wyrównania Płaszczyzna-Prosta-Punkt (PLP).

Porada: Kliknij przycisk Wyrównania [image] na panelu slide-out Widoku programowania, aby uzyskać dostęp do przycisku Dodaj wyrównanie PLP [image].

Wyrównanie Płaszczyzna-Prosta-Punkt obliczane jest przez:

  1. Poziomowanie do płaszczyzny, a następnie korzystanie z jej wektora normalnego jako kierunku osi Z.

  2. Rzutowanie prostej na płaszczyznę, a następnie wykonywanie do niej obrotu w celu ustanowienia osi X.

  3. Rzutowanie punktu na prostą w celu ustanowienia początku.

Więcej:

Wypoziomuj, obróć i przesuń do elementów PLP

Tworzenie wyrównań pryzmatycznych


Wypoziomuj, Obróć i przesuń do elementów PLP

Użyj okna dialogowego Wyrównanie PLP do poziomowania, obrotu oraz przesunięcia do wybranych elementów.

Aby utworzyć wyrównanie PLP:

  1. Kliknij przycisk [image] Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Kliknij przycisk Wyrównania, aby uzyskać dostęp do przycisku Dodaj wyrównanie PLP.

  3. Kliknij w procedurze pomiaru miejsce, w którym chcesz wstawić wyrównanie.

  4. Kliknij przycisk Dodaj wyrównanie PLP [image], aby wyświetlić okno dialogowe Wyrównanie PLP. Zauważ, że lista Selektor elementów początkowo pokazuje wszystkie możliwe płaszczyzny dostępne w procedurze pomiaru dla tego wyrównania.

    Okno dialogowe wyrównania PLP

  5. Po dodaniu nowego wyrównania do procedury pomiaru nazwa typu wyrównania wyświetlana jest w oknie dialogowym Wyrównanie z numerem dołączonym do jej końca. Gdy utworzysz kolejne wyrównanie tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy wyrównania, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy wyrównania kliknij etykietę wyrównania i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Z listy Selektor elementów wybierz płaszczyznę, którą chcesz użyć jako składnik poziomu do wyrównania. Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć dla wyrównania. Jeśli trzeba, użyj pionowego paska przewijania.

  7. Po dokonaniu wyboru kliknij przycisk [image] Dalej, aby zdefiniować element prostej do obrotu.

  8. Lista Elementy wyświetla teraz elementy prostej, które można wybierać w procedurze pomiaru. Kliknij element prostej, który chcesz użyć jako składnik obrotu dla wyrównania. Po dokonaniu wyboru kliknij przycisk Dalej, aby zdefiniować element punktu do przesunięcia.

  9. Z listy Elementy wybierz element punktu, którego chcesz użyć jako składnika przesunięcia do wyrównania.

  10. Po wybraniu płaszczyzny, okręgu i elementu punktu do wyrównania, kliknij przycisk Dalej.

    TubeShaper automatycznie poziomuje, obraca oraz przesuwa zgodnie z nowym wyrównaniem. Nowe wyrównanie jest teraz częścią podstawowej procedury pomiarowej. Linia jest rzutowana na płaszczyznę oraz punkt jest rzutowany na linię, aby ustalić początek.

    Jeśli w procedurze pomiaru znajduje się znormalizowana rura, pojawia się przypomnienie o zastosowaniu wyrównania do znormalizowanej rury. Jeśli wybierzesz Tak, wartości nominalne znormalizowanej rury zostają wyregulowane. Jest to szczególnie pomocne, jeśli procedura pomiaru zawiera nauczone elementy.

  11. Kliknij przycisk Edytuj [image], żeby wprowadzić zmiany we właściwościach wyrównania. Aby usunąć wyrównanie, kliknij przycisk Usuń [image].

Więcej:

Tworzenie wyrównania Płaszczyzna-Prosta-Punkt (PLP)


Tworzenie wyrównania Płaszczyzna-Prosta-Okrąg (PLC)

Przedstawione tu informacje opisują sposób tworzenia wyrównania Płaszczyzna-Prosta-Okrąg (PLC).

Porada: Kliknij przycisk Wyrównania [image] na panelu slide-out Widoku programowania, aby uzyskać dostęp do przycisku Dodaj wyrównanie PLC [image].

Wyrównanie Płaszczyzna Prosta Okrąg obliczane jest przez:

  1. Poziomowanie do elementu płaszczyzny, a następnie korzystanie z jej wektora normalnego jako kierunku osi Z

  2. Rzutowanie prostej na płaszczyznę, a następnie wykonywanie do niej obrotu w celu ustanowienia osi X.

  3. Środek okręgu definiuje początek.

Więcej:

Wypoziomuj, obróć i przesuń do elementów PLC

Tworzenie wyrównań pryzmatycznych


Wypoziomuj, obróć i przesuń do elementów PLC

Użyj okna dialogowego Wyrównanie PLC do poziomowania, obrotu oraz przesunięcia do wybranych elementów.

Aby utworzyć wyrównanie PLC:

  1. Kliknij przycisk [image] Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Kliknij przycisk Wyrównania, aby uzyskać dostęp do przycisku Dodaj wyrównanie PLC.

  3. Kliknij w procedurze pomiaru miejsce, w którym chcesz wstawić wyrównanie.

  4. Kliknij przycisk [image] Dodaj wyrównanie PLC, aby wyświetlić okno dialogowe Wyrównanie PLC. Zauważ, że lista Selektor elementów początkowo pokazuje wszystkie możliwe płaszczyzny dostępne w procedurze pomiaru dla tego wyrównania.

    Okno dialogowe wyrównania PLC

  5. Po dodaniu nowego wyrównania do procedury pomiaru nazwa typu wyrównania wyświetlana jest w oknie dialogowym Wyrównanie z numerem dołączonym do jej końca. Gdy utworzysz kolejne wyrównanie tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy wyrównania, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy wyrównania kliknij etykietę wyrównania i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Z listy Selektor elementów wybierz płaszczyznę, którą chcesz użyć jako składnik poziomu do wyrównania. Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć dla wyrównania. Jeśli trzeba, użyj pionowego paska przewijania.

  7. Po dokonaniu wyboru kliknij przycisk [image] Dalej, aby zdefiniować element prostej do obrotu.

  8. Lista Elementy wyświetla teraz elementy prostej, które można wybierać w procedurze pomiaru. Kliknij element prostej, który chcesz użyć jako składnik obrotu dla wyrównania. Po dokonaniu wyboru kliknij przycisk Dalej, aby zdefiniować okrąg do przesunięcia.

  9. Z listy Elementy wybierz okrąg, który chcesz użyć jako składnik przesunięcia do wyrównania.

  10. Po wybraniu Płaszczyzny, Okręgu i Elementu prostej do wyrównania, kliknij przycisk Dalej.

    TubeShaper automatycznie poziomuje, obraca oraz przesuwa zgodnie z nowym wyrównaniem. Nowe wyrównanie jest teraz częścią podstawowej procedury pomiarowej.

    Jeśli w procedurze pomiaru znajduje się znormalizowana rura, pojawia się przypomnienie o zastosowaniu wyrównania do znormalizowanej rury. Jeśli wybierzesz Tak, wartości nominalne znormalizowanej rury zostają wyregulowane. Jest to szczególnie pomocne, jeśli procedura pomiaru zawiera nauczone elementy.

  11. Kliknij przycisk Edytuj [image], żeby wprowadzić zmiany we właściwościach wyrównania. Aby usunąć wyrównanie, kliknij przycisk Usuń [image].

Więcej:

Tworzenie wyrównania Płaszczyzna-Prosta-Okrąg (PLC)


Tworzenie wyrównania Płaszczyzna-Prosta-Prosta (PLL)

Przedstawione tu informacje opisują sposób tworzenia wyrównania Płaszczyzna-Prosta-Prosta (PLL).

Porada: Kliknij przycisk Wyrównania [image] na panelu slide-out Widoku programowania, aby uzyskać dostęp do przycisku Dodaj wyrównanie PLL [image].

Wyrównanie Płaszczyzna-Prosta-Prosta obliczane jest przez:

  1. Poziomowanie do płaszczyzny i korzystanie z jej wektora normalnego jako kierunku osi Z.

  2. Rzutowanie pierwszej prostej na płaszczyznę, a następnie wykonywanie do niej obrotu w celu ustanowienia osi X.

  3. Druga prosta przecina pierwszą, aby uzyskać punkt, który jest używany jako początek.

Więcej:

Wypoziomuj, obróć i przesuń do elementów PLL

Tworzenie wyrównań pryzmatycznych


Wypoziomuj, obróć i przesuń do elementów PLL

Użyj okna dialogowego PLL do poziomowania, obrotu oraz przesunięcia do wybranych elementów.

Aby utworzyć wyrównanie PLL:

  1. Kliknij przycisk [image] Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Kliknij przycisk Wyrównania, aby uzyskać dostęp do przycisku Dodaj wyrównanie PLL.

  3. Kliknij w procedurze pomiaru miejsce, w którym chcesz wstawić wyrównanie.

  4. Kliknij przycisk Dodaj wyrównanie PLL [image], aby wyświetlić okno dialogowe Wyrównanie PLL. Zauważ, że lista Selektor elementów początkowo pokazuje wszystkie możliwe płaszczyzny dostępne w procedurze pomiaru dla tego wyrównania.

    Okno dialogowe Wyrównania IP

  5. Po dodaniu nowego wyrównania do procedury pomiaru nazwa typu wyrównania wyświetlana jest w oknie dialogowym Wyrównanie z numerem dołączonym do jej końca. Gdy utworzysz kolejne wyrównanie tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy wyrównania, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy wyrównania kliknij etykietę wyrównania i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Z listy Selektor elementów wybierz płaszczyznę, którą chcesz użyć jako składnik poziomu do wyrównania. Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć dla wyrównania. Jeśli trzeba, użyj pionowego paska przewijania.

  7. Po dokonaniu wyboru kliknij przycisk [image] Dalej, aby zdefiniować element prostej do obrotu.

  8. Lista Elementy wyświetla teraz elementy prostej, które można wybierać w procedurze pomiaru. Kliknij element prostej, który chcesz użyć jako składnik obrotu dla wyrównania. Po dokonaniu wyboru kliknij przycisk Dalej, aby zdefiniować element prostej do przesunięcia.

  9. Z listy Elementy wybierz element prostej, którego chcesz użyć jako składnika przesunięcia do wyrównania.

  10. Po wybraniu płaszczyzny i dwóch elementów prostej do wyrównania, kliknij przycisk Dalej.

    TubeShaper automatycznie poziomuje, obraca oraz przesuwa zgodnie z nowym wyrównaniem. Nowe wyrównanie jest teraz częścią podstawowej procedury pomiarowej. Obrót odbywa się w osi X i jest przecięciem się dwóch linii.

    Jeśli w procedurze pomiaru znajduje się znormalizowana rura, pojawia się przypomnienie o zastosowaniu wyrównania do znormalizowanej rury. Jeśli wybierzesz Tak, wartości nominalne znormalizowanej rury zostają wyregulowane. Jest to szczególnie pomocne, jeśli procedura pomiaru zawiera nauczone elementy.

  11. Kliknij przycisk Edytuj [image], żeby wprowadzić zmiany we właściwościach wyrównania. Aby usunąć wyrównanie, kliknij przycisk Usuń [image].

Więcej:

Tworzenie wyrównania Płaszczyzna-Prosta-Prosta (PLL)


Tworzenie wyrównania Płaszczyzna-Okrąg-Okrąg (PCC)

Przedstawione tu informacje opisują sposób tworzenia wyrównania Płaszczyzna-Okrąg-Okrąg (PCC).

Porada: Kliknij przycisk Wyrównania [image] na panelu slide-out Widoku programowania, aby uzyskać dostęp do przycisku Dodaj wyrównanie PCC [image].

Wyrównanie Płaszczyzna-Okrąg-Okrąg obliczane jest przez:

  1. Poziomowanie do płaszczyzny i korzystanie z jej wektora normalnego jako kierunku osi Z.

  2. Tworzenie prostej, używając środka obu elementów okręgu, a następnie wykonując do niej obrót w celu ustanowienia osi X.

  3. Pierwszy środek okręgu używany jest jako początek.

Więcej:

Wypoziomuj, obróć i przesuń do elementów PCC

Tworzenie wyrównań pryzmatycznych


Wypoziomuj, obróć i przesuń do elementów PCC

Użyj okna dialogowego Wyrównanie PCC do poziomowania, obrotu oraz przesunięcia do wybranych elementów.

Aby utworzyć wyrównanie PCC:

  1. Kliknij przycisk [image] Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Kliknij przycisk Wyrównania, aby uzyskać dostęp do przycisku Dodaj wyrównanie PCC.

  3. Kliknij w procedurze pomiaru miejsce, w którym chcesz wstawić wyrównanie.

  4. Kliknij przycisk Dodaj wyrównanie PCC [image], aby wyświetlić okno dialogowe Wyrównanie PCC. Zauważ, że lista Selektor elementów początkowo pokazuje wszystkie możliwe płaszczyzny dostępne w procedurze pomiaru dla tego wyrównania.

    Okno dialogowe Wyrównania PCC

  5. Po dodaniu nowego wyrównania do procedury pomiaru nazwa typu wyrównania wyświetlana jest w oknie dialogowym Wyrównanie z numerem dołączonym do jej końca. Gdy utworzysz kolejne wyrównanie tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy wyrównania, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy wyrównania kliknij etykietę wyrównania i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Z listy Selektor elementów wybierz płaszczyznę, którą chcesz użyć jako składnik poziomu do wyrównania. Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć dla wyrównania. Jeśli trzeba, użyj pionowego paska przewijania.

  7. Po dokonaniu wyboru kliknij przycisk [image] Dalej , aby zdefiniować okrąg do obrotu.

  8. Lista Elementy wyświetla teraz elementy okręgów, które można wybierać w procedurze pomiaru. Kliknij element okręgu, który chcesz użyć jako składnik obrotu dla wyrównania. Po dokonaniu wyboru kliknij przycisk Dalej, aby zdefiniować okrąg do przesunięcia.

  9. Z listy Elementy wybierz okrąg, który chcesz użyć jako składnik przesunięcia do wyrównania.

  10. Po wybraniu płaszczyzny i dwóch okręgów do wyrównania, kliknij przycisk Dalej.

    TubeShaper automatycznie poziomuje, obraca oraz przesuwa zgodnie z nowym wyrównaniem. Nowe wyrównanie jest teraz częścią podstawowej procedury pomiarowej. Obrót odbywa się w osi X i jest środkiem pierwszego Okręgu.

    Jeśli w procedurze pomiaru znajduje się znormalizowana rura, pojawia się przypomnienie o zastosowaniu wyrównania do znormalizowanej rury. Jeśli wybierzesz Tak, wartości nominalne znormalizowanej rury zostają wyregulowane. Jest to szczególnie pomocne, jeśli procedura pomiaru zawiera nauczone elementy.

  11. Kliknij przycisk Edytuj [image], żeby wprowadzić zmiany we właściwościach wyrównania. Aby usunąć wyrównanie, kliknij przycisk Usuń [image].

Więcej:

Tworzenie wyrównania Płaszczyzna-Okrąg-Okrąg (PCC)


Tworzenie wyrównania Płaszczyzna-Płaszczyzna-Płaszczyzna (PPP)

Przedstawione tu informacje opisują sposób tworzenia wyrównania Płaszczyzna-Płaszczyzna-Płaszczyzna (PPP).

Porada: Kliknij przycisk Wyrównania [image] na panelu slide-out Widoku programowania, aby uzyskać dostęp do przycisku Dodaj wyrównanie PPP [image].

Wyrównanie Płaszczyzna-Płaszczyzna-Płaszczyzna obliczane jest przez:

  1. Poziomowanie do płaszczyzny i korzystanie z jej wektora normalnego jako kierunku osi Z.

  2. Dwa pierwsze elementy płaszczyzny przecinają się, aby uzyskać obrót do przecięcia w celu ustanowienia osi X.

  3. Trzy elementy płaszczyzny przecinają się w celu uzyskania punktu początku.

Więcej:

Wypoziomuj, obróć i przesuń do elementów PPP

Tworzenie wyrównań pryzmatycznych


Wypoziomuj, obróć i przesuń do elementów PPP

Użyj okna dialogowego wyrównanie PPP do poziomowania, obrotu oraz przesunięcia do wybranych elementów.

Aby utworzyć wyrównanie PPP:

  1. Kliknij przycisk [image] Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Kliknij przycisk Wyrównania, aby uzyskać dostęp do przycisku Dodaj wyrównanie PPP.

  3. Kliknij w procedurze pomiaru miejsce, w którym chcesz wstawić wyrównanie.

  4. Kliknij przycisk Dodaj wyrównanie PPP [image], aby wyświetlić okno dialogowe Wyrównanie PPP. Zauważ, że lista Selektor elementów początkowo pokazuje wszystkie możliwe płaszczyzny dostępne w procedurze pomiaru dla tego wyrównania.

    Okno dialogowe wyrównania PPP

  5. Po dodaniu nowego wyrównania do procedury pomiaru nazwa typu wyrównania wyświetlana jest w oknie dialogowym Wyrównanie z numerem dołączonym do jej końca. Gdy utworzysz kolejne wyrównanie tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy wyrównania, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy wyrównania kliknij etykietę wyrównania i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Z listy Selektor elementów wybierz płaszczyznę, którą chcesz użyć jako składnik poziomu do wyrównania. Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć dla wyrównania. Jeśli trzeba, użyj pionowego paska przewijania.

  7. Po dokonaniu wyboru kliknij przycisk Dalej [image], aby zdefiniować płaszczyznę do obrotu.

  8. Lista Elementy wyświetla teraz pozostałe elementy płaszczyzny, które można wybierać w procedurze pomiaru. Kliknij element płaszczyzny, który chcesz użyć jako składnik obrotu dla wyrównania. Po dokonaniu wyboru kliknij przycisk Dalej, aby zdefiniować płaszczyznę do przesunięcia.

  9. Z listy Elementy wybierz trzecią płaszczyznę, której chcesz użyć jako składnik przesunięcia do wyrównania.

  10. Po wybraniu trzech płaszczyzn do wyrównania, kliknij przycisk Dalej.

    TubeShaper automatycznie poziomuje, obraca oraz przesuwa do nowego wyrównania. Nowe wyrównanie jest teraz częścią podstawowej procedury pomiaru. Pierwsze dwa elementy płaszczyzny przecinają się, aby utworzyć linię obrotu i ustanowić oś X. Wszystkie trzy elementy płaszczyzny przecinają się w celu zdefiniowania początku.

    Jeśli w procedurze pomiaru znajduje się znormalizowana rura, pojawia się przypomnienie o zastosowaniu wyrównania do znormalizowanej rury. Jeśli wybierzesz Tak, wartości nominalne znormalizowanej rury zostają wyregulowane. Jest to szczególnie pomocne, jeśli procedura pomiaru zawiera nauczone elementy.

  11. Kliknij przycisk Edytuj [image], żeby wprowadzić zmiany we właściwościach wyrównania. Aby usunąć wyrównanie, kliknij przycisk Usuń [image].

Więcej:

Tworzenie wyrównania Płaszczyzna-Płaszczyzna-Płaszczyzna (PPP)


Tworzenie wyrównania najlepszego dopasowania

Przedstawione tu informacje opisują sposób tworzenia wyrównania najlepszego dopasowania.

Wyrównanie najlepszego dopasowania używa wszystkich punktów wejściowych i oblicza z nich wyrównanie. Należy jednak uważać, aby nie używać punktów pryzmatycznych, punktów końca linii i punktów środkowych płaszczyzny, gdyż punkty te różnią się, gdy są mierzone, ponieważ nie da się pobrać punktu w dokładnie tej samej pozycji. Zaleca się bardzo stosowanie punktów elementu, które są powtarzalne. Na przykład środki okręgu, ponieważ okręgi nie przechodzą na kolejne pomiary i tak samo zachowują się ich środki.

Porada: Kliknij przycisk Wyrównania [image] na panelu slide-out Widoku programowania, aby uzyskać dostęp do przycisku Dodaj wyrównanie najlepszego dopasowania [image].

Aby utworzyć wyrównanie najlepszego dopasowania:

  1. Potrzebne są elementy z trzema punktami w procedurze pomiaru. Jeśli trzeba, należy je utworzyć. Możesz użyć elementów innych niż punkt, ale są one konwertowane na punkty w obliczaniu wyrównania.

  2. Kliknij przycisk [image] Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  3. Kliknij przycisk Wyrównania, aby uzyskać dostęp do przycisku Dodaj wyrównanie najlepszego dopasowania.

  4. Kliknij w procedurze pomiaru miejsce, w którym chcesz wstawić wyrównanie.

  5. Kliknij przycisk Dodaj wyrównanie najlepszego dopasowania, aby wyświetlić okno dialogowe Wyrównanie najlepszego dopasowania. Zauważ, że lista Selektor elementów pokazuje wszystkie możliwe, prawidłowe elementy, dostępne w procedurze pomiaru dla tego wyrównania.

    Okno dialogowe Wyrównanie najlepszego dopasowania

  6. Po dodaniu nowego wyrównania do procedury pomiaru nazwa typu wyrównania wyświetlana jest w oknie dialogowym Wyrównanie z numerem dołączonym do jej końca. Gdy utworzysz kolejne wyrównanie tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy wyrównania, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy wyrównania kliknij etykietę wyrównania i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  7. Z listy Selektor elementów wybierz co najmniej trzy wyszczególnione elementy. Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć dla wyrównania. Jeśli trzeba, użyj pionowego paska przewijania.

  8. Po skończeniu kliknij przycisk Dalej [image].

    Program TubeShaper dodaje automatycznie wyrównanie najlepszego dopasowania jako element transformacji a nowe wyrównanie jest teraz częścią listy procedury pomiaru.

    Jeśli w procedurze pomiaru znajduje się znormalizowana rura, pojawia się przypomnienie o zastosowaniu wyrównania do znormalizowanej rury. Jeśli wybierzesz Tak, wartości nominalne znormalizowanej rury zostają wyregulowane. Jest to szczególnie pomocne, jeśli procedura pomiaru zawiera nauczone elementy.

  9. Kliknij przycisk Edytuj [image], aby wprowadzić zmiany we właściwościach wyrównania. Aby usunąć wyrównanie, kliknij przycisk Usuń [image].

Więcej:

Tworzenie wyrównań pryzmatycznych


Elementy konstrukcyjne

Elementy konstrukcyjne są często używane, gdy nie ma możliwości lub jest to bardzo trudne, aby dokonać fizycznych pomiarów. Każdy typ elementu konstrukcyjnego posiad jedną lub więcej metod do tworzenia. Metody te wymagają dostępności określonych elementów przed utworzeniem wybranego elementu konstrukcyjnego.

Metody konstrukcji dla każdego typu konstrukcyjnego zostały wyszczególnione w tej tabeli:

Typ konstrukcji | Metoda konstrukcji
Punkt | Płaszczyzna, płaszczyzna, płaszczyzna Prosta, przecięcie prostych Prosta, przecięcie płaszczyzny Od punktów N Rzutowanie punkt płaszczyzna
Prosta | Od punktów N Płaszczyzna, przecięcie płaszczyzny Prosta rzutowana na płaszczyznę
Okrąg | Od punktów N
Płaszczyzna | Od punktów N Płaszczyzna środkowa Płaszczyzna przesunięcia
Walec | Od punktów N
Rowek okrągły | Od punktów N Okrąg, Okrąg
Sfera | Od punktów N

Opisy i przykłady każdej konstrukcji dostarczone są w dalszych tematach.

Więcej:

Tworzenie punktu konstrukcyjnego

Tworzenie prostej konstrukcyjnej

Tworzenie okręgu konstrukcyjnego

Tworzenie płaszczyzny konstrukcyjnej

Tworzenie walca konstrukcyjnego

Tworzenie rowka okrągłego konstrukcyjnego

Tworzenie sfery konstrukcyjnej


Tworzenie punktu konstrukcyjnego

Istnieją dwie metody używane do tworzenia punktu konstrukcyjnego:

  • Konstruowanie punktu - metoda "Płaszczyzna, płaszczyzna, płaszczyzna"

  • Konstruowanie punktu - metoda "Prosta, przecięcie prostej"

  • Konstruowanie punktu - metoda "Prosta, przecięcie płaszczyzny"

  • Konstruowanie punktu - Metoda "z N punktów"

  • Konstruowanie punktu - metoda „Rzutowanie, punkt, płaszczyzna"

Więcej:

Konstruowanie punktu - metoda "Płaszczyzna, płaszczyzna, płaszczyzna"

Konstruowanie punktu - metoda "Prosta, przecięcie prostej"

Konstruowanie punktu - metoda "Prosta, przecięcie płaszczyzny"

Konstruowanie punktu - Metoda "z N punktów"

Konstruowanie punktu - metoda „Rzutowanie, punkt, płaszczyzna"


Konstruowanie punktu - metoda Płaszczyzna, płaszczyzna, płaszczyzna

TubeShaper :Home | Elementy konstrukcyjne | Tworzenie punktu konstrukcyjnego | Konstruowanie punktu - metoda "Płaszczyzna, płaszczyzna, płaszczyzna"

Konstruowanie punktu - metoda "Płaszczyzna, płaszczyzna, płaszczyzna"

Aby skonstruować punkt za pomocą metody Płaszczyzna, płaszczyzna, płaszczyzna:

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz elementy płaszczyzny potrzebne do utworzenia konstrukcji punktu, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Konstrukcja [image], aby wyświetlić Pasek konstrukcji. Pasek konstrukcji pozwala tworzyć elementy (punkty, proste, okręgi itd.) z istniejących elementów (tych, które już zostały zmierzone lub skonstruowane).

  4. Kliknij przycisk Dodaj punkt konstrukcyjny [image]. W wykazie programu pojawi się okno dialogowe Punkt konstrukcyjny.

  5. Po dodaniu nowego elementu konstrukcyjnego do procedury pomiaru nazwa typu elementu konstrukcyjnego wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element konstrukcyjny tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy elementów konstrukcyjnych, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu konstrukcyjnego kliknij etykietę elementu konstrukcyjnego i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla konstrukcji.

  9. Z listy Wybierz metodę wybierz opcję Płaszczyzna, płaszczyzna, płaszczyzna, następnie kliknij przycisk Dalej [image].

  10. Z listy Selektor elementów wybierz pierwszą płaszczyznę, aby rozpocząć konstruowanie.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania.

  11. Kliknij przycisk Dalej .

  12. Powtórz dla drugiej i trzeciej płaszczyzny. Po wybraniu trzeciej płaszczyzny i kliknięciu przycisku Dalej utworzony zostaje punkt konstrukcyjny.

    Elementy używane do tworzenia konstrukcji pojawiają się na liście Płaszczyzna, płaszczyzna, płaszczyzna.

  13. Kliknij przycisk Edytuj [image], aby wprowadzić wszelkie zmiany we właściwościach punktu konstrukcyjnego.

  14. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  15. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć element konstrukcyjny, kliknij przycisk Usuń [image].

Więcej:

Tworzenie punktu konstrukcyjnego

Konstruowanie punktu - metoda "Prosta, przecięcie prostej"

Konstruowanie punktu - metoda "Prosta, przecięcie płaszczyzny"

Konstruowanie punktu - Metoda "z N punktów"

Konstruowanie punktu - metoda „Rzutowanie, punkt, płaszczyzna"


Konstruowanie punktu - metoda Prosta, przecięcie prostej

TubeShaper :Home | Elementy konstrukcyjne | Tworzenie punktu konstrukcyjnego | Konstruowanie punktu - metoda "Prosta, przecięcie prostej"

Konstruowanie punktu - metoda "Prosta, przecięcie prostej"

Aby skonstruować punkt za pomocą metody Prosta, przecięcie prostej:

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz elementy prostej potrzebne do utworzenia konstrukcji punktu, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Konstrukcja [image], aby wyświetlić Pasek konstrukcji. Pasek konstrukcji pozwala tworzyć elementy (punkty, proste, okręgi itd.) z istniejących elementów (tych, które już zostały zmierzone lub skonstruowane).

  4. Kliknij przycisk Dodaj punkt konstrukcyjny [image]. W wykazie programu pojawi się okno dialogowe Punkt konstrukcyjny.

  5. Po dodaniu nowego elementu konstrukcyjnego do procedury pomiaru nazwa typu elementu konstrukcyjnego wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element konstrukcyjny tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy elementów konstrukcyjnych, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu konstrukcyjnego kliknij etykietę elementu konstrukcyjnego i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla konstrukcji.

  9. Z listy Wybierz metodę wybierz opcję Prosta, przecięcie prostej, a następnie kliknij przycisk Dalej [image].

  10. Z listy Selektor elementów wybierz pierwszy element prostej, aby rozpocząć konstruowanie.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania.

  11. Kliknij przycisk Dalej .

  12. Powtórz dla drugiej prostej. Po wybraniu drugiej prostej i kliknięciu przycisku Dalej utworzony zostaje punkt konstrukcyjny.

    Elementy używane do tworzenia konstrukcji pojawiają się na liście Prosta, przecięcie prostej.

  13. Kliknij przycisk Edytuj [image], aby wprowadzić wszelkie zmiany we właściwościach punktu konstrukcyjnego.

  14. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  15. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć element konstrukcyjny, kliknij przycisk Usuń [image].

Więcej:

Tworzenie punktu konstrukcyjnego

Konstruowanie punktu - metoda "Płaszczyzna, płaszczyzna, płaszczyzna"

Konstruowanie punktu - metoda "Prosta, przecięcie płaszczyzny"

Konstruowanie punktu - Metoda "z N punktów"

Konstruowanie punktu - metoda „Rzutowanie, punkt, płaszczyzna"


Konstruowanie punktu - metoda Prosta, przecięcie płaszczyzny

TubeShaper :Home | Elementy konstrukcyjne | Tworzenie punktu konstrukcyjnego | Konstruowanie punktu - metoda "Prosta, przecięcie płaszczyzny"

Konstruowanie punktu - metoda "Prosta, przecięcie płaszczyzny"

Aby skonstruować punkt za pomocą metody Prosta, przecięcie płaszczyzny:

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz elementy prostej i płaszczyzny potrzebne do utworzenia konstrukcji punktu, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Konstrukcja [image], aby wyświetlić Pasek konstrukcji. Pasek konstrukcji pozwala tworzyć elementy (punkty, proste, okręgi itd.) z istniejących elementów (tych, które już zostały zmierzone lub skonstruowane).

  4. Kliknij przycisk Dodaj punkt konstrukcyjny [image]. W wykazie programu pojawi się okno dialogowe Punkt konstrukcyjny.

  5. Po dodaniu nowego elementu konstrukcyjnego do procedury pomiaru nazwa typu elementu konstrukcyjnego wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element konstrukcyjny tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy elementów konstrukcyjnych, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu konstrukcyjnego kliknij etykietę elementu konstrukcyjnego i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla konstrukcji.

  9. Z listy Wybierz metodę wybierz opcję Prosta, przecięcie płaszczyzny, a następnie kliknij przycisk Dalej [image].

  10. Z listy Selektor elementów wybierz element prostej, aby rozpocząć konstruowanie.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania.

  11. Kliknij przycisk Dalej .

  12. Powtórz dla płaszczyzny. Po wybraniu płaszczyzny i kliknięciu przycisku Dalej utworzony zostaje punkt konstrukcyjny.

    Elementy prostej i płaszczyzny używane do tworzenia konstrukcji pojawiają się na liście Prosta, przecięcie płaszczyzny.

  13. Kliknij przycisk Edytuj [image], aby wprowadzić wszelkie zmiany we właściwościach punktu konstrukcyjnego.

  14. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  15. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć element konstrukcyjny, kliknij przycisk Usuń [image].

Więcej:

Tworzenie punktu konstrukcyjnego

Konstruowanie punktu - metoda "Płaszczyzna, płaszczyzna, płaszczyzna"

Konstruowanie punktu - metoda "Prosta, przecięcie prostej"

Konstruowanie punktu - Metoda "z N punktów"

Konstruowanie punktu - metoda „Rzutowanie, punkt, płaszczyzna"


Konstruowanie punktu - Metoda z N punktów

TubeShaper :Home | Elementy konstrukcyjne | Tworzenie punktu konstrukcyjnego | Konstruowanie punktu - Metoda "z N punktów"

Konstruowanie punktu - Metoda "z N punktów"

Aby skonstruować punkt, używając metody "Z N punktów":

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz elementy punktu potrzebne do utworzenia konstrukcji punktu, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Konstrukcja [image], aby wyświetlić Pasek konstrukcji. Pasek konstrukcji pozwala tworzyć elementy (punkty, proste, okręgi itd.) z istniejących elementów (tych, które już zostały zmierzone lub skonstruowane).

  4. Kliknij przycisk Dodaj punkt konstrukcyjny [image]. W wykazie programu pojawi się okno dialogowe Punkt konstrukcyjny.

  5. Po dodaniu nowego elementu konstrukcyjnego do procedury pomiaru nazwa typu elementu konstrukcyjnego wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element konstrukcyjny tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy elementów konstrukcyjnych, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu konstrukcyjnego kliknij etykietę elementu konstrukcyjnego i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla konstrukcji.

  9. Z listy Wybierz metodę wybierz opcję Z N punktów, następnie kliknij przycisk Dalej [image].

  10. Z listy Selektor elementów wybierz elementy punktów, aby rozpocząć konstruowanie.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania. Potrzebne są co najmniej dwa punkty.

  11. Kliknij przycisk Dalej, aby wyświetlić punkt konstrukcyjny.

    Elementy używane do tworzenia konstrukcji pojawiają się na liście Z N punktów.

  12. Kliknij przycisk Edytuj [image], aby wprowadzić wszelkie zmiany we właściwościach punktu konstrukcyjnego.

  13. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  14. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć element konstrukcyjny, kliknij przycisk Usuń [image].

Więcej:

Tworzenie punktu konstrukcyjnego

Konstruowanie punktu - metoda "Płaszczyzna, płaszczyzna, płaszczyzna"

Konstruowanie punktu - metoda "Prosta, przecięcie prostej"

Konstruowanie punktu - metoda "Prosta, przecięcie płaszczyzny"

Konstruowanie punktu - metoda „Rzutowanie, punkt, płaszczyzna"


Konstruowanie punktu - metoda Rzutowanie, punkt, płaszczyzna

TubeShaper :Home | Elementy konstrukcyjne | Tworzenie punktu konstrukcyjnego | Konstruowanie punktu - metoda „Rzutowanie, punkt, płaszczyzna"

Konstruowanie punktu - metoda „Rzutowanie, punkt, płaszczyzna"

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz elementy punktu i płaszczyzny potrzebne do utworzenia konstrukcji punktu, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Konstrukcja [image], aby wyświetlić Pasek konstrukcji. Pasek konstrukcji pozwala tworzyć elementy (punkty, proste, okręgi itd.) z istniejących elementów (tych, które już zostały zmierzone lub skonstruowane).

  4. Kliknij przycisk Dodaj punkt konstrukcyjny [image]. W wykazie programu pojawi się okno dialogowe Punkt konstrukcyjny.

  5. Po dodaniu nowego elementu konstrukcyjnego do procedury pomiaru nazwa typu elementu konstrukcyjnego wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element konstrukcyjny tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy elementów konstrukcyjnych, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu konstrukcyjnego kliknij etykietę elementu konstrukcyjnego i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla konstrukcji.

  9. Z listy Wybierz metodę wybierz opcję Rzutowanie, punkt, płaszczyzna, a następnie kliknij przycisk Dalej [image].

  10. Z listy Selektor elementów wybierz element punktu, aby rozpocząć konstruowanie.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania.

  11. Kliknij przycisk Dalej .

  12. Wybierz płaszczyznę projektu. Po wybraniu płaszczyzny i kliknięciu przycisku Dalej utworzony zostaje punkt konstrukcyjny.

    Elementy punktu i płaszczyzny, używane do tworzenia konstrukcji, pojawiają się na liście Rzutowanie, punkt, płaszczyzna.

  13. Kliknij przycisk Edytuj [image], aby wprowadzić wszelkie zmiany we właściwościach punktu konstrukcyjnego.

  14. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  15. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć element konstrukcyjny, kliknij przycisk Usuń [image].

Więcej:

Tworzenie punktu konstrukcyjnego

Konstruowanie punktu - metoda "Płaszczyzna, płaszczyzna, płaszczyzna"

Konstruowanie punktu - metoda "Prosta, przecięcie prostej"

Konstruowanie punktu - metoda "Prosta, przecięcie płaszczyzny"

Konstruowanie punktu - Metoda "z N punktów"


Tworzenie prostej konstrukcyjnej

TubeShaper :Home | Elementy konstrukcyjne | Tworzenie prostej konstrukcyjnej

Konstruowanie elementu prostej

Uwaga: Elementy prostej, okręgu i rowka okrągłego są zawsze rzutowane na swoją płaszczyznę odniesienia i w konsekwencji są zawsze w przestrzeni 2D. Podczas tworzenia prostej konstrukcyjnej, okręgu lub rowka okrągłego nigdy nie są one rzutowane na płaszczyznę odniesienia, ponieważ nie mają żadnej i w konsekwencji zawsze są w przestrzeni 3D.

Istnieją dwie metody używane do tworzenia punktu konstrukcyjnego:

  • Tworzenie prostej - metoda "Z N punktów"

  • Konstruowanie prostej - metoda "Płaszczyzna, przecięcie płaszczyzny"

  • Konstruowanie prostej - metoda "Prosta rzutowana na płaszczyznę"

Więcej:

Tworzenie elementu prostej - metoda "Z N punktów"

Konstruowanie elementu prostej - metoda "Płaszczyzna, przecięcie płaszczyzny"

Konstruowanie elementu prostej - metoda "Prosta rzutowana na płaszczyznę"


Tworzenie prostej - metoda Z N punktów

TubeShaper :Home | Elementy konstrukcyjne | Tworzenie prostej konstrukcyjnej | Tworzenie prostej - metoda "Z N punktów"

Tworzenie prostej - metoda "Z N punktów"

Aby skonstruować prostą, używając metody "Z N punktów":

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz elementy punktów potrzebne do utworzenia konstrukcji prostej, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Konstrukcja [image], aby wyświetlić Pasek konstrukcji. Pasek konstrukcji pozwala tworzyć elementy (punkty, proste, okręgi itd.) z istniejących elementów (tych, które już zostały zmierzone lub skonstruowane).

  4. Kliknij przycisk Dodaj prostą konstrukcyjną [image]. W wykazie programu pojawi się okno dialogowe Prosta konstrukcyjna.

  5. Po dodaniu nowego elementu konstrukcyjnego do procedury pomiaru nazwa typu elementu konstrukcyjnego wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element konstrukcyjny tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy elementów konstrukcyjnych, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu konstrukcyjnego kliknij etykietę elementu konstrukcyjnego i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla konstrukcji.

  9. Z listy Wybierz metodę wybierz opcję Z N punktów, następnie kliknij przycisk Dalej [image].

  10. Z listy Selektor elementów wybierz elementy punktów, aby rozpocząć konstruowanie.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania. Potrzebne są co najmniej trzy punkty.

  11. Kliknij przycisk Dalej, aby wyświetlić prostą konstrukcyjną.

    Elementy używane do tworzenia konstrukcji pojawiają się na liście Z N punktów.

  12. Kliknij przycisk Edytuj [image], aby wprowadzić wszelkie zmiany we właściwościach prostej konstrukcyjnej.

  13. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  14. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć element konstrukcyjny, kliknij przycisk Usuń [image].

Więcej:

Tworzenie prostej konstrukcyjnej

Konstruowanie prostej - metoda "Płaszczyzna, przecięcie płaszczyzny"

Konstruowanie prostej - metoda "prosta rzutowana na płaszczyznę"


Konstruowanie prostej - metoda Płaszczyzna, przecięcie płaszczyzny

TubeShaper :Home | Elementy konstrukcyjne | Tworzenie prostej konstrukcyjnej | Konstruowanie prostej - metoda "Płaszczyzna, przecięcie płaszczyzny"

Konstruowanie prostej - metoda "Płaszczyzna, przecięcie płaszczyzny"

Aby skonstruować prostą za pomocą metody "Płaszczyzna, przecięcie płaszczyzny":

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz elementy potrzebne do utworzenia konstrukcji prostej, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Konstrukcja [image], aby wyświetlić Pasek konstrukcji. Pasek konstrukcji pozwala tworzyć elementy (punkty, proste, okręgi itd.) z istniejących elementów (tych, które już zostały zmierzone lub skonstruowane).

  4. Kliknij przycisk Dodaj prostą konstrukcyjną [image]. W wykazie programu pojawi się okno dialogowe Prosta konstrukcyjna.

  5. Po dodaniu nowego elementu konstrukcyjnego do procedury pomiaru nazwa typu elementu konstrukcyjnego wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element konstrukcyjny tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy elementów konstrukcyjnych, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu konstrukcyjnego kliknij etykietę elementu konstrukcyjnego i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla konstrukcji.

  9. Z listy Wybierz metodę wybierz opcję Płaszczyzna, przecięcie płaszczyzny, następnie kliknij przycisk Dalej [image].

  10. Z listy Selektor elementów wybierz pierwszą płaszczyznę, aby rozpocząć konstruowanie.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania.

  11. Kliknij przycisk Dalej .

  12. Powtórz dla drugiej płaszczyzny. Po wybraniu drugiej płaszczyzny i kliknięciu przycisku Dalej utworzona zostaje prosta konstrukcyjna.

    Elementy używane do tworzenia konstrukcji pojawiają się na liście Płaszczyzna, przecięcie płaszczyzny.

  13. Kliknij przycisk Edytuj [image], aby wprowadzić wszelkie zmiany we właściwościach prostej konstrukcyjnej.

  14. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  15. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć element konstrukcyjny, kliknij przycisk Usuń [image].

Więcej:

Tworzenie prostej konstrukcyjnej

Tworzenie prostej - metoda "Z N punktów"

Konstruowanie prostej - metoda "prosta rzutowana na płaszczyznę"


Konstruowanie prostej - metoda "Prosta rzutowana na płaszczyznę"

Aby skonstruować prostą za pomocą metody "Prosta rzutowana na płaszczyznę":

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz elementy potrzebne do utworzenia konstrukcji prostej, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Konstrukcja [image], aby wyświetlić Pasek konstrukcji. Pasek konstrukcji pozwala tworzyć elementy (punkty, proste, okręgi itd.) z istniejących elementów (tych, które już zostały zmierzone lub skonstruowane).

  4. Kliknij przycisk Dodaj prostą konstrukcyjną [image]. W wykazie programu pojawi się okno dialogowe Prosta konstrukcyjna.

  5. Po dodaniu nowego elementu konstrukcyjnego do procedury pomiaru nazwa typu elementu konstrukcyjnego wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element konstrukcyjny tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy elementów konstrukcyjnych, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu konstrukcyjnego kliknij etykietę elementu konstrukcyjnego i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla konstrukcji.

  9. Z listy Wybierz metodę wybierz opcję Prosta rzutowana na płaszczyznę, następnie kliknij przycisk Dalej [image].

  10. Z listy Selektor elementów wybierz element prostej, aby rozpocząć konstruowanie.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania.

  11. Kliknij przycisk Dalej .

  12. Wybierz płaszczyznę. Po wybraniu płaszczyzny i kliknięciu przycisku Dalej utworzona zostaje prosta konstrukcyjna.

    Elementy używane do tworzenia konstrukcji pojawiają się na liście Prosta rzutowana na płaszczyznę.

  13. Kliknij przycisk Edytuj [image], aby wprowadzić wszelkie zmiany we właściwościach prostej konstrukcyjnej.

  14. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  15. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć element konstrukcyjny, kliknij przycisk Usuń [image].

Więcej:

Tworzenie prostej konstrukcyjnej

Tworzenie prostej - metoda "Z N punktów"

Konstruowanie prostej - metoda "Płaszczyzna, przecięcie płaszczyzny"


Tworzenie okręgu konstrukcyjnego

Metoda używana do generowania elementu konstrukcyjnego okręgu to:

  • Konstruowanie okręgu - metoda "Z N punktów"

Więcej:

Elementy konstrukcyjne

Konstruowanie okręgu - metoda "Z N punktów"


Konstruowanie okręgu - metoda Z N punktów

TubeShaper :Home | Elementy konstrukcyjne | Tworzenie okręgu konstrukcyjnego | Konstruowanie okręgu - metoda "Z N punktów"

Konstruowanie okręgu - metoda "Z N punktów"

Aby skonstruować okrąg, używając metody "Z N punktów":

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz punkty potrzebne do utworzenia konstrukcji okręgu, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Konstrukcja [image], aby wyświetlić Pasek konstrukcji. Pasek konstrukcji pozwala tworzyć elementy (punkty, proste, okręgi itd.) z istniejących elementów (tych, które już zostały zmierzone lub skonstruowane).

  4. Kliknij przycisk Dodaj okrąg konstrukcyjny [image]. W wykazie programu pojawi się okno dialogowe Okrąg konstrukcyjny.

  5. Po dodaniu nowego elementu konstrukcyjnego do procedury pomiaru nazwa typu elementu konstrukcyjnego wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element konstrukcyjny tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy elementów konstrukcyjnych, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu konstrukcyjnego kliknij etykietę elementu konstrukcyjnego i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla konstrukcji.

  9. Z listy Wybierz metodę wybierz opcję Z N punktów, następnie kliknij przycisk Dalej [image].

  10. Z listy Selektor elementów wybierz elementu punktu, aby rozpocząć konstruowanie.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania. Potrzebne są co najmniej trzy punkty.

  11. Kliknij przycisk Dalej, aby wyświetlić okrąg konstrukcyjny.

    Elementy używane do tworzenia konstrukcji pojawiają się na liście Z N punktów.

  12. Kliknij przycisk Edytuj [image], aby wprowadzić wszelkie zmiany we właściwościach okręgu konstrukcyjnego.

  13. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  14. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć element konstrukcyjny, kliknij przycisk Usuń [image].

Więcej:

Tworzenie okręgu konstrukcyjnego


Tworzenie płaszczyzny konstrukcyjnej

Istnieją dwie metody używane do tworzenia płaszczyzny konstrukcyjnej:

  • Tworzenie płaszczyzny - metoda "Z N punktów"

  • Konstruowanie płaszczyzny - metoda "Płaszczyzna środkowa"

  • Konstruowanie płaszczyzny - metoda "Przesunięcie płaszczyzny"

Więcej:

Elementy konstrukcyjne

Tworzenie płaszczyzny - metoda "Z N punktów"

Konstruowanie płaszczyzny - metoda "Płaszczyzna środkowa"

Konstruowanie płaszczyzny - metoda "Przesunięcie płaszczyzny"


Tworzenie płaszczyzny - metoda Z N punktów

TubeShaper :Home | Elementy konstrukcyjne | Tworzenie płaszczyzny konstrukcyjnej | Tworzenie płaszczyzny - metoda "Z N punktów"

Tworzenie płaszczyzny - metoda "Z N punktów"

Aby skonstruować płaszczyznę, używając metody "Z N punktów":

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz punkty potrzebne do utworzenia konstrukcji płaszczyzny, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Konstrukcja [image], aby wyświetlić Pasek konstrukcji. Pasek konstrukcji pozwala tworzyć elementy (punkty, proste, okręgi itd.) z istniejących elementów (tych, które już zostały zmierzone lub skonstruowane).

  4. Kliknij przycisk Dodaj płaszczyznę konstrukcyjną [image]. W wykazie programu pojawi się okno dialogowe Płaszczyzna konstrukcyjna.

  5. Po dodaniu nowego elementu konstrukcyjnego do procedury pomiaru nazwa typu elementu konstrukcyjnego wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element konstrukcyjny tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy elementów konstrukcyjnych, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu konstrukcyjnego kliknij etykietę elementu konstrukcyjnego i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla konstrukcji.

  9. Z listy Wybierz metodę wybierz opcję Z N punktów, następnie kliknij przycisk Dalej [image].

  10. Z listy Selektor elementów wybierz elementu punktu, aby rozpocząć konstruowanie.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania. Potrzebne są co najmniej trzy punkty.

  11. Kliknij przycisk Dalej, aby wyświetlić płaszczyznę konstrukcyjną.

    Elementy używane do tworzenia konstrukcji pojawiają się na liście Z N punktów.

  12. Kliknij przycisk Edytuj [image], aby wprowadzić wszelkie zmiany we właściwościach płaszczyzny konstrukcyjnej.

  13. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  14. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć element konstrukcyjny, kliknij przycisk Usuń [image].

Więcej:

Tworzenie płaszczyzny konstrukcyjnej

Konstruowanie płaszczyzny - metoda "Płaszczyzna środkowa"

Konstruowanie płaszczyzny - metoda "Przesunięcie płaszczyzny"


Konstruowanie płaszczyzny - metoda płaszczyzny środkowej

TubeShaper :Home | Elementy konstrukcyjne | Tworzenie płaszczyzny konstrukcyjnej | Konstruowanie płaszczyzny - metoda "Płaszczyzna środkowa"

Konstruowanie płaszczyzny - metoda "Płaszczyzna środkowa"

Aby skonstruować płaszczyznę, używając metody "Płaszczyzna środkowa":

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz elementy potrzebne do utworzenia konstrukcji płaszczyzny, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Konstrukcja [image], aby wyświetlić Pasek konstrukcji. Pasek konstrukcji pozwala tworzyć elementy (punkty, proste, okręgi itd.) z istniejących elementów (tych, które już zostały zmierzone lub skonstruowane).

  4. Kliknij przycisk Dodaj płaszczyznę konstrukcyjną [image]. W wykazie programu pojawi się okno dialogowe Płaszczyzna konstrukcyjna.

  5. Po dodaniu nowego elementu konstrukcyjnego do procedury pomiaru nazwa typu elementu konstrukcyjnego wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element konstrukcyjny tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy elementów konstrukcyjnych, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu konstrukcyjnego kliknij etykietę elementu konstrukcyjnego i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla konstrukcji.

  9. Z listy Wybierz metodę wybierz opcję Płaszczyzna środkowa, następnie kliknij przycisk Dalej [image].

  10. Z listy Selektor elementów wybierz pierwszą płaszczyznę, aby rozpocząć konstruowanie.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania.

  11. Kliknij przycisk Dalej .

  12. Powtórz dla drugiej płaszczyzny. Po wybraniu drugiej płaszczyzny i kliknięciu przycisku Dalej utworzona zostaje płaszczyzna konstrukcyjna.

    Elementy używane do tworzenia konstrukcji pojawiają się na liście Płaszczyzna środkowa.

  13. Kliknij przycisk Edytuj [image], aby wprowadzić wszelkie zmiany we właściwościach płaszczyzny konstrukcyjnej.

  14. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  15. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć element konstrukcyjny, kliknij przycisk Usuń [image].

Więcej:

Tworzenie płaszczyzny konstrukcyjnej

Tworzenie płaszczyzny - metoda "Z N punktów"

Konstruowanie płaszczyzny - metoda "Przesunięcie płaszczyzny"


Konstruowanie płaszczyzny - metoda przesunięcia płaszczyzny

TubeShaper :Home | Elementy konstrukcyjne | Tworzenie płaszczyzny konstrukcyjnej | Konstruowanie płaszczyzny - metoda "Przesunięcie płaszczyzny"

Konstruowanie płaszczyzny - metoda "Przesunięcie płaszczyzny"

Aby skonstruować płaszczyznę za pomocą metody „Przesunięcia płaszczyzny":

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz elementy potrzebne do utworzenia konstrukcji płaszczyzny, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Konstrukcja [image], aby wyświetlić Pasek konstrukcji. Pasek konstrukcji pozwala tworzyć elementy (punkty, proste, okręgi itd.) z istniejących elementów (tych, które już zostały zmierzone lub skonstruowane).

  4. Kliknij przycisk Dodaj płaszczyznę konstrukcyjną [image]. W wykazie programu pojawi się okno dialogowe Płaszczyzna konstrukcyjna.

  5. Po dodaniu nowego elementu konstrukcyjnego do procedury pomiaru nazwa typu elementu konstrukcyjnego wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element konstrukcyjny tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy elementów konstrukcyjnych, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu konstrukcyjnego kliknij etykietę elementu konstrukcyjnego i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla konstrukcji.

  9. Z listy Wybierz metodę wybierz opcję Przesunięcie płaszczyzny, następnie kliknij przycisk Dalej [image].

  10. Z listy Selektor elementów wybierz element płaszczyzny, aby rozpocząć konstruowanie.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania.

  11. Kliknij przycisk Dalej .

  12. W obszarzes Wprowadź przesunięcie wpisz wartości X, Y, Z przesunięcia.

  13. Kliknij przycisk Dalej . Po kliknięciu przycisku Dalej utworzona zostaje płaszczyzna konstrukcyjna.

    Elementy używane do tworzenia konstrukcji pojawiają się na liście Przesunięcie płaszczyzny.

  14. Kliknij przycisk Edytuj [image], aby wprowadzić wszelkie zmiany we właściwościach płaszczyzny konstrukcyjnej.

  15. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  16. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć element konstrukcyjny, kliknij przycisk Usuń [image].

Więcej:

Tworzenie płaszczyzny konstrukcyjnej

Tworzenie płaszczyzny - metoda "Z N punktów"

Konstruowanie płaszczyzny - metoda "Płaszczyzna środkowa"


Tworzenie walca konstrukcyjnego

Metoda używana do generowania elementu konstrukcyjnego walca to:

  • Tworzenie walca - Metoda "z N punktów

Więcej:

Elementy konstrukcyjne

Tworzenie walca - Metoda "z N punktów


Tworzenie walca - metoda z N punktów

TubeShaper :Home | Elementy konstrukcyjne | Tworzenie walca konstrukcyjnego | Tworzenie walca - Metoda "z N punktów

Tworzenie walca - Metoda "z N punktów

Aby skonstruować cylinder używając metody "z N punktów":

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz punkty potrzebne do utworzenia konstrukcji cylindra, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Konstrukcja [image], aby wyświetlić Pasek konstrukcji. Pasek konstrukcji pozwala tworzyć elementy (punkty, proste, okręgi itd.) z istniejących elementów (tych, które już zostały zmierzone lub skonstruowane).

  4. Kliknij przycisk Dodaj cylinder konstrukcyjny [image]. W wykazie programu pojawi się okno dialogowe Walec konstrukcyjny.

  5. Po dodaniu nowego elementu konstrukcyjnego do procedury pomiaru nazwa typu elementu konstrukcyjnego wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element konstrukcyjny tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy elementów konstrukcyjnych, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu konstrukcyjnego kliknij etykietę elementu konstrukcyjnego i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla konstrukcji.

  9. Z listy Wybierz metodę wybierz opcję Z N punktów, następnie kliknij przycisk Dalej [image].

  10. Z listy Selektor elementów wybierz elementu punktu, aby rozpocząć konstruowanie.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania. Potrzebne jest co najmniej sześć punktów - trzy punkty na jednym poziomie, a kolejne trzy punkty na drugim poziomie.

  11. Kliknij przycisk Dalej, aby wyświetlić walec konstrukcyjny.

    Elementy używane do tworzenia konstrukcji pojawiają się na liście Z N punktów.

  12. Kliknij przycisk Edytuj [image], aby wprowadzić wszelkie zmiany we właściwościach punktu konstrukcyjnego walca.

  13. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  14. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć element konstrukcyjny, kliknij przycisk Usuń [image].


Tworzenie rowka okrągłego konstrukcyjnego

Metoda używana do generowania elementu konstrukcyjnego walca to:

  • Konstruowanie rowka okrągłego - metoda „z N punktów"

  • Konstruowanie rowka okrągłego konstrukcyjnego - Metoda „Okrąg, Okrąg"

Więcej:

Elementy konstrukcyjne

Konstruowanie rowka okrągłego - metoda „z N punktów"

Konstruowanie rowka okrągłego konstrukcyjnego - Metoda „Okrąg, Okrąg"


Konstruowanie rowka okrągłego - metoda z N punktów

TubeShaper :Home | Elementy konstrukcyjne | Tworzenie rowka okrągłego konstrukcyjnego | Konstruowanie rowka okrągłego - metoda "z N punktów"

Konstruowanie rowka okrągłego - metoda "z N punktów"

Aby skonstruować rowek okrągły używając metody "z N punktów":

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz punkty potrzebne do utworzenia konstrukcji rowka okrągłego konstrukcyjnego, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Konstrukcja [image], aby wyświetlić Pasek konstrukcji. Pasek konstrukcji pozwala tworzyć elementy (punkty, proste, okręgi itd.) z istniejących elementów (tych, które już zostały zmierzone lub skonstruowane).

  4. Kliknij przycisk Dodaj rowek okrągły konstrukcyjny [image]. W wykazie programu pojawi się okno dialogowe Rowek okrągły konstrukcyjny.

  5. Po dodaniu nowego elementu konstrukcyjnego do procedury pomiaru nazwa typu elementu konstrukcyjnego wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element konstrukcyjny tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy elementów konstrukcyjnych, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu konstrukcyjnego kliknij etykietę elementu konstrukcyjnego i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla konstrukcji.

  9. Z listy Wybierz metodę wybierz opcję Z N punktów, następnie kliknij przycisk Dalej [image].

  10. Z listy Selektor elementów wybierz elementu punktu, aby rozpocząć konstruowanie.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania. Potrzebnych jest co najmniej sześć punktów.

  11. Kliknij przycisk Dalej, aby wyświetlić rowek okrągły konstrukcyjny.

    Elementy używane do tworzenia konstrukcji pojawiają się na liście Z N punktów.

  12. Kliknij przycisk Edytuj [image], aby wprowadzić wszelkie zmiany we właściwościach rowka okrągłego konstrukcyjnego.

  13. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  14. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć element konstrukcyjny, kliknij przycisk Usuń [image].


Konstruowanie okręgu - metoda "Z N punktów"

TubeShaper :Home | Elementy konstrukcyjne | Tworzenie rowka okrągłego konstrukcyjnego | Konstruowanie rowka okrągłego konstrukcyjnego - Metoda „Okrąg, Okrąg"

Konstruowanie rowka okrągłego konstrukcyjnego - Metoda Okrąg, Okrąg

Aby skonstruować rowek okrągły konstrukcyjny, używając metody „Okrąg, Okrąg":

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz okręgi potrzebne do utworzenia konstrukcji rowka okrągłego konstrukcyjnego, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Konstrukcja [image], aby wyświetlić Pasek konstrukcji. Pasek konstrukcji pozwala tworzyć elementy (punkty, proste, okręgi itd.) z istniejących elementów (tych, które już zostały zmierzone lub skonstruowane).

  4. Kliknij przycisk Dodaj rowek okrągły konstrukcyjny [image]. W wykazie programu pojawi się okno dialogowe Rowek okrągły konstrukcyjny.

  5. Po dodaniu nowego elementu konstrukcyjnego do procedury pomiaru nazwa typu elementu konstrukcyjnego wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element konstrukcyjny tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy elementów konstrukcyjnych, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu konstrukcyjnego kliknij etykietę elementu konstrukcyjnego i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla konstrukcji.

  9. Z listy Wybierz metodę wybierz opcję Okrąg, okrąg, następnie kliknij przycisk Dalej [image].

  10. Z listy Selektor elementów wybierz pierwszy element okręgu, aby rozpocząć konstruowanie.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania. Wymagane są dwa elementy okręgu.

  11. Kliknij przycisk Dalej .

  12. Wybierz drugi okrąg. Po kliknięciu przycisku Dalej po wybraniu drugiego okręgu, utworzony zostaje rowek okrągły konstrukcyjny.

    Elementy używane do tworzenia konstrukcji pojawiają się na liście Z N punktów.

  13. Kliknij przycisk Edytuj [image], aby wprowadzić wszelkie zmiany we właściwościach rowka okrągłego konstrukcyjnego.

  14. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  15. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć element konstrukcyjny, kliknij przycisk Usuń [image].


Tworzenie sfery konstrukcyjnej

Metoda używana do generowania elementu konstrukcyjnego sfery to:

  • Konstruowanie sfery- metoda „z N punktów"

Więcej:

Elementy konstrukcyjne

Konstruowanie sfery- metoda „z N punktów"


Konstruowanie sfery- metoda Z N punktów

TubeShaper :Home | Elementy konstrukcyjne | Tworzenie sfery konstrukcyjnej | Konstruowanie sfery- metoda „z N punktów"

Konstruowanie sfery- metoda „z N punktów"

Aby skonstruować sferę używając metody „z N punktów":

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz punkty potrzebne do utworzenia sfery, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Konstrukcja [image], aby wyświetlić Pasek konstrukcji. Pasek konstrukcji pozwala tworzyć elementy (punkty, proste, okręgi itd.) z istniejących elementów (tych, które już zostały zmierzone lub skonstruowane).

  4. Kliknij przycisk Dodaj sferę konstrukcyjną [image]. W wykazie programu pojawi się okno dialogowe Sfera konstrukcyjna.

  5. Po dodaniu nowego elementu konstrukcyjnego do procedury pomiaru nazwa typu elementu konstrukcyjnego wyświetlana jest w oknie dialogowym Element z numerem dołączonym do jej końca. Gdy utworzysz nowy element konstrukcyjny tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy elementów konstrukcyjnych, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy elementu konstrukcyjnego kliknij etykietę elementu konstrukcyjnego i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola. Zauważ, że wybrany element wyświetlany jest na wykresie w kolorze czerwonym do łatwiejszej identyfikacji.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Wyrównanie wybierz typ wyrównania dla konstrukcji.

  9. Z listy Wybierz metodę wybierz opcję Z N punktów, następnie kliknij przycisk Dalej [image].

  10. Z listy Selektor elementów wybierz elementu punktu, aby rozpocząć konstruowanie.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania. Potrzebne są co najmniej cztery punkty.

  11. Kliknij przycisk Następny, aby wyświetlić skonstruowaną sferę.

    Elementy używane do tworzenia konstrukcji pojawiają się na liście Z N punktów.

  12. Kliknij przycisk Edytuj [image], aby wprowadzić wszelkie zmiany we właściwościach sfery konstrukcyjnej.

  13. Nowy element jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  14. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć element konstrukcyjny, kliknij przycisk Usuń [image].


Wymiary

Po zmierzeniu lub skonstruowaniu elementów można obliczyć wymiary między elementami.

Wszystkie elementy i konstrukcje zostają zwinięte w jeden punkt - do ich początku lub wyświetlonego XYZ w oknie dialogowym Wymiar. W rezultacie tego wszystkie wymiary są oparte na odległościach 3D korzystających z linii prostej od linii środkowej pierwszego wybranego elementu lub konstrukcji do drugiego.

Główne tematy tego rozdziału to:

  • Wymiary odległości 2D i 3D

  • Wymiar kątowy

Więcej:

Tworzenie wymiaru odległości 2D

Tworzenie wymiaru odległości 3D

Tworzenie wymiaru kąta


Tworzenie wymiaru odległości 2D

Aby wyliczyć wymiar odległości 2D:

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. W razie potrzeby utwórz lub skonstruuj wymagane elementy.

  3. Kliknij przycisk Wymiary [image], aby wyświetlić pasek wymiaru. Pasek wymiaru umożliwia obliczanie wymiaru odległości 2D lub 3D lub kąta między dwoma elementami.

  4. Kliknij przycisk Wymiar odległości [image]. Na wykazie programu pojawi się okno dialogowe Wymiar odległości.

  5. Po dodaniu nowego wymiaru do procedury pomiaru nazwa typu wymiaru wyświetlana jest w oknie dialogowym Wymiar z numerem dołączonym do jej końca. Gdy utworzysz kolejny wymiar tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy wymiarów, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy wymiaru kliknij etykietę wymiaru i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Typ wymiaru wybierz opcje Oś X, Oś Y lub Oś Z.

  9. Z listy Selektor elementów wybierz pierwszy element.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania.

  10. Kliknij przycisk Dalej [image].

  11. Powtórz dla następnego elementu. Po wybraniu drugiego elementu i kliknięciu przycisku Następny, zostanie wyliczona i wyświetlona odległość w oknie Odległość.

    Elementy używane do obliczenia odległości pojawiają się na liście Elementy wejściowe.

  12. Kliknij przycisk Edytuj [image], aby wprowadzić zmiany we właściwościach wymiaru odległości.

  13. Nowy wymiar odległości jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  14. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć wymiar odległości, kliknij przycisk Kasuj [image].

Więcej:

Wymiary

Tworzenie wymiaru odległości 3D

Tworzenie wymiaru kąta


Tworzenie wymiaru odległości 3D

Aby wyliczyć wymiar odległości 3D pomiędzy dwoma elementami:

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz lub skonstruuj wymagane elementy, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Wymiary [image], aby wyświetlić pasek wymiaru. Pasek wymiaru umożliwia obliczanie wymiaru odległości lub kąta między dwoma elementami.

  4. Kliknij przycisk Wymiar odległości [image]. Na wykazie programu pojawi się okno dialogowe Wymiar odległości.

  5. Po dodaniu nowego wymiaru do procedury pomiaru nazwa typu wymiaru wyświetlana jest w oknie dialogowym Wymiar z numerem dołączonym do jej końca. Gdy utworzysz kolejny wymiar tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy wymiarów, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy wymiaru kliknij etykietę wymiaru i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Typ wymiaru wybierz opcje 3D.

  9. Z listy Selektor elementów wybierz pierwszy element.

    Uwaga: Niektóre elementy posiadają elementy składowe, które można używać. Jeśli na przykład dostępna jest prosta, możesz wybrać punkt startu, punkt pośredni lub punkt końca.

    Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji.

    Jeśli trzeba, użyj pionowego paska przewijania.

  10. Kliknij przycisk Dalej [image].

  11. Powtórz dla następnego elementu. Po wybraniu drugiego elementu i kliknięciu przycisku Dalej obliczona odległość wyświetlona zostaje w polu Odległość 3D.

    Elementy używane do obliczenia odległości pojawiają się na liście Elementy wejściowe.

  12. Kliknij przycisk Edytuj [image], aby wprowadzić zmiany we właściwościach wymiaru odległości.

  13. Nowy wymiar odległości jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  14. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć wymiar odległości, kliknij przycisk Kasuj [image].

Więcej:

Wymiary

Tworzenie wymiaru odległości 2D

Tworzenie wymiaru kąta


Tworzenie wymiaru kąta

Aby wyliczyć wymiar kąta pomiędzy dwoma elementami:

  1. Otwórz projekt i kliknij przycisk Widok programowania w celu wyświetlenia slide-out panelu Widok programowania.

  2. Utwórz lub skonstruuj wymagane elementy, jeśli nie zostało to jeszcze zrobione.

  3. Kliknij przycisk Wymiary [image], aby wyświetlić pasek wymiaru. Pasek wymiaru umożliwia obliczanie wymiaru odległości lub kąta między dwoma elementami.

  4. Kliknij przycisk Wymiar kąta [image]. Na wykazie programu pojawi się okno dialogowe Wymiar kąta.

  5. Po dodaniu nowego wymiaru do procedury pomiaru nazwa typu wymiaru wyświetlana jest w oknie dialogowym Wymiar z numerem dołączonym do jej końca. Gdy utworzysz kolejny wymiar tego samego typu, numer ten zostanie zwiększony o jeden.

    W dowolnym czasie można zmienić nazwy wymiarów, aby móc nimi lepiej zarządzać i identyfikować w procedurze pomiaru.

    Przykładowo w celu zmiany nazwy wymiaru kliknij etykietę wymiaru i wprowadź nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Klikaj przyciski Nawiguj w lewo [image] i Nawiguj w prawo [image], aby przechodzić między widokami Nominalne, Zmierzone, Tolerancja, +Tol (jeśli jest włączona), -Tol (jeśli jest włączona) i Odchyłki. W razie potrzeby zaktualizuj pola.

  7. Włączaj lub wyłączaj tolerancje dla danego pola (X, Y, Z, średnica, szerokość, długość itd.).

    • Po wyłączeniu tolerancje dla pola nie są używane. Etykieta pola wyświetlona jest na szaro, co oznacza, że nie są używane żadne tolerancje.

    • Po włączeniu tolerancje są używane a etykiety pola wyświetlane są na czerwono (poza tolerancją) i zielono (w tolerancji) zależnie od mierzonej wartości.

    Aby to zrobić:

    1. Po wybraniu elementu z Paska elementów kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo aż do wyświetlania widoku Tolerancji.

    2. Kliknij strzałkę rozwijania dla każdego pola i wybierz odpowiednią opcję do włączenia lub wyłączenia tolerancji dla tego pola.

    3. Kliknij przycisk Nawiguj w lewo lub Nawiguj w prawo, aby przeglądać lub zmienić wartości tolerancji dla włączonych pól.

  8. Z listy Selektor elementów wybierz pierwszy element. Kliknij przycisk rozwijany Rura w celu wyświetlenia właściwości rury, które możesz wybrać i użyć do konstrukcji. Jeśli trzeba, użyj pionowego paska przewijania.

  9. Kliknij przycisk Dalej [image].

  10. Powtórz dla następnego elementu. Po wybraniu drugiego elementu i kliknięciu przycisku Dalej obliczony kąt wyświetlony zostaje w polu Kąt.

    Elementy używane do obliczenia kąta pojawiają się na liście Elementy wejściowe.

  11. Kliknij przycisk Edytuj [image], aby wprowadzić zmiany we właściwościach wymiaru kąta.

  12. Nowy wymiar odległości jest domyślnie dodawany do raportu. Kliknij przycisk Dołącz do raportu [image], aby przełączyć między dodaniem lub wyłączeniem nowego elementu z raportu. Przycisk jest nieaktywny, jeśli jest wyświetlany na szaro.

  13. Gdy wszystko jest gotowe, kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu. Aby usunąć wymiar kątowy, kliknij przycisk Kasuj [image].

Więcej:

Wymiary

Tworzenie wymiaru odległości 2D

Tworzenie wymiaru odległości 3D


Narzędzia

Możesz tworzyć przypomnienia o głowicy i komentarze natychmiast po otwarciu projektu istniejącej rury lub utworzeniu nowego projektu. Opcje do tworzenia przypomnień o głowicy i komentarzy w procedurze pomiaru pojawiają się po kliknięciu przycisku Narzędzia [image].

Aby utworzyć przypomnienia o głowicy lub komentarze, zobacz odpowiedni temat w tym rozdziale.

Więcej:

Dodawanie przypomnienia o głowicy do procedury pomiaru

Dodawanie komentarza do procedury pomiaru


Dodawanie przypomnienia o głowicy do procedury pomiaru

W dowolnym momencie możesz dołączyć do procedury pomiaru przypomnienie o głowicy. Umożliwia to na przykład otrzymywanie przypomnienia o przełączeniu na inny typ głowicy, jeśli jest taka potrzeba.

Uwaga: Ponieważ do pomiaru elementów wymagana jest głowica sztywna, przypomnienie o głowicy nie jest konieczne. TubeShaper przypomina automatycznie, aby zagwarantować, że dokonano zmiany na głowicę sztywną. Jednak przypomnienie należy dodać, jeśli dokonuje się przełączenia z pomiarów elementu na pomiary rury za pomocą sondy do rur.

Aby utworzyć przypomnienie o głowicy:

  1. Wybierz element w procedurze pomiaru, w miejscu, w którym potrzebne jest przypomnienie o głowicy. Przypomnienie to należy dodać przed elementem do pomiaru.

  2. Kliknij przycisk Narzędzia [image]. Poniżej wybranego elementu pojawią się przyciski Dodaj komentarz [image] i Dodaj głowicę [image].

  3. Kliknij przycisk Dodaj głowicę. Pojawi się okno dialogowe Definicja przypomnienia o głowicy.

  4. Gdy zostanie dodana nowa podpowiedź do procesu pomiarowego jej nazwa zostanie wyświetlona w oknie dialogowym podpowiedzi, z załączonym na końcu numerem. Po utworzeniu kolejnej podpowiedzi, liczba ta zwiększa się o jeden.

    Nazwa podpowiedzi może być zmieniona w dowolnym czasie, aby móc lepiej zarządzać i kontrolować proces pomiarowy.

    Aby zmienić nazwę podpowiedzi, kliknij etykietę podpowiedzi i podaj jej nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  5. Z listy Typ głowicy wybierz odpowiedni typ głowicy.

  6. Kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu.

Aby usunąć przypomnienie, kliknij przycisk Usuń [image].

W procedurze pomiaru wyświetlona zostanie teraz pozycja Przypomnienie o głowicy.

Aby dokonać edycji tego przypomnienia, kliknij je i wprowadź potrzebne zmiany.

Więcej:

Narzędzia

Dodawanie poleceń do procedury pomiaru


Dodawanie poleceń do procedury pomiaru

W dowolnym momencie możesz dołączyć komentarz do procedury pomiaru. Polecenie komentarza dodawane jest bezpośrednio poniżej wybranego elementu.

Aby utworzyć komentarz:

  1. Wybierz element w procedurze pomiaru, w miejscu, w którym potrzebny jest komentarz.

  2. Kliknij przycisk Narzędzia [image]. Poniżej wybranego elementu pojawią się przyciski Dodaj komentarz [image] i Dodaj głowicę [image].

  3. Kliknij przycisk Dodaj komentarz. Pojawi się okno dialogowe Definicja komentarza.

  4. Wprowadź odpowiedni tekst do wyświetlania w przypomnieniu.

  5. Gdy zostanie dodany nowy komentarz do procesu pomiarowego, to jego nazwa zostanie wyświetlona w oknie dialogowym komentarza z załączonym na końcu numerem. Po utworzeniu kolejnego komentarza, liczba ta zwiększa się o jeden.

    Nazwa komentarza może być zmieniona w dowolnym czasie, aby móc lepiej zarządzać i kontrolować proces pomiarowy.

    Aby zmienić nazwę komentarza, kliknij etykietę komentarza i podaj jego nową nazwę:

    Kliknij gdziekolwiek poza etykietą, aby zakończyć proces zmiany nazwy.

  6. Kliknij przycisk Wykonaj tylko to polecenie [image], aby wykonać program zgodnie z wybranym elementem. Kliknij przycisk Wykonaj polecenie na końcu programu [image], aby wykonać program zgodnie z wybranym elementem na końcu programu.

Aby usunąć komentarz, kliknij przycisk Usuń [image].

Teraz polecenie komentarza jest wyświetlane w procedurze pomiaru.

W celu edycji polecenia komentarza kliknij je i wprowadź potrzebne zmiany.

Więcej:

Narzędzia

Dodawanie przypomnienia o głowicy do procedury pomiaru


Raporty

Aby wyświetlić widok raportu, kliknij dwukrotnie na którykolwiek z projektów w obszarze Wykaz projektów na ekranie głównym TubeShaper, a następnie kliknij na zakładkę Raport.

Aby wyświetlić istniejący raport konkretnego projektu:

  1. Kliknij Raporty na ekranie głównym TubeShaper, aby wyświetlić widok raportów kielicha.

  2. Kliknij na projekt rury w obszarze Wykaz projektów, po lewej stronie. Wszystkie raporty dla wybranego projektu rury są wyświetlane w obszarze Raport szczegółowy, po prawej stronie.

  3. Dwukrotnie kliknij na raport, aby otworzyć go w widoku Raportu.

Kliknij przycisk Opcje raportu [image], aby w razie potrzeby zmodyfikować raport.

Po zakończeniu, kliknij przycisk [image] Menu zapisz/eksportuj , aby zapisać raport jako plik raportu TubeShaper lub wyeksportować go jako plik PDF lub CSV. Można również wydrukować raport za pomocą przycisku [image] Drukuj . Przyciski te znajdują się w prawym dolnym rogu ekranu Widoku raportu.

Szczegółowe informacje na temat zapisywania, eksportowania i drukowania raportów, patrz rozdział „Zapisywanie, eksportowanie i drukowanie raportów”.

Więcej:

Utwórz nowy raport

Zmodyfikuj istniejący raport

Zapisywanie, eksportowanie i drukowanie raportów


Utwórz nowy raport

Aby utworzyć nowy raport:

  1. Kliknij dwukrotnie projekt rury z obszaru Wykaz projektów w ekranie głównym, aby wyświetlić ten projekt w trybie edycji.

  2. Kliknij zakładkę Raport, aby wyświetlić raport dla wybranego projektu rury.

  3. Kliknij przycisk Opcje raportu [image] znajdujący się w prawym górnym obszarze ekranu edycji, aby wyświetlić palen wysuwany Opcji raportu, jeśli nie jest jeszcze widoczny. Zobacz temat "Opcje raportu" w celu uzyskania szczegółów.

  4. W razie potrzeby zaktualizuj opcje raportu. Raport zostaje natychmiast zaktualizowany w Obszarze roboczym raportu w oparciu o wprowadzone zmiany.

  5. Zmień kolenjość sekcji w raporcie, klikając i przeciągając opcje w oknie dialogowym Opcje raportu. Raport zostaje natychmiast zaktualizowany w Obszarze roboczym raportu w oparciu o wprowadzone zmiany.

  6. Po ustawieniu wszystkich opcji raportu i ustawieniu żądanej kolejności kliknij zakładkę Obszar roboczy, aby wyświetlić Pasek akcji wzdłuż dolnej części ekranu.

  7. Kliknij przycisk menu Zapisz/Eksportuj [image], aby zakończyć nowy raport.

Więcej:

Opcje raportu

Modyfikowanie istniejącego raportu


Opcje raportu

Zaznacz pole wyboru po prawej stronie każdej z opcji raportu, aby je aktywować. Po aktywacji, program wstawi je w raporcie zgodnie z kolejnością podaną w opcjach.

Grupy opcji raportu z wieloma pozycjami posiadają trzy ustawienia:

  • Gdy górne pole wyboru jest zaznaczone [image], zostaną wybrane wszystkie opcje w grupie.

  • Jeśli pole wyboru jest wypełnione kolorem [image], zaznaczone są niektóre opcje w grupie.

  • Jeśli to pole wyboru jest puste [image], żadne pozycje w grupie nie zostają wybrane.

Aby edytować opcje raportu:

  1. Kliknij dwukrotnie na projekt w obszarze Wykaz projektów na ekranie głównym, aby wyświetlić ten projekt w trybie edycji.

  2. Kliknij przycisk [image] Opcje raportu, aby wyświetlić wysuwany panel Opcje raportu, jeśli nie jest widoczny.

  3. Zaktualizuj wybrane opcje w raporcie, zaznaczając odpowiednie pola wyboru po prawej stronie każdej z opcji.

  4. Kliknij i przeciągnij sekcje w panelu Opcje raportu, aby zmienić ich kolejność w raporcie. Oprogramowanie natychmiast zaktualizuje widok w Obszarze roboczym raportu, w oparciu o wprowadzone zmiany.

  5. Po ustawieniu wszystkich opcji raportu i ustawieniu żądanej kolejności kliknij zakładkę Obszar roboczy, aby wyświetlić Pasek akcji wzdłuż dolnej części ekranu.

  6. Kliknij przycisk [image] Menu zapisz/eksportuj , aby zapisać wszystkie zmiany. Szczegółowe informacje na temat zapisywania, eksportowania i drukowania raportów, patrz rozdział „Zapisywanie, eksportowanie i drukowanie raportów”.

Dostępne są następujące opcje raportu:

Więcej:

Opcje raportu dotyczące logo firmy

Opcja widoku raportu CAD

Opcje raportu danych TP (punktu stycznego)

Opcje raportu statystyki końcowe

Opcja raportu danych CLRA (skorygowane LRA)

Opcje raportu danych LRA (długość, promień, kąt)

Opcje raportu danych ALRA (absolutna długość, promień, kąt)

Opcja raportu danych XYZ

Opcja raportu elementów

Opcje raportu właściwości rury


Opcje raportu dotyczące logo firmy

Opcja loga firmy używana jest do importu pliku obrazu logo firmy, które zostaje dodane w górnej części raportu.

Aby sprawdzić logo w raporcie:

  1. Kliknij pole wyboru Logo firmy, aby je zaznaczyć w celu dodania go do raportu.

  2. Kliknij przycisk Przeglądaj [image], aby wyświetlić okno dialogowe Przeglądaj w poszukiwaniu pliku obrazu.

  3. Wybierz logo firmy, które chcesz dodać do raportu. Możesz wpisać ręcznie lokalizację pliku.

  4. Kliknij Otwórz, aby zaimportować plik do raportu.

Więcej:

Utwórz nowy raport

Opcje raportu

Opcja widoku raportu CAD

Opcje raportu danych TP (punktu stycznego)

Opcja raportu statystyki końcowej

Opcje raportu danych CLRA (skorygowana długość, promień, kąt)

Opcje raportu danych LRA (długość, promień, kąt)

Opcje raportu danych ALRA (absolutna długość, promień, kąt)

Opcja raportu danych XYZ

Opcja raportu elementów

Opcje raportu właściwości rury

Opcje raportu wymiarów


Opcja widoku raportu CAD

Zaznacz opcję pola wyboru Widok CAD aby dodać obraz CAD do raportu.

Więcej:

Utwórz nowy raport

Opcje raportu

Opcje raportu dotyczące logo firmy

Opcje raportu danych TP (punktu stycznego)

Opcja raportu statystyki końcowej

Opcje raportu danych CLRA (skorygowana długość, promień, kąt)

Opcje raportu danych LRA (długość, promień, kąt)

Opcje raportu danych ALRA (absolutna długość, promień, kąt)

Opcja raportu danych XYZ

Opcja raportu elementów

Opcje raportu właściwości rury

Opcje raportu wymiarów


Opcje Raportu danych punktu stycznego

TubeShaper :Home | Raporty | Utwórz nowy raport | Opcje raportu | Opcja raportu danych TP

Opcje raportu danych TP (punktu stycznego)

Zaznacz pole wyboru Dane TP, aby wstawić do raportu dane Punktu stycznego.

Więcej:

Utwórz nowy raport

Opcje raportu

Opcje raportu dotyczące logo firmy

Opcja widoku raportu CAD

Opcja raportu statystyki końcowej

Opcje raportu danych CLRA (skorygowana długość, promień, kąt)

Opcje raportu danych LRA (długość, promień, kąt)

Opcje raportu danych ALRA (absolutna długość, promień, kąt)

Opcja raportu danych XYZ

Opcja raportu elementów

Opcje raportu właściwości rury

Opcja Raport wymiarów


Opcje raportu statystyki końcowe

TubeShaper :Home | Raporty | Utwórz nowy raport | Opcje raportu | Opcje raportu statystyki końcowe

Statystyka końcowa

Zaznacz pole wyboru Statystyka końcowa, aby wstawić dane statystyczne do raportu.

Pozycje danych statystycznych dołączone do raportu obejmują:

  • Przesunięcie odległości Końcówka-do-końcówki

  • Błąd kątowy Końcówka-do-końcówki

  • Długość Końcówki-A, błędy przesunięcia i kąta

  • Długość Końcówki-B, błędy przesunięcia i kąta

Więcej:

Utwórz nowy raport

Opcje raportu

Opcje raportu dotyczące logo firmy

Opcja widoku raportu CAD

Opcje raportu danych TP (punktu stycznego)

Opcja raportu danych CLRA (skorygowane LRA)

Opcje raportu danych LRA (długość, promień, kąt)

Opcje raportu danych ALRA (absolutna długość, promień, kąt)

Opcja raportu danych XYZ

Opcja raportu elementów

Opcje raportu właściwości rury

Opcja Raport wymiarów


Opcja raportu danych LRA

TubeShaper :Home | Raporty | Utwórz nowy raport | Opcje raportu | Opcja raportu danych LRA

Opcja raportu CLRA (skorygowane LRA)

Zaznacz pole wyboru Dane CLRA, aby wstawić raport skorygowanych danych LRA do swojego raportu.

Więcej:

Utwórz nowy raport

Opcje raportu

Opcje raportu dotyczące logo firmy

Opcja widoku raportu CAD

Opcje raportu danych TP (punktu stycznego)

Opcja raportu statystyki końcowej

Opcje raportu danych LRA (długość, promień, kąt)

Opcje raportu danych ALRA (absolutna długość, promień, kąt)

Opcja raportu danych XYZ

Opcja raportu elementów

Opcje raportu właściwości rury

Opcje raportu wymiarów


Opcja raportu danych LRA

Zaznacz pole wyboru Dane LRA, aby wstawić dane LRA do raportu.

Uwaga: Tytuł dla tej opcji może być różny, jeśli został zmieniony w Ustawieniach aplikacji. Aby uzyskać szczegóły, zobacz temat "Ustawienia aplikacji - zakładka Ogólne" w rozdziale "Ustawienia aplikacji".

Aby dołączyć do raportu tylko dane nominalne, zmierzone lub odchyłek, kliknij na poszczególne pola wyboru.

Więcej:

Utwórz nowy raport

Opcje raportu

Opcje raportu dotyczące logo firmy

Opcja widoku raportu CAD

Opcje raportu danych TP (punktu stycznego)

Opcja raportu statystyki końcowej

Opcja raportu danych CLRA (skorygowane LRA)

Opcje raportu danych ALRA (absolutna długość, promień, kąt)

Opcja raportu danych XYZ

Opcja raportu elementów

Opcje raportu właściwości rury

Opcja Raport wymiarów


Opcje raportu danych absolutnych LRA

TubeShaper :Home | Raporty | Utwórz nowy raport | Opcje raportu | Opcje raportu absolutnych LRA

Opcje raportu ALRA (dane absolutne LRA)

Zaznacz pole wyboru Dane ALRA, aby wstawić raport absolutnych LRA do swojego raportu.

Aby dołączyć do raportu tylko dane nominalne, zmierzone lub odchyłek, kliknij na poszczególne pola wyboru.

Więcej:

Utwórz nowy raport

Opcje raportu

Opcje raportu dotyczące logo firmy

Opcja widoku raportu CAD

Opcje raportu danych TP (punktu stycznego)

Opcja raportu statystyki końcowej

Opcja raportu danych CLRA (skorygowane LRA)

Opcje raportu danych LRA (długość, promień, kąt)

Opcja raportu danych XYZ

Opcja raportu elementów

Opcje raportu właściwości rury

Opcje raportu wymiarów


Opcja raportu danych XYZ

Zaznacz pole wyboru Dane XYZ, aby wstawić dane XYZ do raportu.

Aby dołączyć do raportu tylko dane nominalne, zmierzone lub odchyłek, kliknij na poszczególne pola wyboru.

Więcej:

Utwórz nowy raport

Opcje raportu

Opcje raportu dotyczące logo firmy

Opcja widoku raportu CAD

Opcje raportu danych TP (punktu stycznego)

Opcja raportu statystyki końcowej

Opcja raportu danych CLRA (skorygowane LRA)

Opcje raportu danych LRA (długość, promień, kąt)

Opcje raportu ALRA (dane absolutne LRA)

Opcja raportu elementów

Opcje raportu właściwości rury

Opcja Raport wymiarów


Opcje raportu elementów

Zaznacz pole wyboru Elementy, aby wstawić do raportu dane ze wszystkich zdefiniowanych elementów.

Więcej:

Utwórz nowy raport

Opcje raportu

Opcje raportu dotyczące logo firmy

Opcja widoku raportu CAD

Opcje raportu danych TP (punktu stycznego)

Opcja raportu statystyki końcowej

Opcja raportu danych CLRA (skorygowane LRA)

Opcje raportu danych LRA (długość, promień, kąt)

Opcje raportu danych ALRA (absolutna długość, promień, kąt)

Opcja raportu danych XYZ

Opcje raportu właściwości rury

Opcja Raport wymiarów


Opcje raportu właściwości rury

Zaznacz pole wyboru Właściwości rury [image], aby wstawić do raportu wszystkie opcje właściwości rury.

Uwaga: Zaznaczenie pola wyboru Właściwości rury każdej z sekcji [image], pozwala wybrać osobno poszczególne opcje.

Ogólne - Po zaznaczeniu, wszystkie ogólne szczegóły projektu są zawarte w raporcie. Aby je uzyskać, zobacz wątek „Właściwości ogólne".

Jednostki - Po zaznaczeniu, jednostki miary z projektu są zawarte w raporcie.

Właściwości fizyczne - Po zaznaczeniu, wszystkie fizyczne właściwości projektu są zawarte w raporcie. Aby uzyskać szczegóły, zobacz wątek „Właściwości fizyczne".

Właściwości fizyczne wyświetlane w raporcie to:

Długość rury nominalnej

Zmierzona długość rury

Długość tworzonej rury

Odległość nominalna końcówka-do-końcówki

Zmierzona odległość końcówka-do-końcówki

Nominalny kąt końcówka-do-końcówki

Zmierzony kąt końcówka-do-końcówki

Różnica długości rury

Znacznik różnicy Końcówki-B

Długość cięcia rury

Średnica rury

Grubość ścianki

Rozszerzona/zredukowana średnica Końcówki-A

Rozszerzona/zredukowana długość Końcówki-A

Rozszerzona/zredukowana średnica Końcówki-B

Rozszerzona/zredukowana długość Końcówki-B

Długość przesunięcia Końcówki-A

Długość przesunięcia Końcówki-B

Tolerancje - Po zaznaczeniu, wszystkie wartości tolerancji są zawarte w raporcie. Aby uzyskać szczegóły, zobacz wątek „Właściwości tolerancji".

Opcje inspekcji - Po zaznaczeniu, dane inspekcji są zawarte w raporcie. Aby uzyskać szczegóły, zobacz wątek „Właściwości opcji inspekcji".

Opcje korekcji - Po zaznaczeniu, dane korekcji są zawarte w raporcie. Aby uzyskać szczegóły, zobacz wątek „Właściwości opcji korekcji".

Więcej:

Utwórz nowy raport

Opcje raportu

Opcje raportu dotyczące logo firmy

Opcja widoku raportu CAD

Opcje raportu danych TP (punktu stycznego)

Opcja raportu statystyki końcowej

Opcja raportu danych CLRA (skorygowane LRA)

Opcje raportu danych LRA (długość, promień, kąt)

Opcje raportu danych ALRA (absolutna długość, promień, kąt)

Opcja raportu danych XYZ

Opcja raportu elementów

Opcja Raport wymiarów


Opcje raportu wymiarów

Zaznacz pole wyboru, aby zawrzeć wymiary w raporcie.

Więcej:

Utwórz nowy raport

Opcje raportu

Opcje raportu dotyczące logo firmy

Opcja widoku raportu CAD

Opcje raportu danych TP (punktu stycznego)

Opcja raportu statystyki końcowej

Opcja raportu danych CLRA (skorygowane LRA)

Opcje raportu danych LRA (długość, promień, kąt)

Opcje raportu danych ALRA (absolutna długość, promień, kąt)

Opcja raportu danych XYZ

Opcja raportu elementów

Opcje raportu właściwości rury


Zmodyfikuj istniejący raport

TubeShaper :Home | Raporty | Zmodyfikuj istniejący raport

Modyfikowanie istniejącego raportu

Aby zmodyfikować istniejący raport:

  1. Kliknij dwukrotnie na projekt rury z obszaru Wykaz projektów w ekranie widoku kielicha, aby wyświetlić ten projekt w Obszar roboczy.

  2. Kliknij Raport, aby przejrzeć istniejący raport aktualnie otwartego projektu.

  3. Kliknij przycisk Opcje raportu [image] znajdujący się w prawym górnym obszarze ekranu edycji, aby wyświetlić slide-out panel Opcji raportu, jeśli nie jest jeszcze widoczny. Zobacz temat "Opcje raportu" w celu uzyskania szczegółów.

  4. Użyj kontrolek Powiększ oraz Zmniejsz [image], aby wyświetlić raport w odpowiedni sposób. Kliknij strzałkę w górę po prawej stronie pola Skala powiększenia, aby wyświetlić listę wyboru opcji powiększenia.

  5. W razie potrzeby zaktualizuj opcje raportu.

  6. Kliknij i przeciągnij poszczególne sekcje w wysuwanym panelu slide-out, aby ułożyć je według uznania.

Raport jest aktualizowany w widoku Raport, w zależności od wybranych opcji oraz w zależności od ułożenia sekcji w slide-out panelu opcje raportu.

Szczegółowe informacje na temat zapisywania, eksportowania i drukowania raportów, patrz rozdział „Zapisywanie, eksportowanie i drukowanie raportów”.

Więcej:

Raporty

Utwórz nowy raport

Opcje raportu

Zapisywanie, eksportowanie i drukowanie raportów


Zapisywanie, eksportowanie i drukowanie raportów

Po zmodyfikowaniu bieżącego raportu projektu rury, można je łatwo zapisać, eksportować w formacie PDF lub CSV lub wydrukować do przeglądu.

TubeShaper udostępnia te opcje za pomocą Menu Zapisz/ Eksportuj i przycisku [image] Drukuj [image], znajdującego się w dolnej prawej części Obszaru roboczego.

Poniższe tematy opisują jak zapisać, wyeksportować i wydrukować raport.

Więcej:

Zapisywanie raportu

Eksportowanie Raportu

Drukowanie raportu

Raporty

Utwórz nowy raport

Zmodyfikuj istniejący raport


Zapisywanie raportu

Raporty mogą zostać zapisane w ustawieniach bieżącej jednostki lub można zmienić jednostkę przed zapisaniem. Aby zmienić jednostkę bieżącego raportu:

  1. W otwartym raporcie, kliknij przycisk Ustawienia aplikacji [image].

  2. W zakładce Ogólne wybierz jakie jednostki mają być wyświetlane.

  3. Kliknij przycisk OK, aby ustawić nowe jednostki dla danego raportu.

  4. Zapisz raport z nowymi ustawieniami jednostki, używanymi jak opisano poniżej.

Aby zapisać bieżący raport:

  1. Kliknij przycisk Menu zapisz/eksportuj [image]. Kliknij przycisk Menu Zapisz/Eksportuj w prawej dolnej części obszaru roboczego ekranu Projektowego.

  2. Kliknij przycisk Zapisz, aby zapisać raport.

Raport zapisywany jest następująco:

    • O ile domyślna lokalizacja nie została zmieniona w Ustawieniach aplikacji, raporty są zapisywane w folderze o takiej samej nazwie jak nazwa projektu. Aby uzyskać szczegóły, zobacz temat "Ustawienia aplikacji".

    • Jeśli folder projektu nie istnieje, to zostanie utworzony.

    • Wszystkie raporty są zapisywane z nazwą projektu rury, a na końcu nazwy pliku umieszczona jest data/znacznik czasu w formacie „_yyyy-mm-dd-hh-mm-ss”.

    • Raporty mają rozszerzenie „.htr” plików raportu TubeShaper.

Więcej:

Eksportowanie Raportu

Drukowanie raportu

Raporty

Utwórz nowy raport

Zmodyfikuj istniejący raport


Eksportowanie Raportu

Aby wyeksportować bieżący raport:

  1. Kliknij przycisk menu Zapisz/Eksportuj [image], aby zapisać raport TubeShaper projektu znajdujący się w dolnym prawym ekranie Raporty. Kliknij przycisk Menu Zapisz/Eksportuj w prawej dolnej części obszaru roboczego ekranu Projektowego.

  2. Kliknij przycisk Eksportuj, aby zapisać raport. Pojawi się okno dialogowe Eksportuj plan.

  3. Domyślna ścieżka raportu jest wyświetlana w polu Ścieżka. Kliknij strzałkę w dół na tym polu i, jeżeli jest dostępna, wybierz inną lokalizację z rozwijanej listy. Możesz także użyć okna nawigacyjnego po środkowej lewej stronie okna dialogowego, aby zmienić lokalizację eksportu.

  4. Eksportowane raporty są zapisywane z nazwą projektu rury, a na końcu nazwy pliku umieszczona jest data/znacznik czasu w domyślnym formacie "_yyyy-mm-dd-hh-mm-ss”. Możesz zmienić nazwę klikając w polu Nazwa pliku, następnie wpisując nową nazwę lub, jeśli to konieczne, zmienić domyślną nazwę.

  5. Kliknij strzałkę w dół, aby użyć Filtr pliku do wybrania typu pliku eksportowanego raportu. TubeShaper eksportuje raporty do formatów PDF lub CSV.

  6. Kliknij przycisk Zapisz, kiedy zakończysz eksport wybranych plików. Kliknij Anuluj, aby zamknąć okno dialogowe.

Więcej:

Zapisywanie raportu

Drukowanie raportu

Raporty

Utwórz nowy raport

Zmodyfikuj istniejący raport


Drukowanie raportu

Aby wydrukować bieżący raport:

  1. Kliknij przycisk Drukuj [image] znajdujący się w prawym dolnym rogu ekranu raportów, aby wyświetlić okno dialogowe Ustawienia drukowania.

  2. Wybierz żądaną drukarkę z listy rozwijanej Drukarki. Domyślna drukarka jest automatycznie wybierana.

  3. Zaznacz Wszystko, aby wydrukować cały raport lub wybrać opcję Zakres wpisując zakres stron do wydrukowania.

  4. Wprowadź liczbę kopii do wydrukowania.

  5. Kliknij przycisk Drukuj, aby rozpocząć drukowanie raportu zgodnie z wybranymi opcjami. Kliknij Anuluj, aby wyjść z okna dialogowego.

Więcej:

Zapisywanie raportu

Eksportowanie Raportu

Raporty

Utwórz nowy raport

Zmodyfikuj istniejący raport


Tryb warsztatowy

Tryb warsztatowy aplikacji TubeShaper zapewnia dostęp do ograniczonej funkcjonalności.

Aby wejść w Tryb warsztatowy, kliknij przycisk [image] Tryb warsztatowy , znajdujący się po prawej stronie paska menu główne.

Kiedy jest on włączony, do paska tytułu dodany zostaje tekst „(Tryb warsztatowy)", a tekst ekranu i ikony są powiększone.

Powrót do trybu inżynierii po ponownym kliknięciu przycisku Tryb warsztatowy. Jeśli zostało ustawione hasło, wyświetlone zostanie okno dialogowe Zaloguj.

Okno dialogowe zaloguj

Wprowadź hasło, aby powrócić do Trybu inżynierii, a następnie kliknij przycisk OK.

Z tytułu strony zostanie usunięty tekst "(Tryb warsztatowy)”. Tekst na ekranie i ikony powrócą do wyglądu z Trybu inżynierskiego.

Więcej:

Tryb warsztatowy: Przegląd

Tryb warsztatowy: Obszar roboczy projektu

Tryb warsztatowy: Ekran giętarki

Tryb warsztatowy: Ekran raportów

Tryb warsztatowy: Mierzenie rury


Tryb warsztatowy: Przegląd

Tryb warsztatowy jest używany, gdy jest wymagana minimalna funkcjonalność:

  • Pomiary rury z wykorzystaniem istniejących projektów rur z pewną zdolnością do dokonywania zmian w aktualnych właściwościach rur.

  • Przeglądanie i edycja istniejących Projektów giętarki

  • Przeglądanie, zapisywanie, eksportowanie i drukowanie raportów

Gdy TubeShaper jest otwarty w Trybie warsztatowym, wyświetlany jest ekran Projektu widoku kielicha.

Przykład ekranu Projektu widoku kielicha w Trybie warsztatowym

Listę projektów po lewej stronie można przeglądać w widoku kafelkowym jak pokazano powyżej, klikając przycisk Widok kafelkowy [image]. Kliknij przycisk [image] Widok szczegółowy, aby wyświetlić projekty rur w szczegółowym widoku listy.

Przykłady pokazujące przyciski menu głównego w Trybie inżynierii (na górze) w porównaniu do Trybu warsztatowego (na dole)

Program wyłącza niektóre opcje w menu Ustawienia aplikacji w trybie warsztatowym. Aby uzyskać szczegółowe informacje, patrz wątek „Ustawienia aplikacji - tryb warsztatowy”.

Szczegółowe informacje na temat wszystkich możliwości menu opcji TubeShaper w trybie inżynierii TubeShaper, patrz rozdział „Ustawienia aplikacji".

W trybie warsztatowym pasek Menu projektu zostanie usunięty z ekranu głównego. Pasek zostaje zastąpiony przez przyciski Otwórz [image] i Zmierz/Zatrzymaj program [image].

Po kliknięciu przycisku Otwórz wybrany projekt rury zostaje otwarty w obszarze roboczym, ale nie jest w trybie pomiaru. Umożliwia to wybranie giętarki przed rozpoczęciem rury, jeśli jest to potrzebne.

Po kliknięciu przycisku Zmierz/Zatrzymaj program wybrany projekt rury zostaje otwarty w obszarze roboczym w trybie pomiaru.

W trybie warsztatowym oprogramowanie uniemożliwia tworzenie, kopiowanie, usuwanie czy edycję projektów.

Szczegółowe informacje na temat wszystkich możliwości paska Menu projektu w trybie inżynierii TubeShaper, patrz rozdział „Menu projektu".

Aby uzyskać szczegóły dotyczące pomiarów w trybie warsztatowym aplikacji TubeShaper, zobacz rozdział "Tryb warsztatowy: Mierzenie rury".

Poniższe tematy opisują ekrany projektów, jak Obszar roboczy, Giętarki oraz Raporty, a także określają pomiary rur w Trybie warsztatowym.

Więcej:

Tryb warsztatowy

Tryb warsztatowy: Obszar roboczy projektu

Tryb warsztatowy: Ekran giętarki

Tryb warsztatowy: Ekran raportów

Tryb warsztatowy: Mierzenie rury


Ustawienia aplikacji - tryb warsztatowy

Możliwy jest dostęp do wszystkich opcji w zakładkach Ogólne, Widoczność i Wyświetlacz z wyjątkiem sekcji Ustawienia domyślne nowego projektu w zakładce Ogólne. Niedostępne są zakładki Ścieżki, Elementy i Zaawansowane.

Aby uzyskać szczegóły dotyczące opcji zakładki Ogólne, zobacz temat "Ustawienia aplikacji - zakładka Ogólne".

Aby uzyskać szczegóły dotyczące opcji zakładki Widoczność, zobacz temat "Ustawienia aplikacji - zakładka Widoczność".

Aby uzyskać szczegóły dotyczące opcji zakładki Wyświetlacz, zobacz temat "Ustawienia aplikacji - zakładka Wyświetlacz".

Więcej:

Tryb warsztatowy: Przegląd


Tryb warsztatowy: Obszar roboczy projektu

Obszar roboczy projektu jest dostępny tylko w trybie warsztatowym po zamocowaniu ramienia pomiarowego i przejściu do trybu online.

Przykład projektu otwartego w Obszarze roboczym w Trybie warsztatowym

Gdy włączony jest Tryb warsztatowy, z Obszaru roboczego projektu, można wybrać następujące opcje:

  • Pomiar rury

  • Oblicz ponownie dane rury

  • Wybierz giętarkę

  • Pobieranie danych rur z giętarki

  • Wysyłanie danych rur do giętarki

  • Wszystkie opcje Zapisu/Eksportu są dostępne

  • Opcje Selektora widoku są włączone i można wyświetlić widok graficzny CAD w widoku „Nominalny” lub „Zmierzony”

Można wskazać następujące różnice w slide-out panelu, gdy Tryb warsztatowy jest włączony:

Widok danych slide-out panelu.

  • Można przeglądać i wybierać między widokiem XYZ, LRA i ALRA, ale edycja nie jest dostępna.

slide-out panel widoku punktów stycznych

  • Można wyświetlić dane Punktów stycznych

slide-out panel CLRA

  • Można wyświetlić dane CLRA, ale edycja nie jest dostępna

  • Można, w zależności od potrzeb, edytować lub wybrać wartość Długości cięcia rury

  • Można, w razie potrzeby, edytować wartość Znacznika różnicy Końcówki-B

  • Można w razie potrzeby edytować wartość Różn. procentowej Końcówki-B

  • Można w razie potrzeby edytować wartość suwaka procentowej Końcówki-B

Widok programowania slide-out panelu.

  • Można przeglądać aktualnie załadowany program, ale nie jest możliwa edycja opcji

slide-out panel właściwości projektu/rury

  • Można przeglądać aktualnie otwarty projekt i właściwości rury, ale nie jest możliwa edycja opcji

slide-out panel sprężynowania

  • Można przeglądać właściwości sprężynowania obecnie otwartego projektu, ale nie jest możliwa edycja opcji

slide-out panel opcje raportu

  • Można przeglądać właściwości raportu, ale nie jest możliwa edycja opcji

Szczegółowy opis każdej części Obszaru roboczego projektu giętarki w Trybie inżynierii można znaleźć w wątku „Interfejs nowego projektu”.

Więcej:

Tryb warsztatowy

Tryb warsztatowy: Przegląd

Tryb warsztatowy: Ekran giętarki

Tryb warsztatowy: Ekran raportów

Tryb warsztatowy: Mierzenie rury


Tryb warsztatowy: Ekran giętarek

Kliknij zakładkę opcje Giętarki w okienku wyboru widoku kielicha, aby uzyskać dostęp do ekranu Widoku kielicha giętarki.

Przykład Ekranu giętarki w Trybie warsztatowym

Listę projektów giętarki po lewej stronie można przeglądać w widoku kafelkowym jak pokazano powyżej, klikając przycisk Widok kafelkowy [image]. Kliknij przycisk Widok szczegółowy [image], aby wyświetlić projekty giętarki w szczegółowym widoku listy.

W trybie warsztatowym, ekran giętarki pozwala na pobieranie danych rur z giętarki. Gdy dane są dostępne lokalnie, otwórz projekt rury i z listy wybierz giętarkę. Szczegółowe informacje na temat otwierania projektu rury i pomiarów rur w trybie warsztatowym, patrz wątek „Tryb warsztatowy: Mierzenie rury”.

Aby przywołać z giętarki dane rury, wykonaj następujące czynności:

  • Dwukrotnie kliknij projekty giętarki, aby rozpocząć operację przywołania.

  • Pojedynczo kliknij na istniejący projekt giętarki, a następnie kliknij przycisk Przywołaj znajdujący się w prawym dolnym rogu ekranu.

Aby uzyskać szczegóły dotyczące przywoływania danych rur z giętarki, patrz wątek "Przywoływanie danych dla rur z giętarki".

Szczegółowy opis poszczególnych części ekranu giętarki w Trybie inżynierii można znaleźć w wątku „Szczegóły ekranu giętarki”.

Więcej:

Tryb warsztatowy

Tryb warsztatowy: Przegląd

Tryb warsztatowy: Obszar roboczy projektu

Tryb warsztatowy: Ekran raportów

Tryb warsztatowy: Mierzenie rury


Tryb warsztatowy: Ekran raportów

Kliknij zakładkę Raporty w okienku wyboru widoku kielicha, aby uzyskać dostęp do ekranu Raportów kielicha.

Przykład ekranu Raportów w Trybie warsztatowym

Listę raportów projektów po lewej stronie można przeglądać w widoku kafelkowym jak pokazano powyżej, klikając przycisk [image] Widok kafelkowy . Kliknij przycisk [image] Widok szczegółowy, aby wyświetlić raporty projektów w szczegółowym widoku listy.

Ekran Raportów kielicha pozwala na wyświetlenie wybranego raportu na ekranie Widoku raportu. Tam możesz przeglądać, zapisywać i eksportować aktualnie otwarty raport.

Aby otworzyć raport rury w Widoku raportu, należy wykonać jedną z następujących czynności:

  • Dwukrotnie kliknij na raport projektu

  • Pojedynczo kliknij na istniejący raport projektu, a następnie kliknij przycisk Otwórz znajdujący się w prawym dolnym rogu ekranu

Szczegółowe informacje na temat dostępnych opcji, gdy raport jest otwarty w widoku raportu, patrz wątek „Tryb warsztatowy: Widok raportu:

Więcej:

Tryb warsztatowy

Tryb warsztatowy: Przegląd

Tryb warsztatowy: Obszar roboczy projektu

Tryb warsztatowy: Ekran giętarki

Tryb warsztatowy: Mierzenie rury


Tryb warsztatowy: Widok raportu

Dostęp do ekranu Widoku raportu po dwukrotnym kliknięciu na raport z głównego obszaru wykaz projektów lub kliknięciu Otwórz. Kliknij Raporty, aby przejrzeć raport otwartego projektu.

Aby wyświetlić istniejący raport konkretnego projektu:

  1. Kliknij Raporty na ekranie głównym TubeShaper, aby wyświetlić widok raportów kielicha.

  2. Kliknij na projekt rury w obszarze Wykaz projektów, po lewej stronie. Wszystkie raporty dla wybranego projektu rury są wyświetlane w obszarze Raport szczegółowy, po prawej stronie.

  3. Dwukrotnie kliknij na raport, aby otworzyć go w widoku Raportu.

Te opcje są dostępne, gdy raport jest wyświetlany w Trybie warsztatowym:

Opcje raportu - Po kliknięciu pojawi się okienko Opcje raportu. Panel wyświetla kolejność w raporcie i nie można jej edytować.

Powiększenie raportu - Kliknij przyciski +/-, aby powiększać i pomniejszać raport lub użyj listy, aby wybrać określoną preferencję powiększenia.

Zapisz/Eksportuj - Kliknij, aby wyeksportować raport w formacie PDF. Opcja Zapisz nie jest dostępna w Trybie warsztatowym.

Drukuj - Kliknij, aby wydrukować kopię raportu. Okno dialogowe Drukuj umożliwia następujące opcje:

    • Wybierz drukarkę

    • Wprowadź liczbę kopii do wydrukowania.

    • Opcje wydruku całego raportu lub konkretnych stron.

Kliknij kartę Obszar roboczy, aby zobaczyć projekt związany z raportem.

Więcej:

Tryb warsztatowy: Ekran raportów


Tryb warsztatowy: Mierzenie rury

W Trybie warsztatowym można wykonać pomiar rury za pomocą jednego z następujących sposobów:

Uwaga: Dla dwóch pierwszych metod, aby TubeShaper był w stanie wykonać pomiary, ramię ROMER Absolute Arm musi zostać podłączone i skonfigurowane.

Pomiarów rury dokonuje się z głównego ekranu TubeShaper

  1. Wybierz projekt z obszaru Wykaz projektów

  2. Kliknij przycisk [image] Zmierz. Wybrany projekt zostanie otwarty w Obszarze roboczym projektu. Aby zmierzyć rurę, postępuj zgodnie z instrukcjami wyświetlanymi na Pasku akcji.

Pomiar rury z Obszaru roboczego projektu

  1. Podwójne kliknięcie na projekt w obszarze Wykaz projektów wyświetli projekt w Obszarze roboczym.

  2. Kliknij przycisk Program Zmierz/Zatrzymaj [image], znajdujący się w dolnej lewej części Paska akcji. Aby zmierzyć rurę, postępuj zgodnie z instrukcjami wyświetlanymi na Pasku akcji.

Pomiar rury wywołany z giętarki

Uwaga: Giętarki rur CNC muszą być skonfigurowane i podłączone do TubeShaper przed wykonaniem pomiarów.

  1. Z ekranu Widok projektu wybierz zakładkę Giętarki z panelu wyboru widoku kielicha.

  2. Wybierz giętarkę zawierającą projekt rury z Wykazu projektów giętarki.

  3. Kliknij przycisk Przywołaj z giętarki [image] z Paska akcji giętarki. Zostanie wyświetlone okno dialogowe Dane wejściowe.

  4. Wprowadź Numer części projektu i kliknij przycisk Gotowe, aby załadować projekt z giętarki.

  5. Obszar roboczy projektu wyświetla przywołany projekt rury. Kliknij przycisk Program Zmierz/Zatrzymaj , znajdujący się w dolnej lewej części Paska akcji.

  6. Aby zmierzyć rurę, postępuj zgodnie z instrukcjami wyświetlanymi na Pasku akcji.

Gdy wszystkie pomiary zostaną zakończone, należy przejrzeć otrzymane dane.

  • Jeżeli wyniki pomiarów nie są poprawne, kliknij przycisk Ponowne obliczanie [image] i określ, czy przeliczone dane należy odesłać do giętarki. Kliknij przycisk Wyślij do giętarki [image], aby przesłać zaktualizowane dane rury z powrotem do maszyny.

  • Jeśli wyniki pomiarów oraz proces gięcia są dopuszczalne, nie trzeba robić nic więcej.

Więcej

Tryb warsztatowy

Tryb warsztatowy: Przegląd

Tryb warsztatowy: Obszar roboczy projektu

Tryb warsztatowy: Ekran giętarki

Tryb warsztatowy: Ekran raportów